### Front Matter

# Moby-Dick, or, the Whale

### By Herman Melville

---

In Token of my admiration for his genius, this book is inscribed to **Nathaniel
Hawthorne**.

---

## Etymology (Supplied by a Late Consumptive Usher to a Grammar School)

The pale Usher — threadbare in coat, heart, body, and brain; I see him now. He
was ever dusting his old lexicons and grammars, with a queer handkerchief,
mockingly embellished with all the gay flags of all the known nations of the
world. He loved to dust his old grammars; it somehow mildly reminded him of his
mortality.

“While you take in hand to school others, and to teach them by what name a
whale-fish is to be called in our tongue leaving out, through ignorance, the
letter H, which almost alone maketh the signification of the word, you deliver
that which is not true.” — _Hackluyt_

> **WHALE**.... Sw. and Dan. **HVAL**. This animal is named from roundness or
> rolling; for in Dan. **HVALT** is arched or vaulted. — _Webster’s
> *Dictionary*_

> **WHALE**.... It is more immediately from the Dut. and Ger. **WALLEN**; A.S.
> **WALW-IAN**, to roll, to wallow. — _Richardson’s *Dictionary*_

- **KETOS**, Greek.
- **CETUS**, Latin.
- **WHOEL**, Anglo-Saxon.
- **HVALT**, Danish.
- **WAL**, Dutch.
- **HWAL**, Swedish.
- **WHALE**, Icelandic.
- **WHALE**, English.
- **BALEINE**, French.
- **BALLENA**, Spanish.
- **PEKEE-NUEE-NUEE**, Fegee.
- **PEHEE-NUEE-NUEE**, Erromangoan.

---

## Extracts (Supplied by a Sub-Sub-Librarian)

It will be seen that this mere painstaking burrower and grub-worm of a poor
devil of a Sub-Sub appears to have gone through the long Vaticans and
street-stalls of the earth, picking up whatever random allusions to whales he
could anyways find in any book whatsoever, sacred or profane. Therefore you must
not, in every case at least, take the higgledy-piggledy whale statements,
however authentic, in these extracts, for veritable gospel cetology. Far from
it. As touching the ancient authors generally, as well as the poets here
appearing, these extracts are solely valuable or entertaining, as affording a
glancing bird’s eye view of what has been promiscuously said, thought, fancied,
and sung of Leviathan, by many nations and generations, including our own.

So fare thee well, poor devil of a Sub-Sub, whose commentator I am. Thou
belongest to that hopeless, sallow tribe which no wine of this world will ever
warm; and for whom even Pale Sherry would be too rosy-strong; but with whom one
sometimes loves to sit, and feel poor-devilish, too; and grow convivial upon
tears; and say to them bluntly, with full eyes and empty glasses, and in not
altogether unpleasant sadness — Give it up, Sub-Subs! For by how much the more
pains ye take to please the world, by so much the more shall ye for ever go
thankless! Would that I could clear out Hampton Court and the Tuileries for ye!
But gulp down your tears and hie aloft to the royal-mast with your hearts; for
your friends who have gone before are clearing out the seven-storied heavens,
and making refugees of long-pampered Gabriel, Michael, and Raphael, against your
coming. Here ye strike but splintered hearts together — there, ye shall strike
unsplinterable glasses!

### Extracts.

“And God created great whales.” — _*Genesis.*_

“Leviathan maketh a path to shine after him; One would think the deep to be
hoary.” — _*Job.*_

“Now the Lord had prepared a great fish to swallow up Jonah.” — _*Jonah.*_

“There go the ships; there is that Leviathan whom thou hast made to play
therein.” — _*Psalms.*_

“In that day, the Lord with his sore, and great, and strong sword, shall punish
Leviathan the piercing serpent, even Leviathan that crooked serpent; and he
shall slay the dragon that is in the sea.” — _*Isaiah.*_

“And what thing soever besides cometh within the chaos of this monster’s mouth,
be it beast, boat, or stone, down it goes all incontinently that foul great
swallow of his, and perisheth in the bottomless gulf of his paunch.” —
_Holland’s Plutarch’s *Morals.*_

“The Indian Sea breedeth the most and the biggest fishes that are: among which
the Whales and Whirlpooles called Balaene, take up as much in length as four
acres or arpens of land.” — _Holland’s *Pliny.*_

“Scarcely had we proceeded two days on the sea, when about sunrise a great many
Whales and other monsters of the sea, appeared. Among the former, one was of a
most monstrous size.... This came towards us, open-mouthed, raising the waves on
all sides, and beating the sea before him into a foam.” — _Tooke’s Lucian. “The
True History.”_

“He visited this country also with a view of catching horse-whales, which had
bones of very great value for their teeth, of which he brought some to the
king.... The best whales were catched in his own country, of which some were
forty-eight, some fifty yards long. He said that he was one of six who had
killed sixty in two days.” — _Other or Other’s *Verbal Narrative Taken Down from
His Mouth by King Alfred, AD 890.*_

“And whereas all the other things, whether beast or vessel, that enter into the
dreadful gulf of this monster’s (whale’s) mouth, are immediately lost and
swallowed up, the sea-gudgeon retires into it in great security, and there
sleeps.” _— Montaigne. — *Apology for Raimond Sebond.*_

“Let us fly, let us fly! Old Nick take me if is not Leviathan described by the
noble prophet Moses in the life of patient Job.” — _Rabelais._

“This whale’s liver was two cartloads.” — _Stowe’s *Annals.*_

“The great Leviathan that maketh the seas to seethe like boiling pan.” — _Lord
Bacon’s Version of *The Psalms.*_

“Touching that monstrous bulk of the whale or ork we have received nothing
certain. They grow exceeding fat, insomuch that an incredible quantity of oil
will be extracted out of one whale.” — _Ibid. “History of Life and Death.”_

“The sovereignest thing on earth is parmacetti for an inward bruise.” — _*King
Henry.*_

“Very like a whale.” — _*Hamlet.*_

> Which to secure, no skill of leach’s art
> Mote him availle, but to returne againe
> To his wound’s worker, that with lowly dart,
> Dinting his breast, had bred his restless paine,
> Like as the wounded whale to shore flies thro’ the maine.
> _— *The Faerie Queen.*_

“Immense as whales, the motion of whose vast bodies can in a peaceful calm
trouble the ocean til it boil.” — _Sir William Davenant. Preface to
*Gondibert.*_

“What spermacetti is, men might justly doubt, since the learned Hosmannus in his
work of thirty years, saith plainly, _Nescio quid sit._” — _Sir T. Browne. *Of
Sperma Ceti and the Sperma Ceti Whale. Vide his V.E.*_

> Like Spencer’s Talus with his modern flail
> He threatens ruin with his ponderous tail.
> ...
> Their fixed jav’lins in his side he wears,
> And on his back a grove of pikes appears.
> _— Waller’s *Battle of the Summer Islands.*_

“By art is created that great Leviathan, called a Commonwealth or State” — in
Latin, _Civitas_) which is but an artificial man. _— opening sentence of
Hobbes’s *Leviathan.*_

“Silly Mansoul swallowed it without chewing, as if it had been a sprat in the
mouth of a whale.” — _*Pilgrim’s Progress.*_

> That sea beast
> Leviathan, which God of all his works
> Created hugest that swim the ocean stream.
> _— *Paradise Lost.*_

> There Leviathan,
> Hugest of living creatures, in the deep
> Stretched like a promontory sleeps or swims,
> And seems a moving land; and at his gills
> Draws in, and at his breath spouts out a sea.
> _— Ibid._

“The mighty whales which swim in a sea of water, and have a sea of oil swimming
in them.” — _Fulller’s *Profane and Holy State.*_

> So close behind some promontory lie
> The huge Leviathan to attend their prey,
> And give no chance, but swallow in the fry,
> Which through their gaping jaws mistake the way.
> _— Dryden’s *Annus Mirabilis.*_

“While the whale is floating at the stern of the ship, they cut off his head,
and tow it with a boat as near the shore as it will come; but it will be aground
in twelve or thirteen feet water.” — _Thomas Edge’s *Ten Voyages to
Spitzbergen*, in purchas._

“In their way they saw many whales sporting in the ocean, and in wantonness
fuzzing up the water through their pipes and vents, which nature has placed on
their shoulders.” — _Sir T. Herbert’s *Voyages Into Asia and Africa.* Harris
Coll._

“Here they saw such huge troops of whales, that they were forced to proceed with
a great deal of caution for fear they should run their ship upon them.” —
_Schouten’s *Sixth Circumnavigation.*_

“We set sail from the Elbe, wind N.E. in the ship called The
Jonas-in-the-Whale.... Some say the whale can’t open his mouth, but that is a
fable.... They frequently climb up the masts to see whether they can see a
whale, for the first discoverer has a ducat for his pains.... I was told of a
whale taken near Shetland, that had above a barrel of herrings in his belly....
One of our harpooneers told me that he caught once a whale in Spitzbergen that
was white all over.” — _*A Voyage to Greenland, AD 1671.* Harris Coll._

“Several whales have come in upon this coast (Fife) _Anno 1652_, one eighty feet
in length of the whale-bone kind came in, which (as I was informed), besides a
vast quantity of oil, did afford 500 weight of baleen. The jaws of it stand for
a gate in the garden of Pitferren. ” — _Sibbald’s *Fife and Kinross.*_

“Myself have agreed to try whether I can master and kill this Sperma-ceti whale,
for I could never hear of any of that sort that was killed by any man, such is
his fierceness and swiftness.” — _Richard Strafford’s *Letter from the
Bermudas.* Phil. Trans. AD 1668._

“Whales in the sea God’s voice obey.” — _*N. E. Primer.*_

“We saw also abundance of large whales, there being more in those southern seas,
as I may say, by a hundred to one; than we have to the northward of us.” —
_Captain Cowley’s *Voyage Round The Globe,* AD 1729._

“... and the breath of the whale is frequently attended with such an
insupportable smell, as to bring on a disorder of the brain.” — _Ulloa’s *South
America.*_

> To fifty chosen sylphs of special note,
> We trust the important charge, the petticoat.
> Oft have we known that seven-fold fence to fail,
> Tho’ stuffed with hoops and armed with ribs of whale.
> — _*Rape of the Lock.*_

“If we compare land animals in respect to magnitude, with those that take up
their abode in the deep, we shall find they will appear contemptible in the
comparison. The whale is doubtless the largest animal in creation.” —
_Goldsmith, *Nat. Hist.*_

“If you should write a fable for little fishes, you would make them speak like
great wales.” — _Goldsmith to Johnson._

“In the afternoon we saw what was supposed to be a rock, but it was found to be
a dead whale, which some Asiatics had killed, and were then towing ashore. They
seemed to endeavor to conceal themselves behind the whale, in order to avoid
being seen by us.” — _Cook’s *Voyages.*_

“The larger whales, they seldom venture to attack. They stand in so great dread
of some of them, that when out at sea they are afraid to mention even their
names, and carry dung, lime-stone, juniper-wood, and some other articles of the
same nature in their boats, in order to terrify and prevent their too near
approach.” — _Uno Von Troil’s *Letters On Banks’s and Solander’s Voyage to
Iceland in 1772.*_

“The Spermacetti Whale found by the Nantuckois, is an active, fierce animal, and
requires vast address and boldness in the fishermen.” — _Thomas Jefferson’s
*Whale Memorial to the French minister in 1778.*_

“And pray, sir, what in the world is equal to it?” — _edmund burke’s_ Reference
in Parliament to the Nantucket whale-fishery.

“Spain — a great whale stranded on the shores of Europe.” — _Edmund Burke._
(Somewhere.)

“A tenth branch of the king’s ordinary revenue, said to be grounded on the
consideration of his guarding and protecting the seas from pirates and robbers,
is the right to royal fish, which are whale and sturgeon. And these, when
either thrown ashore or caught near the coast, are the property of the king.” —
_Blackstone._

> Soon to the sport of death the crews repair:
> Rodmond unerring o’er his head suspends
> The barbed steel, and every turn attends.
> — _*Falconer’s Shipwreck.*_

> Bright shone the roofs, the domes, the spires,
> And rockets blew self driven,
> To hang their momentary fire
> Around the vault of heaven.

> So fire with water to compare,
> The ocean serves on high,
> Up-spouted by a whale in air,
> To express unwieldy joy.
> — _*Cowper, on the Queen’s visit to London.*_

“Ten or fifteen gallons of blood are thrown out of the heart at a stroke, with
immense velocity.” — _John Hunter’s *Account of the Dissection of a Whale.* (A
small sized one.)_

“The aorta of a whale is larger in the bore than the main pipe of the
water-works at London Bridge, and the water roaring in its passage through that
pipe is inferior in impetus and velocity to the blood gushing from the whale’s
heart.” — _Paley’s *Theology.*_

“The whale is a mammiferous animal without hind feet.” — _Baron Cuvier._

“In 40 degrees south, we saw Spermacetti Whales, but did not take any till the
first of May, the sea being then covered with them.” — _Colnett’s *Voyage for
the Purpose of Extending the Spermaceti Whale Fishery.*_

> In the free element beneath me swam,
> Floundered and dived, in play, in chace, in battle,
> Fishes of every colour, form, and kind;
> Which language cannot paint, and mariner
> Had never seen; from dread Leviathan
> To insect millions peopling every wave:
> Gather’d in shoals immense, like floating islands,
> Led by mysterious instincts through that waste
> And trackless region, though on every side
> Assaulted by voracious enemies,
> Whales, sharks, and monsters, arm’d in front or jaw,
> With swords, saws, spiral horns, or hooked fangs.
> — _Montgomery’s *World Before the Flood.*_

> Io! Paean! Io! sing.
> To the finny people’s king.
> Not a mightier whale than this
> In the vast Atlantic is;
> Not a fatter fish than he,
> Flounders round the Polar Sea.
> — _Charles Lamb’s *Triumph of the Whale.*_

“In the year 1690 some persons were on a high hill observing the whales spouting
and sporting with each other, when one observed: there — pointing to the sea —
is a green pasture where our children’s grand-children will go for bread.” —
_Obed Macy’s *History of Nantucket*_

“I built a cottage for Susan and myself and made a gateway in the form of a
Gothic Arch, by setting up a whale’s jaw bones.” — _Hawthorne’s *Twice Told
Tales*_

“She came to bespeak a monument for her first love, who had been killed by a
whale in the Pacific ocean, no less than forty years ago.” — _Ibid._

“‘No, Sir, ’tis a Right Whale,’ answered Tom; ‘I saw his sprout; he threw up a
pair of as pretty rainbows as a Christian would wish to look at. He’s a raal
oil-butt, that fellow!’” — _Cooper’s *Pilot*_

“The papers were brought in, and we saw in the Berlin Gazette that whales had
been introduced on the stage there.” — _Eckermann’s *Conversations with Goethe*_

“‘My God! Mr. Chace, what is the matter?’ I answered, ‘we have been stove by a
whale.’” — _*Narrative of the Shipwreck of the Whale Ship Essex of Nantucket,
Which was Attacked and Finally Destroyed by a Large Sperm Whale in the Pacific
Ocean. By Owen Chace of Nantucket, First Mate of Said Vessel.* New York, 1821_

> A mariner sat in the shrouds one night,
> The wind was piping free;
> Now bright, now dimmed, was the moonlight pale,
> And the phospher gleamed in the wake of the whale,
> As it floundered in the sea.
> — _Elizabeth Oakes Smith._

“The quantity of line withdrawn from the boats engaged in the capture of this
one whale, amounted altogether to 10,440 yards or nearly six English miles....

“Sometimes the whale shakes its tremendous tail in the air, which, cracking like
a whip, resounds to the distance of three or four miles.” — _Scoresby_

“Mad with the agonies he endures from these fresh attacks, the infuriated Sperm
Whale rolls over and over; he rears his enormous head, and with wide expanded
jaws snaps at everything around him; he rushes at the boats with his head; they
are propelled before him with vast swiftness, and sometimes utterly
destroyed.... It is a matter of great astonishment that the consideration of the
habits of so interesting, and, in a commercial point of view, so important an
animal (as the Sperm Whale) should have been so entirely neglected, or should
have excited so little curiosity among the numerous, and many of them competent
observers, that of late years, must have possessed the most abundant and the
most convenient opportunities of witnessing their habitudes.” — _Thomas Beale’s
*History of the Sperm Whale,* 1839_

“The Cachalot” (Sperm Whale) “is not only better armed than the True Whale”
(Greenland or Right Whale) “in possessing a formidable weapon at either
extremity of its body, but also more frequently displays a disposition to employ
these weapons offensively and in manner at once so artful, bold, and
mischievous, as to lead to its being regarded as the most dangerous to attack of
all the known species of the whale tribe.” — _Frederick Debell Bennett’s
*Whaling Voyage Round the Globe,* 1840_

> October 13. “There she blows,” was sung out from the mast-head.
> “Where away?” demanded the captain.
> “Three points off the lee bow, sir.”
> “Raise up your wheel. Steady!” “Steady, sir.”
> “Mast-head ahoy! Do you see that whale now?”
> “Ay ay, sir! A shoal of Sperm Whales! There she blows! There she
> breaches!”
> “Sing out! sing out every time!”
> “Ay Ay, sir! There she blows! there — there — **thar** she blows — bowes —
> bo-o-os!”
> “How far off?”
> “Two miles and a half.”
> “Thunder and lightning! so near! Call all hands.”
> — _J. Ross Browne’s *Etchings of a Whaling Cruize.* 1846._

“The Whale-ship Globe, on board of which vessel occurred the horrid transactions
we are about to relate, belonged to the island of Nantucket.” — _“Narrative of
the Globe,” by Lay and Hussey Survivors. AD 1828_

“Being once pursued by a whale which he had wounded, he parried the assault for
some time with a lance; but the furious monster at length rushed on the boat;
himself and comrades only being preserved by leaping into the water when they
saw the onset was inevitable.” — _*Missionary Journal* of Tyerman and Bennett_

“Nantucket itself,” said Mr. Webster, “is a very striking and peculiar portion
of the National interest. There is a population of eight or nine thousand
persons living here in the sea, adding largely every year to the National wealth
by the boldest and most persevering industry.” — _Report of Daniel Webster’s
Speech in the U. S. Senate, on the application for the erection of a breakwater
at Nantucket. 1828_

“The whale fell directly over him, and probably killed him in a moment.” —
_*“The Whale and His Captors, or the Whaleman’s Adventures and the Whale’s
Biography, Gathered on the Homeward Cruise of the Commodore Preble.”* by Rev.
Henry T. Cheever_

“‘If you make the least damn bit of noise,’ replied Samuel, ‘I will send you to
hell.’” — _*Life of Samuel Comstock (the Mutineer),* by his brother, William
Comstock. Another version of the whale-ship globe narrative_

“The voyages of the Dutch and English to the Northern Ocean, in order, if
possible, to discover a passage through it to India, though they failed of their
main object, laid-open the haunts of the whale.” — _McCulloch’s *Commercial
Dictionary*_

“These things are reciprocal; the ball rebounds, only to bound forward again;
for now in laying open the haunts of the whale, the whalemen seem to have
indirectly hit upon new clews to that same mystic North-West Passage.” — _From
*“Something”* unpublished_

“It is impossible to meet a whale-ship on the ocean without being struck by her
near appearance. The vessel under short sail, with look-outs at the mast-heads,
eagerly scanning the wide expanse around them, has a totally different air from
those engaged in regular voyage.” — _*Currents and Whaling.* U.S. Ex. Ex_

“Pedestrians in the vicinity of London and elsewhere may recollect having seen
large curved bones set upright in the earth, either to form arches over
gateways, or entrances to alcoves, and they may perhaps have been told that
these were the ribs of whales.” — _*Tales of a Whale Voyager to the Arctic
Ocean*_

“It was not till the boats returned from the pursuit of these whales, that the
whites saw their ship in bloody possession of the savages enrolled among the
crew.” — _Newspaper account of the taking and retaking of the whale-ship
*Hobomack*_

“It is generally well known that out of the crews of Whaling vessels (American)
few ever return in the ships on board of which they departed.” — _*Cruise in a
Whale Boat*_

“Suddenly a mighty mass emerged from the water, and shot up perpendicularly into
the air. It was the while.” — _*Miriam Coffin or the Whale Fisherman*_

“The Whale is harpooned to be sure; but bethink you, how you would manage a
powerful unbroken colt, with the mere appliance of a rope tied to the root of
his tail.” — _A chapter on whaling in *Ribs and Trucks*_

“On one occasion I saw two of these monsters (whales) probably male and female,
slowly swimming, one after the other, within less than a stone’s throw of the
shore" (Terra Del Fuego), "over which the beech tree extended its branches.” —
_Darwin’s *Voyage of a Naturalist*_

“‘Stern all!’ exclaimed the mate, as upon turning his head, he saw the distended
jaws of a large Sperm Whale close to the head of the boat, threatening it with
instant destruction; — ‘Stern all, for your lives!’” — _*Wharton the Whale
Killer*_

“So be cheery, my lads, let your hearts never fail, While the bold harpooneer is
striking the whale!” — _Nantucket Song_

> Oh, the rare old Whale, mid storm and gale
> In his ocean home will be
> A giant in might, where might is right,
> And King of the boundless sea.”
> — _Whale Song._
