### Chapter 4.

# The Counterpane.

Upon waking next morning about daylight, I found Queequeg’s arm thrown over me
in the most loving and affectionate manner. You had almost thought I had been
his wife. The counterpane was of patchwork, full of odd little parti-coloured
squares and triangles; and this arm of his tattooed all over with an
interminable Cretan labyrinth of a figure, no two parts of which were of one
precise shade — owing I suppose to his keeping his arm at sea unmethodically in
sun and shade, his shirt sleeves irregularly rolled up at various times — this
same arm of his, I say, looked for all the world like a strip of that same
patchwork quilt. Indeed, partly lying on it as the arm did when I first awoke,
I could hardly tell it from the quilt, they so blended their hues together; and
it was only by the sense of weight and pressure that I could tell that Queequeg
was hugging me.

My sensations were strange. Let me try to explain them. When I was a child, I
well remember a somewhat similar circumstance that befell me; whether it was a
reality or a dream, I never could entirely settle. The circumstance was this. I
had been cutting up some caper or other — I think it was trying to crawl up the
chimney, as I had seen a little sweep do a few days previous; and my stepmother
who, somehow or other, was all the time whipping me, or sending me to bed
supperless, — my mother dragged me by the legs out of the chimney and packed me
off to bed, though it was only two o’clock in the afternoon of the 21st June,
the longest day in the year in our hemisphere. I felt dreadfully. But there was
no help for it, so up stairs I went to my little room in the third floor,
undressed myself as slowly as possible so as to kill time, and with a bitter
sigh got between the sheets.

I lay there dismally calculating that sixteen entire hours must elapse before I
could hope for a resurrection. Sixteen hours in bed! the small of my back ached
to think of it. And it was so light too; the sun shining in at the window, and a
great rattling of coaches in the streets, and the sound of gay voices all over
the house. I felt worse and worse — at last I got up, dressed, and softly going
down in my stockinged feet, sought out my stepmother, and suddenly threw myself
at her feet, beseeching her as a particular favour to give me a good slippering
for my misbehaviour; anything indeed but condemning me to lie abed such an
unendurable length of time. But she was the best and most conscientious of
stepmothers, and back I had to go to my room. For several hours I lay there
broad awake, feeling a great deal worse than I have ever done since, even from
the greatest subsequent misfortunes. At last I must have fallen into a troubled
nightmare of a doze; and slowly waking from it — half steeped in dreams — I
opened my eyes, and the before sun-lit room was now wrapped in outer darkness.
Instantly I felt a shock running through all my frame; nothing was to be seen,
and nothing was to be heard; but a supernatural hand seemed placed in mine. My
arm hung over the counterpane, and the nameless, unimaginable, silent form or
phantom, to which the hand belonged, seemed closely seated by my bed-side. For
what seemed ages piled on ages, I lay there, frozen with the most awful fears,
not daring to drag away my hand; yet ever thinking that if I could but stir it
one single inch, the horrid spell would be broken. I knew not how this
consciousness at last glided away from me; but waking in the morning, I
shudderingly remembered it all, and for days and weeks and months afterwards I
lost myself in confounding attempts to explain the mystery. Nay, to this very
hour, I often puzzle myself with it.

Now, take away the awful fear, and my sensations at feeling the supernatural
hand in mine were very similar, in their strangeness, to those which I
experienced on waking up and seeing Queequeg’s pagan arm thrown round me. But at
length all the past night’s events soberly recurred, one by one, in fixed
reality, and then I lay only alive to the comical predicament. For though I
tried to move his arm — unlock his bridegroom clasp — yet, sleeping as he was,
he still hugged me tightly, as though naught but death should part us twain. I
now strove to rouse him — “Queequeg!” — but his only answer was a snore. I then
rolled over, my neck feeling as if it were in a horse-collar; and suddenly felt
a slight scratch. Throwing aside the counterpane, there lay the tomahawk
sleeping by the savage’s side, as if it were a hatchet-faced baby. A pretty
pickle, truly, thought I; abed here in a strange house in the broad day, with a
cannibal and a tomahawk! “Queequeg! — in the name of goodness, Queequeg, wake!”
At length, by dint of much wriggling, and loud and incessant expostulations upon
the unbecomingness of his hugging a fellow male in that matrimonial sort of
style, I succeeded in extracting a grunt; and presently, he drew back his arm,
shook himself all over like a Newfoundland dog just from the water, and sat up
in bed, stiff as a pike-staff, looking at me, and rubbing his eyes as if he did
not altogether remember how I came to be there, though a dim consciousness of
knowing something about me seemed slowly dawning over him. Meanwhile, I lay
quietly eyeing him, having no serious misgivings now, and bent upon narrowly
observing so curious a creature. When, at last, his mind seemed made up touching
the character of his bedfellow, and he became, as it were, reconciled to the
fact; he jumped out upon the floor, and by certain signs and sounds gave me to
understand that, if it pleased me, he would dress first and then leave me to
dress afterwards, leaving the whole apartment to myself. Thinks I, Queequeg,
under the circumstances, this is a very civilized overture; but, the truth is,
these savages have an innate sense of delicacy, say what you will; it is
marvellous how essentially polite they are. I pay this particular compliment to
Queequeg, because he treated me with so much civility and consideration, while I
was guilty of great rudeness; staring at him from the bed, and watching all his
toilette motions; for the time my curiosity getting the better of my breeding.
Nevertheless, a man like Queequeg you don’t see every day, he and his ways were
well worth unusual regarding.

He commenced dressing at top by donning his beaver hat, a very tall one, by the
by, and then — still minus his trowsers — he hunted up his boots. What under
the heavens he did it for, I cannot tell, but his next movement was to crush
himself — boots in hand, and hat on — under the bed; when, from sundry violent
gaspings and strainings, I inferred he was hard at work booting himself; though
by no law of propriety that I ever heard of, is any man required to be private
when putting on his boots. But Queequeg, do you see, was a creature in the
transition stage — neither caterpillar nor butterfly. He was just enough
civilized to show off his outlandishness in the strangest possible manners. His
education was not yet completed. He was an undergraduate. If he had not been a
small degree civilized, he very probably would not have troubled himself with
boots at all; but then, if he had not been still a savage, he never would have
dreamt of getting under the bed to put them on. At last, he emerged with his hat
very much dented and crushed down over his eyes, and began creaking and limping
about the room, as if, not being much accustomed to boots, his pair of damp,
wrinkled cowhide ones — probably not made to order either — rather pinched and
tormented him at the first go off of a bitter cold morning.

Seeing, now, that there were no curtains to the window, and that the street
being very narrow, the house opposite commanded a plain view into the room, and
observing more and more the indecorous figure that Queequeg made, staving about
with little else but his hat and boots on; I begged him as well as I could, to
accelerate his toilet somewhat, and particularly to get into his pantaloons as
soon as possible. He complied, and then proceeded to wash himself. At that time
in the morning any Christian would have washed his face; but Queequeg, to my
amazement, contented himself with restricting his ablutions to his chest, arms,
and hands. He then donned his waistcoat, and taking up a piece of hard soap on
the wash-stand centre table, dipped it into water and commenced lathering his
face. I was watching to see where he kept his razor, when lo and behold, he
takes the harpoon from the bed corner, slips out the long wooden stock,
unsheathes the head, whets it a little on his boot, and striding up to the bit
of mirror against the wall, begins a vigorous scraping, or rather harpooning of
his cheeks. Thinks I, Queequeg, this is using Rogers’s best cutlery with a
vengeance. Afterwards I wondered the less at this operation when I came to know
of what fine steel the head of a harpoon is made, and how exceedingly sharp the
long straight edges are always kept.

The rest of his toilet was soon achieved, and he proudly marched out of the
room, wrapped up in his great pilot monkey jacket, and sporting his harpoon like
a marshal’s baton.
