### Chapter 7.

# The Chapel.

In this same New Bedford there stands a Whaleman’s Chapel, and few are the
moody fishermen, shortly bound for the Indian Ocean or Pacific, who fail to
make a Sunday visit to the spot. I am sure that I did not.

Returning from my first morning stroll, I again sallied out upon this special
errand. The sky had changed from clear, sunny cold, to driving sleet and mist.
Wrapping myself in my shaggy jacket of the cloth called bearskin, I fought my
way against the stubborn storm. Entering, I found a small scattered
congregation of sailors, and sailors’ wives and widows. A muffled silence
reigned, only broken at times by the shrieks of the storm. Each silent
worshipper seemed purposely sitting apart from the other, as if each silent
grief were insular and incommunicable. The chaplain had not yet arrived; and
there these silent islands of men and women sat steadfastly eyeing several
marble tablets, with black borders, masoned into the wall on either side the
pulpit. Three of them ran something like the following, but I do not pretend to
quote: —

---

> **SACRED TO THE MEMORY OF JOHN TALBOT,** Who, at the age of eighteen, was lost
> overboard, Near the Isle of Desolation, off Patagonia, November 1st, 1836. **THIS
> TABLET** Is erected to his Memory **BY HIS SISTER.**

---

> **SACRED TO THE MEMORY OF ROBERT LONG, WILLIS ELLERY, NATHAN COLEMAN, WALTER
> CANNY, SETH MACY, AND SAMUEL GLEIG,** Forming one of the boats’ crews **OF THE
> SHIP ELIZA** Who were towed out of sight by a Whale, On the Off-shore Ground in
> the **PACIFIC,** December 31st, 1839. **THIS MARBLE** Is here placed by their
> surviving **SHIPMATES.**

---

> **SACRED TO THE MEMORY OF** The late **CAPTAIN EZEKIEL HARDY,** Who in the bows of his
> boat was killed by a Sperm Whale on the coast of Japan, **AUGUST 3d, 1833.** **THIS
> TABLET** Is erected to his Memory **BY HIS WIDOW.**

---

Shaking off the sleet from my ice-glazed hat and jacket, I seated myself near
the door, and turning sideways was surprised to see Queequeg near me. Affected
by the solemnity of the scene, there was a wondering gaze of incredulous
curiosity in his countenance. This savage was the only person present who
seemed to notice my entrance; because he was the only one who could not read,
and, therefore, was not reading those frigid inscriptions on the wall. Whether
any of the relatives of the seamen whose names appeared there were now among
the congregation, I knew not; but so many are the unrecorded accidents in the
fishery, and so plainly did several women present wear the countenance if not
the trappings of some unceasing grief, that I feel sure that here before me
were assembled those, in whose unhealing hearts the sight of those bleak
tablets sympathetically caused the old wounds to bleed afresh.

Oh! ye whose dead lie buried beneath the green grass; who standing among
flowers can say — here, _here_ lies my beloved; ye know not the desolation that
broods in bosoms like these. What bitter blanks in those black-bordered marbles
which cover no ashes! What despair in those immovable inscriptions! What deadly
voids and unbidden infidelities in the lines that seem to gnaw upon all Faith,
and refuse resurrections to the beings who have placelessly perished without a
grave. As well might those tablets stand in the cave of Elephanta as here.

In what census of living creatures, the dead of mankind are included; why it is
that a universal proverb says of them, that they tell no tales, though
containing more secrets than the Goodwin Sands; how it is that to his name who
yesterday departed for the other world, we prefix so significant and infidel a
word, and yet do not thus entitle him, if he but embarks for the remotest
Indies of this living earth; why the Life Insurance Companies pay
death-forfeitures upon immortals; in what eternal, unstirring paralysis, and
deadly, hopeless trance, yet lies antique Adam who died sixty round centuries
ago; how it is that we still refuse to be comforted for those who we
nevertheless maintain are dwelling in unspeakable bliss; why all the living so
strive to hush all the dead; wherefore but the rumor of a knocking in a tomb
will terrify a whole city. All these things are not without their meanings.

But Faith, like a jackal, feeds among the tombs, and even from these dead
doubts she gathers her most vital hope.

It needs scarcely to be told, with what feelings, on the eve of a Nantucket
voyage, I regarded those marble tablets, and by the murky light of that
darkened, doleful day read the fate of the whalemen who had gone before me.
Yes, Ishmael, the same fate may be thine. But somehow I grew merry again.
Delightful inducements to embark, fine chance for promotion, it seems — aye, a
stove boat will make me an immortal by brevet. Yes, there is death in this
business of whaling — a speechlessly quick chaotic bundling of a man into
Eternity. But what then? Methinks we have hugely mistaken this matter of Life
and Death. Methinks that what they call my shadow here on earth is my true
substance. Methinks that in looking at things spiritual, we are too much like
oysters observing the sun through the water, and thinking that thick water the
thinnest of air. Methinks my body is but the lees of my better being. In fact
take my body who will, take it I say, it is not me. And therefore three cheers
for Nantucket; and come a stove boat and stove body when they will, for stave
my soul, Jove himself cannot.
