### Chapter 8.

# The Pulpit.

I had not been seated very long ere a man of a certain venerable robustness
entered; immediately as the storm-pelted door flew back upon admitting him, a
quick regardful eyeing of him by all the congregation, sufficiently attested
that this fine old man was the chaplain. Yes, it was the famous Father Mapple,
so called by the whalemen, among whom he was a very great favourite. He had
been a sailor and a harpooneer in his youth, but for many years past had
dedicated his life to the ministry. At the time I now write of, Father Mapple
was in the hardy winter of a healthy old age; that sort of old age which seems
merging into a second flowering youth, for among all the fissures of his
wrinkles, there shone certain mild gleams of a newly developing bloom — the
spring verdure peeping forth even beneath February’s snow. No one having
previously heard his history, could for the first time behold Father Mapple
without the utmost interest, because there were certain engrafted clerical
peculiarities about him, imputable to that adventurous maritime life he had
led. When he entered I observed that he carried no umbrella, and certainly had
not come in his carriage, for his tarpaulin hat ran down with melting sleet,
and his great pilot cloth jacket seemed almost to drag him to the floor with
the weight of the water it had absorbed. However, hat and coat and overshoes
were one by one removed, and hung up in a little space in an adjacent corner;
when, arrayed in a decent suit, he quietly approached the pulpit.

Like most old fashioned pulpits, it was a very lofty one, and since a regular
stairs to such a height would, by its long angle with the floor, seriously
contract the already small area of the chapel, the architect, it seemed, had
acted upon the hint of Father Mapple, and finished the pulpit without a stairs,
substituting a perpendicular side ladder, like those used in mounting a ship
from a boat at sea. The wife of a whaling captain had provided the chapel with
a handsome pair of red worsted man-ropes for this ladder, which, being itself
nicely headed, and stained with a mahogany colour, the whole contrivance,
considering what manner of chapel it was, seemed by no means in bad taste.
Halting for an instant at the foot of the ladder, and with both hands grasping
the ornamental knobs of the man-ropes, Father Mapple cast a look upwards, and
then with a truly sailor-like but still reverential dexterity, hand over hand,
mounted the steps as if ascending the main-top of his vessel.

The perpendicular parts of this side ladder, as is usually the case with
swinging ones, were of cloth-covered rope, only the rounds were of wood, so
that at every step there was a joint. At my first glimpse of the pulpit, it had
not escaped me that however convenient for a ship, these joints in the present
instance seemed unnecessary. For I was not prepared to see Father Mapple after
gaining the height, slowly turn round, and stooping over the pulpit,
deliberately drag up the ladder step by step, till the whole was deposited
within, leaving him impregnable in his little Quebec.

I pondered some time without fully comprehending the reason for this. Father
Mapple enjoyed such a wide reputation for sincerity and sanctity, that I could
not suspect him of courting notoriety by any mere tricks of the stage. No,
thought I, there must be some sober reason for this thing; furthermore, it must
symbolize something unseen. Can it be, then, that by that act of physical
isolation, he signifies his spiritual withdrawal for the time, from all outward
worldly ties and connexions? Yes, for replenished with the meat and wine of
the word, to the faithful man of God, this pulpit, I see, is a self-containing
stronghold — a lofty Ehrenbreitstein, with a perennial well of water within the
walls.

But the side ladder was not the only strange feature of the place, borrowed
from the chaplain’s former sea-farings. Between the marble cenotaphs on either
hand of the pulpit, the wall which formed its back was adorned with a large
painting representing a gallant ship beating against a terrible storm off a lee
coast of black rocks and snowy breakers. But high above the flying scud and
dark-rolling clouds, there floated a little isle of sunlight, from which beamed
forth an angel’s face; and this bright face shed a distinct spot of radiance
upon the ship’s tossed deck, something like that silver plate now inserted into
the Victory’s plank where Nelson fell. “Ah, noble ship,” the angel seemed to
say, “beat on, beat on, thou noble ship, and bear a hardy helm; for lo! the sun
is breaking through; the clouds are rolling off — serenest azure is at hand.”

Nor was the pulpit itself without a trace of the same sea-taste that had
achieved the ladder and the picture. Its panelled front was in the likeness of
a ship’s bluff bows, and the Holy Bible rested on a projecting piece of scroll
work, fashioned after a ship’s fiddle-headed beak.

What could be more full of meaning? — for the pulpit is ever this earth’s
foremost part; all the rest comes in its rear; the pulpit leads the world. From
thence it is the storm of God’s quick wrath is first descried, and the bow must
bear the earliest brunt. From thence it is the God of breezes fair or foul is
first invoked for favourable winds. Yes, the world’s a ship on its passage
out, and not a voyage complete; and the pulpit is its prow.
