### Chapter 9.

# The Sermon.

Father Mapple rose, and in a mild voice of unassuming authority ordered the
scattered people to condense. “Starboard gangway, there! side away to larboard
— larboard gangway to starboard! Midships! midships!”

There was a low rumbling of heavy sea-boots among the benches, and a still
slighter shuffling of women’s shoes, and all was quiet again, and every eye on
the preacher.

He paused a little; then kneeling in the pulpit’s bows, folded his large
brown hands across his chest, uplifted his closed eyes, and offered
a prayer so deeply devout that he seemed kneeling and praying at the
bottom of the sea.

This ended, in prolonged solemn tones, like the continual tolling of
a bell in a ship that is foundering at sea in a fog — in such tones he
commenced reading the following hymn; but changing his manner towards
the concluding stanzas, burst forth with a pealing exultation and joy —

> “The ribs and terrors in the whale,
> Arched over me a dismal gloom,
> While all God’s sun-lit waves rolled by,
> And lift me deepening down to doom.
>
> “I saw the opening maw of hell,
> With endless pains and sorrows there;
> Which none but they that feel can tell —
> Oh, I was plunging to despair.
>
> “In black distress, I called my God,
> When I could scarce believe him mine,
> He bowed his ear to my complaints —
> No more the whale did me confine.
>
> “With speed he flew to my relief,
> As on a radiant dolphin borne;
> Awful, yet bright, as lightning shone
> The face of my Deliverer God.
>
> “My song for ever shall record
> That terrible, that joyful hour;
> I give the glory to my God,
> His all the mercy and the power.”

Nearly all joined in singing this hymn, which swelled high above the howling of
the storm. A brief pause ensued; the preacher slowly turned over the leaves of
the Bible, and at last, folding his hand down upon the proper page, said:
“Beloved shipmates, clinch the last verse of the first chapter of Jonah — ’And
God had prepared a great fish to swallow up Jonah.’”

“Shipmates, this book, containing only four chapters — four yarns — is one of
the smallest strands in the mighty cable of the Scriptures. Yet what depths of
the soul does Jonah’s deep sealine sound! what a pregnant lesson to us is this
prophet! What a noble thing is that canticle in the fish’s belly! How
billow-like and boisterously grand! We feel the floods surging over us; we
sound with him to the kelpy bottom of the waters; sea-weed and all the slime of
the sea is about us! But _what_ is this lesson that the book of Jonah teaches?
Shipmates, it is a two-stranded lesson; a lesson to us all as sinful men, and a
lesson to me as a pilot of the living God. As sinful men, it is a lesson to us
all, because it is a story of the sin, hard-heartedness, suddenly awakened
fears, the swift punishment, repentance, prayers, and finally the deliverance
and joy of Jonah. As with all sinners among men, the sin of this son of Amittai
was in his wilful disobedience of the command of God — never mind now what that
command was, or how conveyed — which he found a hard command. But all the
things that God would have us do are hard for us to do — remember that — and
hence, he oftener commands us than endeavors to persuade. And if we obey God,
we must disobey ourselves; and it is in this disobeying ourselves, wherein the
hardness of obeying God consists.

“With this sin of disobedience in him, Jonah still further flouts at God, by
seeking to flee from Him. He thinks that a ship made by men will carry him into
countries where God does not reign, but only the Captains of this earth. He
skulks about the wharves of Joppa, and seeks a ship that’s bound for Tarshish.
There lurks, perhaps, a hitherto unheeded meaning here. By all accounts
Tarshish could have been no other city than the modern Cadiz. That’s the
opinion of learned men. And where is Cadiz, shipmates? Cadiz is in Spain; as
far by water, from Joppa, as Jonah could possibly have sailed in those ancient
days, when the Atlantic was an almost unknown sea. Because Joppa, the modern
Jaffa, shipmates, is on the most easterly coast of the Mediterranean, the
Syrian; and Tarshish or Cadiz more than two thousand miles to the westward from
that, just outside the Straits of Gibraltar. See ye not then, shipmates, that
Jonah sought to flee world-wide from God? Miserable man! Oh! most contemptible
and worthy of all scorn; with slouched hat and guilty eye, skulking from his
God; prowling among the shipping like a vile burglar hastening to cross the
seas. So disordered, self-condemning is his look, that had there been policemen
in those days, Jonah, on the mere suspicion of something wrong, had been
arrested ere he touched a deck. How plainly he’s a fugitive! no baggage, not a
hat-box, valise, or carpet-bag, — no friends accompany him to the wharf with
their adieux. At last, after much dodging search, he finds the Tarshish ship
receiving the last items of her cargo; and as he steps on board to see its
Captain in the cabin, all the sailors for the moment desist from hoisting in
the goods, to mark the stranger’s evil eye. Jonah sees this; but in vain he
tries to look all ease and confidence; in vain essays his wretched smile.
Strong intuitions of the man assure the mariners he can be no innocent. In
their gamesome but still serious way, one whispers to the other — ‘Jack, he’s
robbed a widow;’ or, ‘Joe, do you mark him; he’s a bigamist;’ or, ‘Harry lad, I
guess he’s the adulterer that broke jail in old Gomorrah, or belike, one of the
missing murderers from Sodom.’ Another runs to read the bill that’s stuck
against the spile upon the wharf to which the ship is moored, offering five
hundred gold coins for the apprehension of a parricide, and containing a
description of his person. He reads, and looks from Jonah to the bill; while
all his sympathetic shipmates now crowd round Jonah, prepared to lay their
hands upon him. Frighted Jonah trembles, and summoning all his boldness to his
face, only looks so much the more a coward. He will not confess himself
suspected; but that itself is strong suspicion. So he makes the best of it; and
when the sailors find him not to be the man that is advertised, they let him
pass, and he descends into the cabin.

“‘Who’s there?’ cries the Captain at his busy desk, hurriedly making out his
papers for the Customs — ‘Who’s there?’ Oh! how that harmless question mangles
Jonah! For the instant he almost turns to flee again. But he rallies. ‘I seek
a passage in this ship to Tarshish; how soon sail ye, sir?’ Thus far the busy
Captain had not looked up to Jonah, though the man now stands before him; but
no sooner does he hear that hollow voice, than he darts a scrutinizing glance.
‘We sail with the next coming tide,’ at last he slowly answered, still intently
eyeing him. ‘No sooner, sir?’ — ‘Soon enough for any honest man that goes a
passenger.’ Ha! Jonah, that’s another stab. But he swiftly calls away the
Captain from that scent. ‘I’ll sail with ye,’ — he says, — ‘the passage money
how much is that? — I’ll pay now.’ For it is particularly written, shipmates,
as if it were a thing not to be overlooked in this history, ‘that he paid the
fare thereof’ ere the craft did sail. And taken with the context, this is full
of meaning.

“Now Jonah’s Captain, shipmates, was one whose discernment detects crime in
any, but whose cupidity exposes it only in the penniless. In this world,
shipmates, sin that pays its way can travel freely, and without a passport;
whereas Virtue, if a pauper, is stopped at all frontiers. So Jonah’s Captain
prepares to test the length of Jonah’s purse, ere he judge him openly. He
charges him thrice the usual sum; and it’s assented to. Then the Captain knows
that Jonah is a fugitive; but at the same time resolves to help a flight that
paves its rear with gold. Yet when Jonah fairly takes out his purse, prudent
suspicions still molest the Captain. He rings every coin to find a counterfeit.
Not a forger, any way, he mutters; and Jonah is put down for his passage.
‘Point out my state-room, Sir,’ says Jonah now, ‘I’m travel-weary; I need
sleep.’ ‘Thou lookest like it,’ says the Captain, ‘there’s thy room.’ Jonah
enters, and would lock the door, but the lock contains no key. Hearing him
foolishly fumbling there, the Captain laughs lowly to himself, and mutters
something about the doors of convicts’ cells being never allowed to be locked
within. All dressed and dusty as he is, Jonah throws himself into his berth,
and finds the little state-room ceiling almost resting on his forehead. The air
is close, and Jonah gasps. Then, in that contracted hole, sunk, too, beneath
the ship’s water-line, Jonah feels the heralding presentiment of that stifling
hour, when the whale shall hold him in the smallest of his bowels’ wards.

“Screwed at its axis against the side, a swinging lamp slightly oscillates in
Jonah’s room; and the ship, heeling over towards the wharf with the weight of
the last bales received, the lamp, flame and all, though in slight motion,
still maintains a permanent obliquity with reference to the room; though, in
truth, infallibly straight itself, it but made obvious the false, lying levels
among which it hung. The lamp alarms and frightens Jonah; as lying in his berth
his tormented eyes roll round the place, and this thus far successful fugitive
finds no refuge for his restless glance. But that contradiction in the lamp
more and more appals him. The floor, the ceiling, and the side, are all awry.
‘Oh! so my conscience hangs in me!’ he groans, ‘straight upwards, so it burns;
but the chambers of my soul are all in crookedness!’

“Like one who after a night of drunken revelry hies to his bed, still reeling,
but with conscience yet pricking him, as the plungings of the Roman race-horse
but so much the more strike his steel tags into him; as one who in that
miserable plight still turns and turns in giddy anguish, praying God for
annihilation until the fit be passed; and at last amid the whirl of woe he
feels, a deep stupor steals over him, as over the man who bleeds to death, for
conscience is the wound, and there’s naught to staunch it; so, after sore
wrestlings in his berth, Jonah’s prodigy of ponderous misery drags him drowning
down to sleep.

“And now the time of tide has come; the ship casts off her cables; and from the
deserted wharf the uncheered ship for Tarshish, all careening, glides to sea.
That ship, my friends, was the first of recorded smugglers! the contraband was
Jonah. But the sea rebels; he will not bear the wicked burden. A dreadful storm
comes on, the ship is like to break. But now when the boatswain calls all hands
to lighten her; when boxes, bales, and jars are clattering overboard; when the
wind is shrieking, and the men are yelling, and every plank thunders with
trampling feet right over Jonah’s head; in all this raging tumult, Jonah sleeps
his hideous sleep. He sees no black sky and raging sea, feels not the reeling
timbers, and little hears he or heeds he the far rush of the mighty whale,
which even now with open mouth is cleaving the seas after him. Aye, shipmates,
Jonah was gone down into the sides of the ship — a berth in the cabin as I have
taken it, and was fast asleep. But the frightened master comes to him, and
shrieks in his dead ear, ‘What meanest thou, O, sleeper! arise!’ Startled from
his lethargy by that direful cry, Jonah staggers to his feet, and stumbling to
the deck, grasps a shroud, to look out upon the sea. But at that moment he is
sprung upon by a panther billow leaping over the bulwarks. Wave after wave thus
leaps into the ship, and finding no speedy vent runs roaring fore and aft, till
the mariners come nigh to drowning while yet afloat. And ever, as the white
moon shows her affrighted face from the steep gullies in the blackness
overhead, aghast Jonah sees the rearing bowsprit pointing high upward, but soon
beat downward again towards the tormented deep.

“Terrors upon terrors run shouting through his soul. In all his cringing
attitudes, the God-fugitive is now too plainly known. The sailors mark him;
more and more certain grow their suspicions of him, and at last, fully to test
the truth, by referring the whole matter to high Heaven, they fall to casting
lots, to see for whose cause this great tempest was upon them. The lot is
Jonah’s; that discovered, then how furiously they mob him with their questions.
‘What is thine occupation? Whence comest thou? Thy country? What people?’ But
mark now, my shipmates, the behavior of poor Jonah. The eager mariners but ask
him who he is, and where from; whereas, they not only receive an answer to
those questions, but likewise another answer to a question not put by them, but
the unsolicited answer is forced from Jonah by the hard hand of God that is
upon him.

“‘I am a Hebrew,’ he cries — and then — ‘I fear the Lord the God of Heaven who
hath made the sea and the dry land!’ Fear him, O Jonah? Aye, well mightest thou
fear the Lord God _then_! Straightway, he now goes on to make a full
confession; whereupon the mariners became more and more appalled, but still are
pitiful. For when Jonah, not yet supplicating God for mercy, since he but too
well knew the darkness of his deserts, — when wretched Jonah cries out to them
to take him and cast him forth into the sea, for he knew that for _his_ sake
this great tempest was upon them; they mercifully turn from him, and seek by
other means to save the ship. But all in vain; the indignant gale howls louder;
then, with one hand raised invokingly to God, with the other they not
unreluctantly lay hold of Jonah.

“And now behold Jonah taken up as an anchor and dropped into the sea; when
instantly an oily calmness floats out from the east, and the sea is still, as
Jonah carries down the gale with him, leaving smooth water behind. He goes down
in the whirling heart of such a masterless commotion that he scarce heeds the
moment when he drops seething into the yawning jaws awaiting him; and the whale
shoots-to all his ivory teeth, like so many white bolts, upon his prison. Then
Jonah prayed unto the Lord out of the fish’s belly. But observe his prayer, and
learn a weighty lesson. For sinful as he is, Jonah does not weep and wail for
direct deliverance. He feels that his dreadful punishment is just. He leaves
all his deliverance to God, contenting himself with this, that spite of all his
pains and pangs, he will still look towards His holy temple. And here,
shipmates, is true and faithful repentance; not clamorous for pardon, but
grateful for punishment. And how pleasing to God was this conduct in Jonah, is
shown in the eventual deliverance of him from the sea and the whale. Shipmates,
I do not place Jonah before you to be copied for his sin but I do place him
before you as a model for repentance. Sin not; but if you do, take heed to
repent of it like Jonah.”

While he was speaking these words, the howling of the shrieking, slanting storm
without seemed to add new power to the preacher, who, when describing Jonah’s
sea-storm, seemed tossed by a storm himself. His deep chest heaved as with a
ground-swell; his tossed arms seemed the warring elements at work; and the
thunders that rolled away from off his swarthy brow, and the light leaping from
his eye, made all his simple hearers look on him with a quick fear that was
strange to them.

There now came a lull in his look, as he silently turned over the leaves of the
Book once more; and, at last, standing motionless, with closed eyes, for the
moment, seemed communing with God and himself.

But again he leaned over towards the people, and bowing his head lowly, with an
aspect of the deepest yet manliest humility, he spake these words:

“Shipmates, God has laid but one hand upon you; both his hands press upon me. I
have read ye by what murky light may be mine the lesson that Jonah teaches to
all sinners; and therefore to ye, and still more to me, for I am a greater
sinner than ye. And now how gladly would I come down from this mast-head and
sit on the hatches there where you sit, and listen as you listen, while some
one of you reads _me_ that other and more awful lesson which Jonah teaches to
_me_, as a pilot of the living God. How being an anointed pilot-prophet, or
speaker of true things, and bidden by the Lord to sound those unwelcome truths
in the ears of a wicked Nineveh, Jonah, appalled at the hostility he should
raise, fled from his mission, and sought to escape his duty and his God by
taking ship at Joppa. But God is everywhere; Tarshish he never reached. As we
have seen, God came upon him in the whale, and swallowed him down to living
gulfs of doom, and with swift slantings tore him along ‘into the midst of the
seas,’ where the eddying depths sucked him ten thousand fathoms down, and ‘the
weeds were wrapped about his head,’ and all the watery world of woe bowled over
him. Yet even then beyond the reach of any plummet — ‘out of the belly of hell’
— when the whale grounded upon the ocean’s utmost bones, even then, God heard
the engulphed, repenting prophet when he cried. Then God spake unto the fish;
and from the shuddering cold and blackness of the sea, the whale came breeching
up towards the warm and pleasant sun, and all the delights of air and earth;
and ‘vomited out Jonah upon the dry land;’ when the word of the Lord came a
second time; and Jonah, bruised and beaten — his ears, like two sea-shells,
still multitudinously murmuring of the ocean — Jonah did the Almighty’s
bidding. And what was that, shipmates? To preach the Truth to the face of
Falsehood! That was it!

“This, shipmates, this is that other lesson; and woe to that pilot of the
living God who slights it. Woe to him whom this world charms from Gospel duty!
Woe to him who seeks to pour oil upon the waters when God has brewed them into
a gale! Woe to him who seeks to please rather than to appal! Woe to him whose
good name is more to him than goodness! Woe to him who, in this world, courts
not dishonour! Woe to him who would not be true, even though to be false were
salvation! Yea, woe to him who, as the great Pilot Paul has it, while preaching
to others is himself a castaway!”

He dropped and fell away from himself for a moment; then lifting his face to
them again, showed a deep joy in his eyes, as he cried out with a heavenly
enthusiasm, — “But oh! shipmates! on the starboard hand of every woe, there is
a sure delight; and higher the top of that delight, than the bottom of the woe
is deep. Is not the main-truck higher than the kelson is low? Delight is to him
— a far, far upward, and inward delight — who against the proud gods and
commodores of this earth, ever stands forth his own inexorable self. Delight is
to him whose strong arms yet support him, when the ship of this base
treacherous world has gone down beneath him. Delight is to him, who gives no
quarter in the truth, and kills, burns, and destroys all sin though he pluck it
out from under the robes of Senators and Judges. Delight, — top-gallant delight
is to him, who acknowledges no law or lord, but the Lord his God, and is only a
patriot to heaven. Delight is to him, whom all the waves of the billows of the
seas of the boisterous mob can never shake from this sure Keel of the Ages. And
eternal delight and deliciousness will be his, who coming to lay him down, can
say with his final breath — O Father! — chiefly known to me by Thy rod — mortal
or immortal, here I die. I have striven to be Thine, more than to be this
world’s, or mine own. Yet this is nothing: I leave eternity to Thee; for what
is man that he should live out the lifetime of his God?”

He said no more, but slowly waving a benediction, covered his face with his
hands, and so remained kneeling, till all the people had departed, and he was
left alone in the place.
