### Chapter 10.

# A Bosom Friend.

Returning to the Spouter-Inn from the Chapel, I found Queequeg there quite
alone; he having left the Chapel before the benediction some time. He was
sitting on a bench before the fire, with his feet on the stove hearth, and in
one hand was holding close up to his face that little negro idol of his;
peering hard into its face, and with a jack-knife gently whittling away at its
nose, meanwhile humming to himself in his heathenish way.

But being now interrupted, he put up the image; and pretty soon, going to the
table, took up a large book there, and placing it on his lap began counting the
pages with deliberate regularity; at every fiftieth page — as I fancied —
stopping a moment, looking vacantly around him, and giving utterance to a
long-drawn gurgling whistle of astonishment. He would then begin again at the
next fifty; seeming to commence at number one each time, as though he could not
count more than fifty, and it was only by such a large number of fifties being
found together, that his astonishment at the multitude of pages was excited.

With much interest I sat watching him. Savage though he was, and hideously
marred about the face — at least to my taste — his countenance yet had a
something in it which was by no means disagreeable. You cannot hide the soul.
Through all his unearthly tattooings, I thought I saw the traces of a simple
honest heart; and in his large, deep eyes, fiery black and bold, there seemed
tokens of a spirit that would dare a thousand devils. And besides all this,
there was a certain lofty bearing about the Pagan, which even his uncouthness
could not altogether maim. He looked like a man who had never cringed and
never had had a creditor. Whether it was, too, that his head being shaved, his
forehead was drawn out in freer and brighter relief, and looked more expansive
than it otherwise would, this I will not venture to decide; but certain it was
his head was phrenologically an excellent one. It may seem ridiculous, but it
reminded me of General Washington’s head, as seen in the popular busts of him.
It had the same long regularly graded retreating slope from above the brows,
which were likewise very projecting, like two long promontories thickly wooded
on top. Queequeg was George Washington cannibalistically developed.

Whilst I was thus closely scanning him, half-pretending meanwhile to be looking
out at the storm from the casement, he never heeded my presence, never troubled
himself with so much as a single glance; but appeared wholly occupied with
counting the pages of the marvellous book. Considering how sociably we had
been sleeping together the night previous, and especially considering the
affectionate arm I had found thrown over me upon waking in the morning, I
thought this indifference of his very strange. But savages are strange beings;
at times you do not know exactly how to take them. At first they are overawing;
their calm self-collectedness of simplicity seems a Socratic wisdom. I had
noticed also that Queequeg never consorted at all, or but very little, with the
other seamen in the inn. He made no advances whatever; appeared to have no
desire to enlarge the circle of his acquaintances. All this struck me as mighty
singular; yet, upon second thoughts, there was something almost sublime in it.
Here was a man some twenty thousand miles from home, by the way of Cape Horn,
that is — which was the only way he could get there — thrown among people as
strange to him as though he were in the planet Jupiter; and yet he seemed
entirely at his ease; preserving the utmost serenity; content with his own
companionship; always equal to himself. Surely this was a touch of fine
philosophy; though no doubt he had never heard there was such a thing as that.
But, perhaps, to be true philosophers, we mortals should not be conscious of so
living or so striving. So soon as I hear that such or such a man gives himself
out for a philosopher, I conclude that, like the dyspeptic old woman, he must
have “broken his digester.”

As I sat there in that now lonely room; the fire burning low, in that mild
stage when, after its first intensity has warmed the air, it then only glows to
be looked at; the evening shades and phantoms gathering round the casements,
and peering in upon us silent, solitary twain; the storm booming without in
solemn swells; I began to be sensible of strange feelings. I felt a melting in
me. No more my splintered heart and maddened hand were turned against the
wolfish world. This soothing savage had redeemed it. There he sat, his very
indifference speaking a nature in which there lurked no civilized hypocrisies
and bland deceits. Wild he was; a very sight of sights to see; yet I began to
feel myself mysteriously drawn towards him. And those same things that would
have repelled most others, they were the very magnets that thus drew me. I’ll
try a pagan friend, thought I, since Christian kindness has proved but hollow
courtesy. I drew my bench near him, and made some friendly signs and hints,
doing my best to talk with him meanwhile. At first he little noticed these
advances; but presently, upon my referring to his last night’s hospitalities,
he made out to ask me whether we were again to be bedfellows. I told him yes;
whereat I thought he looked pleased, perhaps a little complimented.

We then turned over the book together, and I endeavored to explain to him the
purpose of the printing, and the meaning of the few pictures that were in it.
Thus I soon engaged his interest; and from that we went to jabbering the best
we could about the various outer sights to be seen in this famous town. Soon I
proposed a social smoke; and, producing his pouch and tomahawk, he quietly
offered me a puff. And then we sat exchanging puffs from that wild pipe of his,
and keeping it regularly passing between us.

If there yet lurked any ice of indifference towards me in the Pagan’s breast,
this pleasant, genial smoke we had, soon thawed it out, and left us cronies. He
seemed to take to me quite as naturally and unbiddenly as I to him; and when
our smoke was over, he pressed his forehead against mine, clasped me round the
waist, and said that henceforth we were married; meaning, in his country’s
phrase, that we were bosom friends; he would gladly die for me, if need should
be. In a countryman, this sudden flame of friendship would have seemed far too
premature, a thing to be much distrusted; but in this simple savage those old
rules would not apply.

After supper, and another social chat and smoke, we went to our room together.
He made me a present of his embalmed head; took out his enormous tobacco
wallet, and groping under the tobacco, drew out some thirty dollars in silver;
then spreading them on the table, and mechanically dividing them into two equal
portions, pushed one of them towards me, and said it was mine. I was going to
remonstrate; but he silenced me by pouring them into my trowsers’ pockets. I
let them stay. He then went about his evening prayers, took out his idol, and
removed the paper fireboard. By certain signs and symptoms, I thought he seemed
anxious for me to join him; but well knowing what was to follow, I deliberated
a moment whether, in case he invited me, I would comply or otherwise.

I was a good Christian; born and bred in the bosom of the infallible
Presbyterian Church. How then could I unite with this wild idolator in
worshipping his piece of wood? But what is worship? thought I. Do you suppose
now, Ishmael, that the magnanimous God of heaven and earth — pagans and all
included — can possibly be jealous of an insignificant bit of black wood?
Impossible! But what is worship? — to do the will of God — _that_ is worship.
And what is the will of God? — to do to my fellow man what I would have my
fellow man to do to me — _that_ is the will of God. Now, Queequeg is my fellow
man. And what do I wish that this Queequeg would do to me? Why, unite with me
in my particular Presbyterian form of worship. Consequently, I must then unite
with him in his; ergo, I must turn idolator. So I kindled the shavings; helped
prop up the innocent little idol; offered him burnt biscuit with Queequeg;
salamed before him twice or thrice; kissed his nose; and that done, we
undressed and went to bed, at peace with our own consciences and all the world.
But we did not go to sleep without some little chat.

How it is I know not; but there is no place like a bed for confidential
disclosures between friends. Man and wife, they say, there open the very bottom
of their souls to each other; and some old couples often lie and chat over old
times till nearly morning. Thus, then, in our hearts’ honeymoon, lay I and
Queequeg — a cosy, loving pair.
