### Chapter 16.

# The Ship.

In bed we concocted our plans for the morrow. But to my surprise and no small
concern, Queequeg now gave me to understand, that he had been diligently
consulting Yojo — the name of his black little god — and Yojo had told him two
or three times over, and strongly insisted upon it everyway, that instead of
our going together among the whaling-fleet in harbor, and in concert selecting
our craft; instead of this, I say, Yojo earnestly enjoined that the selection
of the ship should rest wholly with me, inasmuch as Yojo purposed befriending
us; and, in order to do so, had already pitched upon a vessel, which, if left
to myself, I, Ishmael, should infallibly light upon, for all the world as
though it had turned out by chance; and in that vessel I must immediately ship
myself, for the present irrespective of Queequeg.

I have forgotten to mention that, in many things, Queequeg placed great
confidence in the excellence of Yojo’s judgment and surprising forecast of
things; and cherished Yojo with considerable esteem, as a rather good sort of
god, who perhaps meant well enough upon the whole, but in all cases did not
succeed in his benevolent designs.

Now, this plan of Queequeg’s, or rather Yojo’s, touching the selection
of our craft; I did not like that plan at all. I had not a little relied
upon Queequeg’s sagacity to point out the whaler best fitted to carry
us and our fortunes securely. But as all my remonstrances produced
no effect upon Queequeg, I was obliged to acquiesce; and accordingly
prepared to set about this business with a determined rushing sort
of energy and vigor, that should quickly settle that trifling little
affair. Next morning early, leaving Queequeg shut up with Yojo in our
little bedroom — for it seemed that it was some sort of Lent or Ramadan,
or day of fasting, humiliation, and prayer with Queequeg and Yojo that
day; HOW it was I never could find out, for, though I applied myself
to it several times, I never could master his liturgies and XXXIX
Articles — leaving Queequeg, then, fasting on his tomahawk pipe, and Yojo
warming himself at his sacrificial fire of shavings, I sallied out among
the shipping. After much prolonged sauntering and many random inquiries,
I learnt that there were three ships up for three-years’ voyages — The
_Devil-dam,_ the _Tit-bit,_ and the _Pequod_. **_Devil-dam_,** I do not know the
origin of; **_Tit-bit_** is obvious; **_Pequod,_** you will no doubt remember, was
the name of a celebrated tribe of Massachusetts Indians; now extinct
as the ancient Medes. I peered and pryed about the Devil-dam; from her,
hopped over to the Tit-bit; and finally, going on board the _Pequod_,
looked around her for a moment, and then decided that this was the very
ship for us.

You may have seen many a quaint craft in your day, for aught I know; —
square-toed luggers; mountainous Japanese junks; butter-box galliots, and what
not; but take my word for it, you never saw such a rare old craft as this same
rare old _Pequod_. She was a ship of the old school, rather small if anything;
with an old-fashioned claw-footed look about her. Long seasoned and
weather-stained in the typhoons and calms of all four oceans, her old hull’s
complexion was darkened like a French grenadier’s, who has alike fought in
Egypt and Siberia. Her venerable bows looked bearded. Her masts — cut somewhere
on the coast of Japan, where her original ones were lost overboard in a gale —
her masts stood stiffly up like the spines of the three old kings of Cologne.
Her ancient decks were worn and wrinkled, like the pilgrim-worshipped
flag-stone in Canterbury Cathedral where Becket bled. But to all these her old
antiquities, were added new and marvellous features, pertaining to the wild
business that for more than half a century she had followed. Old Captain
Peleg, many years her chief-mate, before he commanded another vessel of his
own, and now a retired seaman, and one of the principal owners of the _Pequod_, —
this old Peleg, during the term of his chief-mateship, had built upon her
original grotesqueness, and inlaid it, all over, with a quaintness both of
material and device, unmatched by anything except it be Thorkill-Hake’s carved
buckler or bedstead. She was apparelled like any barbaric Ethiopian emperor,
his neck heavy with pendants of polished ivory. She was a thing of trophies. A
cannibal of a craft, tricking herself forth in the chased bones of her enemies.
All round, her unpanelled, open bulwarks were garnished like one continuous
jaw, with the long sharp teeth of the sperm whale, inserted there for pins, to
fasten her old hempen thews and tendons to. Those thews ran not through base
blocks of land wood, but deftly travelled over sheaves of sea-ivory. Scorning a
turnstile wheel at her reverend helm, she sported there a tiller; and that
tiller was in one mass, curiously carved from the long narrow lower jaw of her
hereditary foe. The helmsman who steered by that tiller in a tempest, felt like
the Tartar, when he holds back his fiery steed by clutching its jaw. A noble
craft, but somehow a most melancholy! All noble things are touched with that.

Now when I looked about the quarter-deck, for some one having authority, in
order to propose myself as a candidate for the voyage, at first I saw nobody;
but I could not well overlook a strange sort of tent, or rather wigwam, pitched
a little behind the main-mast. It seemed only a temporary erection used in
port. It was of a conical shape, some ten feet high; consisting of the long,
huge slabs of limber black bone taken from the middle and highest part of the
jaws of the right-whale. Planted with their broad ends on the deck, a circle
of these slabs laced together, mutually sloped towards each other, and at the
apex united in a tufted point, where the loose hairy fibres waved to and fro
like the top-knot on some old Pottowottamie Sachem’s head. A triangular opening
faced towards the bows of the ship, so that the insider commanded a complete
view forward.

And half concealed in this queer tenement, I at length found one who by his
aspect seemed to have authority; and who, it being noon, and the ship’s work
suspended, was now enjoying respite from the burden of command. He was seated
on an old-fashioned oaken chair, wriggling all over with curious carving; and
the bottom of which was formed of a stout interlacing of the same elastic stuff
of which the wigwam was constructed.

There was nothing so very particular, perhaps, about the appearance of the
elderly man I saw; he was brown and brawny, like most old seamen, and heavily
rolled up in blue pilot-cloth, cut in the Quaker style; only there was a fine
and almost microscopic net-work of the minutest wrinkles interlacing round his
eyes, which must have arisen from his continual sailings in many hard gales,
and always looking to windward; — for this causes the muscles about the eyes to
become pursed together. Such eye-wrinkles are very effectual in a scowl.

“Is this the Captain of the _Pequod_?” said I, advancing to the door of the tent.

“Supposing it be the captain of the _Pequod_, what dost thou want of him?” he
demanded.

“I was thinking of shipping.”

“Thou wast, wast thou? I see thou art no Nantucketer — ever been in a stove
boat?”

“No, Sir, I never have.”

“Dost know nothing at all about whaling, I dare say — eh?

“Nothing, Sir; but I have no doubt I shall soon learn. I’ve been several
voyages in the merchant service, and I think that — ”

“Merchant service be damned. Talk not that lingo to me. Dost see that leg? —
I’ll take that leg away from thy stern, if ever thou talkest of the marchant
service to me again. Marchant service indeed! I suppose now ye feel
considerable proud of having served in those marchant ships. But flukes! man,
what makes thee want to go a whaling, eh? — it looks a little suspicious, don’t
it, eh? — Hast not been a pirate, hast thou? — Didst not rob thy last Captain,
didst thou? — Dost not think of murdering the officers when thou gettest to
sea?”

I protested my innocence of these things. I saw that under the mask of these
half humorous innuendoes, this old seaman, as an insulated Quakerish
Nantucketer, was full of his insular prejudices, and rather distrustful of all
aliens, unless they hailed from Cape Cod or the Vineyard.

“But what takes thee a-whaling? I want to know that before I think of shipping
ye.”

“Well, sir, I want to see what whaling is. I want to see the world.”

“Want to see what whaling is, eh? Have ye clapped eye on Captain Ahab?”

“Who is Captain Ahab, sir?”

“Aye, aye, I thought so. Captain Ahab is the Captain of this ship.”

“I am mistaken then. I thought I was speaking to the Captain himself.”

“Thou art speaking to Captain Peleg — that’s who ye are speaking to, young man.
It belongs to me and Captain Bildad to see the _Pequod_ fitted out for the
voyage, and supplied with all her needs, including crew. We are part owners and
agents. But as I was going to say, if thou wantest to know what whaling is, as
thou tellest ye do, I can put ye in a way of finding it out before ye bind
yourself to it, past backing out. Clap eye on Captain Ahab, young man, and thou
wilt find that he has only one leg.”

“What do you mean, sir? Was the other one lost by a whale?”

“Lost by a whale! Young man, come nearer to me: it was devoured, chewed up,
crunched by the monstrousest parmacetty that ever chipped a boat! — ah, ah!”

I was a little alarmed by his energy, perhaps also a little touched at the
hearty grief in his concluding exclamation, but said as calmly as I could,
"What you say is no doubt true enough, sir; but how could I know there was any
peculiar ferocity in that particular whale, though indeed I might have inferred
as much from the simple fact of the accident.”

“Look ye now, young man, thy lungs are a sort of soft, d’ye see; thou dost not
talk shark a bit. _sure,_ ye’ve been to sea before now; sure of that?”

“Sir,” said I, “I thought I told you that I had been four voyages in the
merchant — ”

“Hard down out of that! Mind what I said about the marchant service — don’t
aggravate me — I won’t have it. But let us understand each other. I have given
thee a hint about what whaling is; do ye yet feel inclined for it?”

“I do, sir.”

“Very good. Now, art thou the man to pitch a harpoon down a live whale’s
throat, and then jump after it? Answer, quick!”

“I am, sir, if it should be positively indispensable to do so; not to be got
rid of, that is; which I don’t take to be the fact.”

“Good again. Now then, thou not only wantest to go a-whaling, to find out by
experience what whaling is, but ye also want to go in order to see the world?
Was not that what ye said? I thought so. Well then, just step forward there,
and take a peep over the weather-bow, and then back to me and tell me what ye
see there.”

For a moment I stood a little puzzled by this curious request, not knowing
exactly how to take it, whether humorously or in earnest. But concentrating all
his crow’s feet into one scowl, Captain Peleg started me on the errand.

Going forward and glancing over the weather bow, I perceived that the ship
swinging to her anchor with the flood-tide, was now obliquely pointing towards
the open ocean. The prospect was unlimited, but exceedingly monotonous and
forbidding; not the slightest variety that I could see.

“Well, what’s the report?” said Peleg when I came back; “what did ye see?”

“Not much,” I replied — “nothing but water; considerable horizon though, and
there’s a squall coming up, I think.”

“Well, what does thou think then of seeing the world? Do ye wish to go round
Cape Horn to see any more of it, eh? Can’t ye see the world where you stand?”

I was a little staggered, but go a-whaling I must, and I would; and the _Pequod_
was as good a ship as any — I thought the best — and all this I now repeated to
Peleg. Seeing me so determined, he expressed his willingness to ship me.

“And thou mayest as well sign the papers right off,” he added — “come along
with ye.” And so saying, he led the way below deck into the cabin.

Seated on the transom was what seemed to me a most uncommon and surprising
figure. It turned out to be Captain Bildad, who along with Captain Peleg was
one of the largest owners of the vessel; the other shares, as is sometimes the
case in these ports, being held by a crowd of old annuitants; widows,
fatherless children, and chancery wards; each owning about the value of a
timber head, or a foot of plank, or a nail or two in the ship. People in
Nantucket invest their money in whaling vessels, the same way that you do yours
in approved state stocks bringing in good interest.

Now, Bildad, like Peleg, and indeed many other Nantucketers, was a Quaker, the
island having been originally settled by that sect; and to this day its
inhabitants in general retain in an uncommon measure the peculiarities of the
Quaker, only variously and anomalously modified by things altogether alien and
heterogeneous. For some of these same Quakers are the most sanguinary of all
sailors and whale-hunters. They are fighting Quakers; they are Quakers with a
vengeance.

So that there are instances among them of men, who, named with Scripture names
— a singularly common fashion on the island — and in childhood naturally
imbibing the stately dramatic thee and thou of the Quaker idiom; still, from
the audacious, daring, and boundless adventure of their subsequent lives,
strangely blend with these unoutgrown peculiarities, a thousand bold dashes of
character, not unworthy a Scandinavian sea-king, or a poetical Pagan Roman. And
when these things unite in a man of greatly superior natural force, with a
globular brain and a ponderous heart; who has also by the stillness and
seclusion of many long night-watches in the remotest waters, and beneath
constellations never seen here at the north, been led to think untraditionally
and independently; receiving all nature’s sweet or savage impressions fresh
from her own virgin voluntary and confiding breast, and thereby chiefly, but
with some help from accidental advantages, to learn a bold and nervous lofty
language — that man makes one in a whole nation’s census — a mighty pageant
creature, formed for noble tragedies. Nor will it at all detract from him,
dramatically regarded, if either by birth or other circumstances, he have what
seems a half wilful overruling morbidness at the bottom of his nature. For all
men tragically great are made so through a certain morbidness. Be sure of this,
O young ambition, all mortal greatness is but disease. But, as yet we have not
to do with such an one, but with quite another; and still a man, who, if indeed
peculiar, it only results again from another phase of the Quaker, modified by
individual circumstances.

Like Captain Peleg, Captain Bildad was a well-to-do, retired whaleman. But
unlike Captain Peleg — who cared not a rush for what are called serious things,
and indeed deemed those self-same serious things the veriest of all trifles —
Captain Bildad had not only been originally educated according to the strictest
sect of Nantucket Quakerism, but all his subsequent ocean life, and the sight
of many unclad, lovely island creatures, round the Horn — all that had not
moved this native born Quaker one single jot, had not so much as altered one
angle of his vest. Still, for all this immutableness, was there some lack of
common consistency about worthy Captain Peleg. Though refusing, from
conscientious scruples, to bear arms against land invaders, yet himself had
illimitably invaded the Atlantic and Pacific; and though a sworn foe to human
bloodshed, yet had he in his straight-bodied coat, spilled tuns upon tuns of
leviathan gore. How now in the contemplative evening of his days, the pious
Bildad reconciled these things in the reminiscence, I do not know; but it did
not seem to concern him much, and very probably he had long since come to the
sage and sensible conclusion that a man’s religion is one thing, and this
practical world quite another. This world pays dividends. Rising from a little
cabin-boy in short clothes of the drabbest drab, to a harpooneer in a broad
shad-bellied waistcoat; from that becoming boat-header, chief-mate, and
captain, and finally a ship owner; Bildad, as I hinted before, had concluded
his adventurous career by wholly retiring from active life at the goodly age of
sixty, and dedicating his remaining days to the quiet receiving of his
well-earned income.

Now, Bildad, I am sorry to say, had the reputation of being an incorrigible old
hunks, and in his sea-going days, a bitter, hard task-master. They told me in
Nantucket, though it certainly seems a curious story, that when he sailed the
old Categut whaleman, his crew, upon arriving home, were mostly all carried
ashore to the hospital, sore exhausted and worn out. For a pious man,
especially for a Quaker, he was certainly rather hard-hearted, to say the
least. He never used to swear, though, at his men, they said; but somehow he
got an inordinate quantity of cruel, unmitigated hard work out of them. When
Bildad was a chief-mate, to have his drab-coloured eye intently looking at you,
made you feel completely nervous, till you could clutch something — a hammer or
a marling-spike, and go to work like mad, at something or other, never mind
what. Indolence and idleness perished before him. His own person was the exact
embodiment of his utilitarian character. On his long, gaunt body, he carried no
spare flesh, no superfluous beard, his chin having a soft, economical nap to
it, like the worn nap of his broad-brimmed hat.

Such, then, was the person that I saw seated on the transom when I followed
Captain Peleg down into the cabin. The space between the decks was small; and
there, bolt-upright, sat old Bildad, who always sat so, and never leaned, and
this to save his coat tails. His broad-brim was placed beside him; his legs
were stiffly crossed; his drab vesture was buttoned up to his chin; and
spectacles on nose, he seemed absorbed in reading from a ponderous volume.

“Bildad,” cried Captain Peleg, “at it again, Bildad, eh? Ye have been studying
those Scriptures, now, for the last thirty years, to my certain knowledge. How
far ye got, Bildad?”

As if long habituated to such profane talk from his old shipmate, Bildad,
without noticing his present irreverence, quietly looked up, and seeing me,
glanced again inquiringly towards Peleg.

“He says he’s our man, Bildad,” said Peleg, “he wants to ship.”

“Dost thee?” said Bildad, in a hollow tone, and turning round to me.

“I dost,” said I unconsciously, he was so intense a Quaker.

“What do ye think of him, Bildad?” said Peleg.

“He’ll do,” said Bildad, eyeing me, and then went on spelling away at his book
in a mumbling tone quite audible.

I thought him the queerest old Quaker I ever saw, especially as Peleg, his
friend and old shipmate, seemed such a blusterer. But I said nothing, only
looking round me sharply. Peleg now threw open a chest, and drawing forth the
ship’s articles, placed pen and ink before him, and seated himself at a little
table. I began to think it was high time to settle with myself at what terms I
would be willing to engage for the voyage. I was already aware that in the
whaling business they paid no wages; but all hands, including the captain,
received certain shares of the profits called lays, and that these lays were
proportioned to the degree of importance pertaining to the respective duties of
the ship’s company. I was also aware that being a green hand at whaling, my own
lay would not be very large; but considering that I was used to the sea, could
steer a ship, splice a rope, and all that, I made no doubt that from all I had
heard I should be offered at least the 275th lay — that is, the 275th part of
the clear net proceeds of the voyage, whatever that might eventually amount to.
And though the 275th lay was what they call a rather _long lay,_ yet it was
better than nothing; and if we had a lucky voyage, might pretty nearly pay for
the clothing I would wear out on it, not to speak of my three years’ beef and
board, for which I would not have to pay one stiver.

It might be thought that this was a poor way to accumulate a princely fortune —
and so it was, a very poor way indeed. But I am one of those that never take on
about princely fortunes, and am quite content if the world is ready to board
and lodge me, while I am putting up at this grim sign of the Thunder Cloud.
Upon the whole, I thought that the 275th lay would be about the fair thing, but
would not have been surprised had I been offered the 200th, considering I was
of a broad-shouldered make.

But one thing, nevertheless, that made me a little distrustful about receiving
a generous share of the profits was this: Ashore, I had heard something of both
Captain Peleg and his unaccountable old crony Bildad; how that they being the
principal proprietors of the _Pequod_, therefore the other and more
inconsiderable and scattered owners, left nearly the whole management of the
ship’s affairs to these two. And I did not know but what the stingy old Bildad
might have a mighty deal to say about shipping hands, especially as I now found
him on board the _Pequod_, quite at home there in the cabin, and reading his
Bible as if at his own fireside. Now while Peleg was vainly trying to mend a
pen with his jack-knife, old Bildad, to my no small surprise, considering that
he was such an interested party in these proceedings; Bildad never heeded us,
but went on mumbling to himself out of his book, “_lay_ not up for yourselves
treasures upon earth, where moth — ”

“Well, Captain Bildad,” interrupted Peleg, “what d’ye say, what lay shall we
give this young man?”

“Thou knowest best,” was the sepulchral reply, “the seven hundred and
seventy-seventh wouldn’t be too much, would it? — ‘where moth and rust do
corrupt, but _lay_ — ’”

_Lay_, indeed, thought I, and such a lay! the seven hundred and
seventy-seventh! Well, old Bildad, you are determined that I, for one, shall
not _lay_ up many _lays_ here below, where moth and rust do corrupt. It was an
exceedingly _long lay_ that, indeed; and though from the magnitude of the
figure it might at first deceive a landsman, yet the slightest consideration
will show that though seven hundred and seventy-seven is a pretty large number,
yet, when you come to make a _teenth_ of it, you will then see, I say, that the
seven hundred and seventy-seventh part of a farthing is a good deal less than
seven hundred and seventy-seven gold doubloons; and so I thought at the time.

“Why, blast your eyes, Bildad,” cried Peleg, “thou dost not want to swindle
this young man! he must have more than that.”

“Seven hundred and seventy-seventh,” again said Bildad, without lifting his
eyes; and then went on mumbling — “for where your treasure is, there will your
heart be also.”

“I am going to put him down for the three hundredth,” said Peleg, “do ye hear
that, Bildad! The three hundredth lay, I say.”

Bildad laid down his book, and turning solemnly towards him said, “Captain
Peleg, thou hast a generous heart; but thou must consider the duty thou owest
to the other owners of this ship — widows and orphans, many of them — and that
if we too abundantly reward the labors of this young man, we may be taking the
bread from those widows and those orphans. The seven hundred and
seventy-seventh lay, Captain Peleg.”

“Thou Bildad!” roared Peleg, starting up and clattering about the cabin. “Blast
ye, Captain Bildad, if I had followed thy advice in these matters, I would
afore now had a conscience to lug about that would be heavy enough to founder
the largest ship that ever sailed round Cape Horn.”

“Captain Peleg,” said Bildad steadily, “thy conscience may be drawing ten
inches of water, or ten fathoms, I can’t tell; but as thou art still an
impenitent man, Captain Peleg, I greatly fear lest thy conscience be but a
leaky one; and will in the end sink thee foundering down to the fiery pit,
Captain Peleg.”

“Fiery pit! fiery pit! ye insult me, man; past all natural bearing, ye insult
me. It’s an all-fired outrage to tell any human creature that he’s bound to
hell. Flukes and flames! Bildad, say that again to me, and start my soul-bolts,
but I’ll — I’ll — yes, I’ll swallow a live goat with all his hair and horns on.
Out of the cabin, ye canting, drab-coloured son of a wooden gun — a straight
wake with ye!”

As he thundered out this he made a rush at Bildad, but with a marvellous
oblique, sliding celerity, Bildad for that time eluded him.

Alarmed at this terrible outburst between the two principal and responsible
owners of the ship, and feeling half a mind to give up all idea of sailing in a
vessel so questionably owned and temporarily commanded, I stepped aside from
the door to give egress to Bildad, who, I made no doubt, was all eagerness to
vanish from before the awakened wrath of Peleg. But to my astonishment, he sat
down again on the transom very quietly, and seemed to have not the slightest
intention of withdrawing. He seemed quite used to impenitent Peleg and his
ways. As for Peleg, after letting off his rage as he had, there seemed no more
left in him, and he, too, sat down like a lamb, though he twitched a little as
if still nervously agitated. “Whew!” he whistled at last — “the squall’s gone
off to leeward, I think. Bildad, thou used to be good at sharpening a lance,
mend that pen, will ye. My jack-knife here needs the grindstone. That’s he;
thank ye, Bildad. Now then, my young man, Ishmael’s thy name, didn’t ye say?
Well then, down ye go here, Ishmael, for the three hundredth lay.”

“Captain Peleg,” said I, “I have a friend with me who wants to ship too — shall
I bring him down to-morrow?”

“To be sure,” said Peleg. “Fetch him along, and we’ll look at him.”

“What lay does he want?” groaned Bildad, glancing up from the book in which he
had again been burying himself.

“Oh! never thee mind about that, Bildad,” said Peleg. “Has he ever whaled it
any?” turning to me.

“Killed more whales than I can count, Captain Peleg.”

“Well, bring him along then.”

And, after signing the papers, off I went; nothing doubting but that I had done
a good morning’s work, and that the _Pequod_ was the identical ship that Yojo had
provided to carry Queequeg and me round the Cape.

But I had not proceeded far, when I began to bethink me that the Captain with
whom I was to sail yet remained unseen by me; though, indeed, in many cases, a
whale-ship will be completely fitted out, and receive all her crew on board,
ere the captain makes himself visible by arriving to take command; for
sometimes these voyages are so prolonged, and the shore intervals at home so
exceedingly brief, that if the captain have a family, or any absorbing
concernment of that sort, he does not trouble himself much about his ship in
port, but leaves her to the owners till all is ready for sea. However, it is
always as well to have a look at him before irrevocably committing yourself
into his hands. Turning back I accosted Captain Peleg, inquiring where Captain
Ahab was to be found.

“And what dost thou want of Captain Ahab? It’s all right enough; thou art
shipped.”

“Yes, but I should like to see him.”

“But I don’t think thou wilt be able to at present. I don’t know exactly what’s
the matter with him; but he keeps close inside the house; a sort of sick, and
yet he don’t look so. In fact, he ain’t sick; but no, he isn’t well either. Any
how, young man, he won’t always see me, so I don’t suppose he will thee. He’s a
queer man, Captain Ahab — so some think — but a good one. Oh, thou’lt like him
well enough; no fear, no fear. He’s a grand, ungodly, god-like man, Captain
Ahab; doesn’t speak much; but, when he does speak, then you may well listen.
Mark ye, be forewarned; Ahab’s above the common; Ahab’s been in colleges, as
well as ’mong the cannibals; been used to deeper wonders than the waves; fixed
his fiery lance in mightier, stranger foes than whales. His lance! aye, the
keenest and the surest that out of all our isle! Oh! he ain’t Captain Bildad;
no, and he ain’t Captain Peleg; _he’s Ahab,_ boy; and Ahab of old, thou knowest,
was a crowned king!”

“And a very vile one. When that wicked king was slain, the dogs, did they not
lick his blood?”

“Come hither to me — hither, hither,” said Peleg, with a significance in his
eye that almost startled me. “Look ye, lad; never say that on board the _Pequod_.
Never say it anywhere. Captain Ahab did not name himself. ’Twas a foolish,
ignorant whim of his crazy, widowed mother, who died when he was only a
twelvemonth old. And yet the old squaw Tistig, at Gayhead, said that the name
would somehow prove prophetic. And, perhaps, other fools like her may tell thee
the same. I wish to warn thee. It’s a lie. I know Captain Ahab well; I’ve
sailed with him as mate years ago; I know what he is — a good man — not a
pious, good man, like Bildad, but a swearing good man — something like me —
only there’s a good deal more of him. Aye, aye, I know that he was never very
jolly; and I know that on the passage home, he was a little out of his mind for
a spell; but it was the sharp shooting pains in his bleeding stump that brought
that about, as any one might see. I know, too, that ever since he lost his leg
last voyage by that accursed whale, he’s been a kind of moody — desperate
moody, and savage sometimes; but that will all pass off. And once for all, let
me tell thee and assure thee, young man, it’s better to sail with a moody good
captain than a laughing bad one. So good-bye to thee — and wrong not Captain
Ahab, because he happens to have a wicked name. Besides, my boy, he has a wife
— not three voyages wedded — a sweet, resigned girl. Think of that; by that
sweet girl that old man has a child: hold ye then there can be any utter,
hopeless harm in Ahab? No, no, my lad; stricken, blasted, if he be, Ahab has
his humanities!”

As I walked away, I was full of thoughtfulness; what had been incidentally
revealed to me of Captain Ahab, filled me with a certain wild vagueness of
painfulness concerning him. And somehow, at the time, I felt a sympathy and a
sorrow for him, but for I don’t know what, unless it was the cruel loss of his
leg. And yet I also felt a strange awe of him; but that sort of awe, which I
cannot at all describe, was not exactly awe; I do not know what it was. But I
felt it; and it did not disincline me towards him; though I felt impatience at
what seemed like mystery in him, so imperfectly as he was known to me then.
However, my thoughts were at length carried in other directions, so that for
the present dark Ahab slipped my mind.
