### Chapter 24.

# The Advocate.

As Queequeg and I are now fairly embarked in this business of whaling; and as
this business of whaling has somehow come to be regarded among landsmen as a
rather unpoetical and disreputable pursuit; therefore, I am all anxiety to
convince ye, ye landsmen, of the injustice hereby done to us hunters of whales.

In the first place, it may be deemed almost superfluous to establish the fact,
that among people at large, the business of whaling is not accounted on a level
with what are called the liberal professions. If a stranger were introduced
into any miscellaneous metropolitan society, it would but slightly advance the
general opinion of his merits, were he presented to the company as a
harpooneer, say; and if in emulation of the naval officers he should append the
initials S.W.F. _(Sperm Whale Fishery)_ to his visiting card, such a procedure
would be deemed pre-eminently presuming and ridiculous.

Doubtless one leading reason why the world declines honouring us whalemen, is
this: they think that, at best, our vocation amounts to a butchering sort of
business; and that when actively engaged therein, we are surrounded by all
manner of defilements. Butchers we are, that is true. But butchers, also, and
butchers of the bloodiest badge have been all Martial Commanders whom the world
invariably delights to honour. And as for the matter of the alleged
uncleanliness of our business, ye shall soon be initiated into certain facts
hitherto pretty generally unknown, and which, upon the whole, will triumphantly
plant the sperm whale-ship at least among the cleanliest things of this tidy
earth. But even granting the charge in question to be true; what disordered
slippery decks of a whale-ship are comparable to the unspeakable carrion of
those battle-fields from which so many soldiers return to drink in all ladies’
plaudits? And if the idea of peril so much enhances the popular conceit of the
soldier’s profession; let me assure ye that many a veteran who has freely
marched up to a battery, would quickly recoil at the apparition of the sperm
whale’s vast tail, fanning into eddies the air over his head. For what are the
comprehensible terrors of man compared with the interlinked terrors and wonders
of God!

But, though the world scouts at us whale hunters, yet does it unwittingly pay
us the profoundest homage; yea, an all-abounding adoration! for almost all the
tapers, lamps, and candles that burn round the globe, burn, as before so many
shrines, to our glory!

But look at this matter in other lights; weigh it in all sorts of scales; see
what we whalemen are, and have been.

Why did the Dutch in De Witt’s time have admirals of their whaling fleets? Why
did Louis XVI. of France, at his own personal expense, fit out whaling ships
from Dunkirk, and politely invite to that town some score or two of families
from our own island of Nantucket? Why did Britain between the years 1750 and
1788 pay to her whalemen in bounties upwards of £1,000,000? And lastly, how
comes it that we whalemen of America now outnumber all the rest of the banded
whalemen in the world; sail a navy of upwards of seven hundred vessels; manned
by eighteen thousand men; yearly consuming 4,000,000 of dollars; the ships
worth, at the time of sailing, $20,000,000! and every year importing into our
harbors a well reaped harvest of $7,000,000. How comes all this, if there be
not something puissant in whaling?

But this is not the half; look again.

I freely assert, that the cosmopolite philosopher cannot, for his life, point
out one single peaceful influence, which within the last sixty years has
operated more potentially upon the whole broad world, taken in one aggregate,
than the high and mighty business of whaling. One way and another, it has
begotten events so remarkable in themselves, and so continuously momentous in
their sequential issues, that whaling may well be regarded as that Egyptian
mother, who bore offspring themselves pregnant from her womb. It would be a
hopeless, endless task to catalogue all these things. Let a handful suffice.
For many years past the whale-ship has been the pioneer in ferreting out the
remotest and least known parts of the earth. She has explored seas and
archipelagoes which had no chart, where no Cook or Vancouver had ever sailed.
If American and European men-of-war now peacefully ride in once savage harbors,
let them fire salutes to the honour and glory of the whale-ship, which
originally showed them the way, and first interpreted between them and the
savages. They may celebrate as they will the heroes of Exploring Expeditions,
your Cooks, your Krusensterns; but I say that scores of anonymous Captains have
sailed out of Nantucket, that were as great, and greater than your Cook and
your Krusenstern. For in their succourless empty-handedness, they, in the
heathenish sharked waters, and by the beaches of unrecorded, javelin islands,
battled with virgin wonders and terrors that Cook with all his marines and
muskets would not willingly have dared. All that is made such a flourish of in
the old South Sea Voyages, those things were but the life-time commonplaces of
our heroic Nantucketers. Often, adventures which Vancouver dedicates three
chapters to, these men accounted unworthy of being set down in the ship’s
common log. Ah, the world! Oh, the world!

Until the whale fishery rounded Cape Horn, no commerce but colonial, scarcely
any intercourse but colonial, was carried on between Europe and the long line
of the opulent Spanish provinces on the Pacific coast. It was the whaleman who
first broke through the jealous policy of the Spanish crown, touching those
colonies; and, if space permitted, it might be distinctly shown how from those
whalemen at last eventuated the liberation of Peru, Chili, and Bolivia from the
yoke of Old Spain, and the establishment of the eternal democracy in those
parts.

That great America on the other side of the sphere, Australia, was given to the
enlightened world by the whaleman. After its first blunder-born discovery by a
Dutchman, all other ships long shunned those shores as pestiferously barbarous;
but the whale-ship touched there. The whale-ship is the true mother of that now
mighty colony. Moreover, in the infancy of the first Australian settlement, the
emigrants were several times saved from starvation by the benevolent biscuit of
the whale-ship luckily dropping an anchor in their waters. The uncounted isles
of all Polynesia confess the same truth, and do commercial homage to the
whale-ship, that cleared the way for the missionary and the merchant, and in
many cases carried the primitive missionaries to their first destinations. If
that double-bolted land, Japan, is ever to become hospitable, it is the
whale-ship alone to whom the credit will be due; for already she is on the
threshold.

But if, in the face of all this, you still declare that whaling has no
aesthetically noble associations connected with it, then am I ready to shiver
fifty lances with you there, and unhorse you with a split helmet every time.

The whale has no famous author, and whaling no famous chronicler, you will say.

**The whale no famous author, and whaling no famous chronicler?** Who wrote the
first account of our Leviathan? Who but mighty Job! And who composed the first
narrative of a whaling-voyage? Who, but no less a prince than Alfred the Great,
who, with his own royal pen, took down the words from Other, the Norwegian
whale-hunter of those times! And who pronounced our glowing eulogy in
Parliament? Who, but Edmund Burke!

True enough, but then whalemen themselves are poor devils; they have no good
blood in their veins.

**No good blood in their veins?** They have something better than royal blood
there. The grandmother of Benjamin Franklin was Mary Morrel; afterwards, by
marriage, Mary Folger, one of the old settlers of Nantucket, and the ancestress
to a long line of Folgers and harpooneers — all kith and kin to noble Benjamin
— this day darting the barbed iron from one side of the world to the other.

Good again; but then all confess that somehow whaling is not respectable.

**Whaling not respectable?** Whaling is imperial! By old English statutory law,
the whale is declared “a royal fish.”\*

Oh, that’s only nominal! The whale himself has never figured in any grand
imposing way.

**The whale never figured in any grand imposing way?** In one of the mighty
triumphs given to a Roman general upon his entering the world’s capital, the
bones of a whale, brought all the way from the Syrian coast, were the most
conspicuous object in the cymballed procession.\*

_\* See subsequent chapters for something more on this head._

Grant it, since you cite it; but, say what you will, there is no real dignity
in whaling.

**No dignity in whaling?** The dignity of our calling the very heavens attest.
Cetus is a constellation in the South! No more! Drive down your hat in presence
of the Czar, and take it off to Queequeg! No more! I know a man that, in his
lifetime, has taken three hundred and fifty whales. I account that man more
honourable than that great captain of antiquity who boasted of taking as many
walled towns.

And, as for me, if, by any possibility, there be any as yet undiscovered prime
thing in me; if I shall ever deserve any real repute in that small but high
hushed world which I might not be unreasonably ambitious of; if hereafter I
shall do anything that, upon the whole, a man might rather have done than to
have left undone; if, at my death, my executors, or more properly my creditors,
find any precious MSS. in my desk, then here I prospectively ascribe all the
honour and the glory to whaling; for a whale-ship was my Yale College and my
Harvard.
