### Chapter 26.

# Knights & Squires.

The chief mate of the _Pequod_ was Starbuck, a native of Nantucket, and a
Quaker by descent. He was a long, earnest man, and though born on an icy coast,
seemed well adapted to endure hot latitudes, his flesh being hard as
twice-baked biscuit. Transported to the Indies, his live blood would not spoil
like bottled ale. He must have been born in some time of general drought and
famine, or upon one of those fast days for which his state is famous. Only some
thirty arid summers had he seen; those summers had dried up all his physical
superfluousness. But this, his thinness, so to speak, seemed no more the token
of wasting anxieties and cares, than it seemed the indication of any bodily
blight. It was merely the condensation of the man. He was by no means
ill-looking; quite the contrary. His pure tight skin was an excellent fit; and
closely wrapped up in it, and embalmed with inner health and strength, like a
revivified Egyptian, this Starbuck seemed prepared to endure for long ages to
come, and to endure always, as now; for be it Polar snow or torrid sun, like a
patent chronometer, his interior vitality was warranted to do well in all
climates. Looking into his eyes, you seemed to see there the yet lingering
images of those thousand-fold perils he had calmly confronted through life. A
staid, steadfast man, whose life for the most part was a telling pantomime of
action, and not a tame chapter of sounds. Yet, for all his hardy sobriety and
fortitude, there were certain qualities in him which at times affected, and in
some cases seemed well nigh to overbalance all the rest. Uncommonly
conscientious for a seaman, and endued with a deep natural reverence, the wild
watery loneliness of his life did therefore strongly incline him to
superstition; but to that sort of superstition, which in some organizations
seems rather to spring, somehow, from intelligence than from ignorance. Outward
portents and inward presentiments were his. And if at times these things bent
the welded iron of his soul, much more did his far-away domestic memories of
his young Cape wife and child, tend to bend him still more from the original
ruggedness of his nature, and open him still further to those latent influences
which, in some honest-hearted men, restrain the gush of dare-devil daring, so
often evinced by others in the more perilous vicissitudes of the fishery. “I
will have no man in my boat,” said Starbuck, “who is not afraid of a whale.” By
this, he seemed to mean, not only that the most reliable and useful courage was
that which arises from the fair estimation of the encountered peril, but that
an utterly fearless man is a far more dangerous comrade than a coward.

“Aye, aye,” said Stubb, the second mate, “Starbuck, there, is as careful a man
as you’ll find anywhere in this fishery.” But we shall ere long see what that
word “careful” precisely means when used by a man like Stubb, or almost any
other whale hunter.

Starbuck was no crusader after perils; in him courage was not a sentiment; but
a thing simply useful to him, and always at hand upon all mortally practical
occasions. Besides, he thought, perhaps, that in this business of whaling,
courage was one of the great staple outfits of the ship, like her beef and her
bread, and not to be foolishly wasted. Wherefore he had no fancy for lowering
for whales after sun-down; nor for persisting in fighting a fish that too much
persisted in fighting him. For, thought Starbuck, I am here in this critical
ocean to kill whales for my living, and not to be killed by them for theirs;
and that hundreds of men had been so killed Starbuck well knew. What doom was
his own father’s? Where, in the bottomless deeps, could he find the torn limbs
of his brother?

With memories like these in him, and, moreover, given to a certain
superstitiousness, as has been said; the courage of this Starbuck which could,
nevertheless, still flourish, must indeed have been extreme. But it was not in
reasonable nature that a man so organized, and with such terrible experiences
and remembrances as he had; it was not in nature that these things should fail
in latently engendering an element in him, which, under suitable circumstances,
would break out from its confinement, and burn all his courage up. And brave as
he might be, it was that sort of bravery chiefly, visible in some intrepid men,
which, while generally abiding firm in the conflict with seas, or winds, or
whales, or any of the ordinary irrational horrors of the world, yet cannot
withstand those more terrific, because more spiritual terrors, which sometimes
menace you from the concentrating brow of an enraged and mighty man.

But were the coming narrative to reveal in any instance, the complete abasement
of poor Starbuck’s fortitude, scarce might I have the heart to write it; for it
is a thing most sorrowful, nay shocking, to expose the fall of valour in the
soul. Men may seem detestable as joint stock-companies and nations; knaves,
fools, and murderers there may be; men may have mean and meagre faces; but man,
in the ideal, is so noble and so sparkling, such a grand and glowing creature,
that over any ignominious blemish in him all his fellows should run to throw
their costliest robes. That immaculate manliness we feel within ourselves, so
far within us, that it remains intact though all the outer character seem gone;
bleeds with keenest anguish at the undraped spectacle of a valor-ruined man.
Nor can piety itself, at such a shameful sight, completely stifle her
upbraidings against the permitting stars. But this august dignity I treat of,
is not the dignity of kings and robes, but that abounding dignity which has no
robed investiture. Thou shalt see it shining in the arm that wields a pick or
drives a spike; that democratic dignity which, on all hands, radiates without
end from God; Himself! The great God absolute! The centre and circumference of
all democracy! His omnipresence, our divine equality!

If, then, to meanest mariners, and renegades and castaways, I shall hereafter
ascribe high qualities, though dark; weave round them tragic graces; if even
the most mournful, perchance the most abased, among them all, shall at times
lift himself to the exalted mounts; if I shall touch that workman’s arm with
some ethereal light; if I shall spread a rainbow over his disastrous set of
sun; then against all mortal critics bear me out in it, thou Just Spirit of
Equality, which hast spread one royal mantle of humanity over all my kind! Bear
me out in it, thou great democratic God! who didst not refuse to the swart
convict, Bunyan, the pale, poetic pearl; Thou who didst clothe with doubly
hammered leaves of finest gold, the stumped and paupered arm of old Cervantes;
Thou who didst pick up Andrew Jackson from the pebbles; who didst hurl him upon
a war-horse; who didst thunder him higher than a throne! Thou who, in all Thy
mighty, earthly marchings, ever cullest Thy selectest champions from the kingly
commons; bear me out in it, O God!
