### Chapter 27.

# Knights & Squires.

Stubb was the second mate. He was a native of Cape Cod; and hence, according to
local usage, was called a Cape-Cod-man. A happy-go-lucky; neither craven nor
valiant; taking perils as they came with an indifferent air; and while engaged
in the most imminent crisis of the chase, toiling away, calm and collected as a
journeyman joiner engaged for the year. Good-humored, easy, and careless, he
presided over his whale-boat as if the most deadly encounter were but a dinner,
and his crew all invited guests. He was as particular about the comfortable
arrangement of his part of the boat, as an old stage-driver is about the
snugness of his box. When close to the whale, in the very death-lock of the
fight, he handled his unpitying lance coolly and off-handedly, as a whistling
tinker his hammer. He would hum over his old rigadig tunes while flank and
flank with the most exasperated monster. Long usage had, for this Stubb,
converted the jaws of death into an easy chair. What he thought of death
itself, there is no telling. Whether he ever thought of it at all, might be a
question; but, if he ever did chance to cast his mind that way after a
comfortable dinner, no doubt, like a good sailor, he took it to be a sort of
call of the watch to tumble aloft, and bestir themselves there, about something
which he would find out when he obeyed the order, and not sooner.

What, perhaps, with other things, made Stubb such an easy-going, unfearing man,
so cheerily trudging off with the burden of life in a world full of grave
pedlars, all bowed to the ground with their packs; what helped to bring about
that almost impious good-humor of his; that thing must have been his pipe. For,
like his nose, his short, black little pipe was one of the regular features of
his face. You would almost as soon have expected him to turn out of his bunk
without his nose as without his pipe. He kept a whole row of pipes there ready
loaded, stuck in a rack, within easy reach of his hand; and, whenever he turned
in, he smoked them all out in succession, lighting one from the other to the
end of the chapter; then loading them again to be in readiness anew. For, when
Stubb dressed, instead of first putting his legs into his trowsers, he put his
pipe into his mouth.

I say this continual smoking must have been one cause, at least, of his
peculiar disposition; for every one knows that this earthly air, whether ashore
or afloat, is terribly infected with the nameless miseries of the numberless
mortals who have died exhaling it; and as in time of the cholera, some people
go about with a camphorated handkerchief to their mouths; so, likewise, against
all mortal tribulations, Stubb’s tobacco smoke might have operated as a sort of
disinfecting agent.

The third mate was Flask, a native of Tisbury, in Martha’s Vineyard. A short,
stout, ruddy young fellow, very pugnacious concerning whales, who somehow
seemed to think that the great leviathans had personally and hereditarily
affronted him; and therefore it was a sort of point of honour with him, to
destroy them whenever encountered. So utterly lost was he to all sense of
reverence for the many marvels of their majestic bulk and mystic ways; and so
dead to anything like an apprehension of any possible danger from encountering
them; that in his poor opinion, the wondrous whale was but a species of
magnified mouse, or at least water-rat, requiring only a little circumvention
and some small application of time and trouble in order to kill and boil. This
ignorant, unconscious fearlessness of his made him a little waggish in the
matter of whales; he followed these fish for the fun of it; and a three years’
voyage round Cape Horn was only a jolly joke that lasted that length of time.
As a carpenter’s nails are divided into wrought nails and cut nails; so mankind
may be similarly divided. Little Flask was one of the wrought ones; made to
clinch tight and last long. They called him King-Post on board of the _Pequod;_
because, in form, he could be well likened to the short, square timber known by
that name in Arctic whalers; and which by the means of many radiating side
timbers inserted into it, serves to brace the ship against the icy concussions
of those battering seas.

Now these three mates — Starbuck, Stubb, and Flask, were momentous men. They it
was who by universal prescription commanded three of the _Pequod’s_ boats as
headsmen. In that grand order of battle in which Captain Ahab would probably
marshal his forces to descend on the whales, these three headsmen were as
captains of companies. Or, being armed with their long keen whaling spears,
they were as a picked trio of lancers; even as the harpooneers were flingers of
javelins.

And since in this famous fishery, each mate or headsman, like a Gothic Knight
of old, is always accompanied by his boat-steerer or harpooneer, who in certain
conjunctures provides him with a fresh lance, when the former one has been
badly twisted, or elbowed in the assault; and moreover, as there generally
subsists between the two, a close intimacy and friendliness; it is therefore
but meet, that in this place we set down who the _Pequod’s_ harpooneers were,
and to what headsman each of them belonged.

First of all was Queequeg, whom Starbuck, the chief mate, had selected for his
squire. But Queequeg is already known.

Next was Tashtego, an unmixed Indian from Gay Head, the most westerly
promontory of Martha’s Vineyard, where there still exists the last remnant of a
village of red men, which has long supplied the neighboring island of Nantucket
with many of her most daring harpooneers. In the fishery, they usually go by
the generic name of Gay-Headers. Tashtego’s long, lean, sable hair, his high
cheek bones, and black rounding eyes — for an Indian, Oriental in their
largeness, but Antarctic in their glittering expression — all this sufficiently
proclaimed him an inheritor of the unvitiated blood of those proud warrior
hunters, who, in quest of the great New England moose, had scoured, bow in
hand, the aboriginal forests of the main. But no longer snuffing in the trail
of the wild beasts of the woodland, Tashtego now hunted in the wake of the
great whales of the sea; the unerring harpoon of the son fitly replacing the
infallible arrow of the sires. To look at the tawny brawn of his lithe snaky
limbs, you would almost have credited the superstitions of some of the earlier
Puritans, and half-believed this wild Indian to be a son of the Prince of the
Powers of the Air. Tashtego was Stubb the second mate’s squire.

Third among the harpooneers was Daggoo, a gigantic, coal-black negro-savage,
with a lion-like tread — an Ahasuerus to behold. Suspended from his ears were
two golden hoops, so large that the sailors called them ring-bolts, and would
talk of securing the top-sail halyards to them. In his youth Daggoo had
voluntarily shipped on board of a whaler, lying in a lonely bay on his native
coast. And never having been anywhere in the world but in Africa, Nantucket,
and the pagan harbors most frequented by whalemen; and having now led for many
years the bold life of the fishery in the ships of owners uncommonly heedful of
what manner of men they shipped; Daggoo retained all his barbaric virtues, and
erect as a giraffe, moved about the decks in all the pomp of six feet five in
his socks. There was a corporeal humility in looking up at him; and a white man
standing before him seemed a white flag come to beg truce of a fortress.
Curious to tell, this imperial negro, Ahasuerus Daggoo, was the Squire of
little Flask, who looked like a chess-man beside him. As for the residue of the
_Pequod’s_ company, be it said, that at the present day not one in two of the
many thousand men before the mast employed in the American whale fishery, are
Americans born, though pretty nearly all the officers are. Herein it is the
same with the American whale fishery as with the American army and military and
merchant navies, and the engineering forces employed in the construction of the
American Canals and Railroads. The same, I say, because in all these cases the
native American liberally provides the brains, the rest of the world as
generously supplying the muscles. No small number of these whaling seamen
belong to the Azores, where the outward bound Nantucket whalers frequently
touch to augment their crews from the hardy peasants of those rocky shores. In
like manner, the Greenland whalers sailing out of Hull or London, put in at the
Shetland Islands, to receive the full complement of their crew. Upon the
passage homewards, they drop them there again. How it is, there is no telling,
but Islanders seem to make the best whalemen. They were nearly all Islanders in
the _Pequod,_ _isolatoes_ too, I call such, not acknowledging the common
continent of men, but each _isolato_ living on a separate continent of his own.
Yet now, federated along one keel, what a set these Isolatoes were! An
Anacharsis Clootz deputation from all the isles of the sea, and all the ends of
the earth, accompanying Old Ahab in the _Pequod_ to lay the world’s grievances
before that bar from which not very many of them ever come back. Black Little
Pip — he never did — oh, no! he went before. Poor Alabama boy! On the grim
_Pequod’s_ forecastle, ye shall ere long see him, beating his tambourine;
prelusive of the eternal time, when sent for, to the great quarter-deck on
high, he was bid strike in with angels, and beat his tambourine in glory;
called a coward here, hailed a hero there!
