### Chapter 28.

# Ahab.

For several days after leaving Nantucket, nothing above hatches was seen of
Captain Ahab. The mates regularly relieved each other at the watches, and for
aught that could be seen to the contrary, they seemed to be the only commanders
of the ship; only they sometimes issued from the cabin with orders so sudden
and peremptory, that after all it was plain they but commanded vicariously.
Yes, their supreme lord and dictator was there, though hitherto unseen by any
eyes not permitted to penetrate into the now sacred retreat of the cabin.

Every time I ascended to the deck from my watches below, I instantly gazed aft
to mark if any strange face were visible; for my first vague disquietude
touching the unknown captain, now in the seclusion of the sea, became almost a
perturbation. This was strangely heightened at times by the ragged Elijah’s
diabolical incoherences uninvitedly recurring to me, with a subtle energy I
could not have before conceived of. But poorly could I withstand them, much as
in other moods I was almost ready to smile at the solemn whimsicalities of that
outlandish prophet of the wharves. But whatever it was of apprehensiveness or
uneasiness — to call it so — which I felt, yet whenever I came to look about me
in the ship, it seemed against all warrantry to cherish such emotions. For
though the harpooneers, with the great body of the crew, were a far more
barbaric, heathenish, and motley set than any of the tame merchant-ship
companies which my previous experiences had made me acquainted with, still I
ascribed this — and rightly ascribed it — to the fierce uniqueness of the very
nature of that wild Scandinavian vocation in which I had so abandonedly
embarked. But it was especially the aspect of the three chief officers of the
ship, the mates, which was most forcibly calculated to allay these colourless
misgivings, and induce confidence and cheerfulness in every presentment of the
voyage. Three better, more likely sea-officers and men, each in his own
different way, could not readily be found, and they were every one of them
Americans; a Nantucketer, a Vineyarder, a Cape man. Now, it being Christmas
when the ship shot from out her harbor, for a space we had biting Polar
weather, though all the time running away from it to the southward; and by
every degree and minute of latitude which we sailed, gradually leaving that
merciless winter, and all its intolerable weather behind us. It was one of
those less lowering, but still grey and gloomy enough mornings of the
transition, when with a fair wind the ship was rushing through the water with a
vindictive sort of leaping and melancholy rapidity, that as I mounted to the
deck at the call of the forenoon watch, so soon as I levelled my glance towards
the taffrail, foreboding shivers ran over me. Reality outran apprehension;
Captain Ahab stood upon his quarter-deck.

There seemed no sign of common bodily illness about him, nor of the recovery
from any. He looked like a man cut away from the stake, when the fire has
overrunningly wasted all the limbs without consuming them, or taking away one
particle from their compacted aged robustness. His whole high, broad form,
seemed made of solid bronze, and shaped in an unalterable mould, like Cellini’s
cast Perseus. Threading its way out from among his grey hairs, and continuing
right down one side of his tawny scorched face and neck, till it disappeared in
his clothing, you saw a slender rod-like mark, lividly whitish. It resembled
that perpendicular seam sometimes made in the straight, lofty trunk of a great
tree, when the upper lightning tearingly darts down it, and without wrenching a
single twig, peels and grooves out the bark from top to bottom, ere running off
into the soil, leaving the tree still greenly alive, but branded. Whether that
mark was born with him, or whether it was the scar left by some desperate
wound, no one could certainly say. By some tacit consent, throughout the
voyage little or no allusion was made to it, especially by the mates. But once
Tashtego’s senior, an old Gay-Head Indian among the crew, superstitiously
asserted that not till he was full forty years old did Ahab become that way
branded, and then it came upon him, not in the fury of any mortal fray, but in
an elemental strife at sea. Yet, this wild hint seemed inferentially negatived,
by what a grey Manxman insinuated, an old sepulchral man, who, having never
before sailed out of Nantucket, had never ere this laid eye upon wild Ahab.
Nevertheless, the old sea-traditions, the immemorial credulities, popularly
invested this old Manxman with preternatural powers of discernment. So that no
white sailor seriously contradicted him when he said that if ever Captain Ahab
should be tranquilly laid out — which might hardly come to pass, so he muttered
— then, whoever should do that last office for the dead, would find a
birth-mark on him from crown to sole.

So powerfully did the whole grim aspect of Ahab affect me, and the livid brand
which streaked it, that for the first few moments I hardly noted that not a
little of this overbearing grimness was owing to the barbaric white leg upon
which he partly stood. It had previously come to me that this ivory leg had at
sea been fashioned from the polished bone of the sperm whale’s jaw. “Aye, he
was dismasted off Japan,” said the old Gay-Head Indian once; “but like his
dismasted craft, he shipped another mast without coming home for it. He has a
quiver of ’em.”

I was struck with the singular posture he maintained. Upon each side of the
_Pequod’s_ quarter deck, and pretty close to the mizzen shrouds, there was an
auger hole, bored about half an inch or so, into the plank. His bone leg
steadied in that hole; one arm elevated, and holding by a shroud; Captain Ahab
stood erect, looking straight out beyond the ship’s ever-pitching prow. There
was an infinity of firmest fortitude, a determinate, unsurrenderable
wilfulness, in the fixed and fearless, forward dedication of that glance. Not a
word he spoke; nor did his officers say aught to him; though by all their
minutest gestures and expressions, they plainly showed the uneasy, if not
painful, consciousness of being under a troubled master-eye. And not only that,
but moody stricken Ahab stood before them with a crucifixion in his face; in
all the nameless regal overbearing dignity of some mighty woe.

Ere long, from his first visit in the air, he withdrew into his cabin. But
after that morning, he was every day visible to the crew; either standing in
his pivot-hole, or seated upon an ivory stool he had; or heavily walking the
deck. As the sky grew less gloomy; indeed, began to grow a little genial, he
became still less and less a recluse; as if, when the ship had sailed from
home, nothing but the dead wintry bleakness of the sea had then kept him so
secluded. And, by and by, it came to pass, that he was almost continually in
the air; but, as yet, for all that he said, or perceptibly did, on the at last
sunny deck, he seemed as unnecessary there as another mast. But the _Pequod_
was only making a passage now; not regularly cruising; nearly all whaling
preparatives needing supervision the mates were fully competent to, so that
there was little or nothing, out of himself, to employ or excite Ahab, now; and
thus chase away, for that one interval, the clouds that layer upon layer were
piled upon his brow, as ever all clouds choose the loftiest peaks to pile
themselves upon.

Nevertheless, ere long, the warm, warbling persuasiveness of the pleasant,
holiday weather we came to, seemed gradually to charm him from his mood. For,
as when the red-cheeked, dancing girls, April and May, trip home to the wintry,
misanthropic woods; even the barest, ruggedest, most thunder-cloven old oak
will at least send forth some few green sprouts, to welcome such glad-hearted
visitants; so Ahab did, in the end, a little respond to the playful allurings
of that girlish air. More than once did he put forth the faint blossom of a
look, which, in any other man, would have soon flowered out in a smile.
