### Chapter 35.

# The Mast-Head.

It was during the more pleasant weather, that in due rotation with the other
seamen my first mast-head came round.

In most American whalemen the mast-heads are manned almost simultaneously with
the vessel’s leaving her port; even though she may have fifteen thousand miles,
and more, to sail ere reaching her proper cruising ground. And if, after a
three, four, or five years’ voyage she is drawing nigh home with anything empty
in her — say, an empty vial even — then, her mast-heads are kept manned to the
last; and not till her skysail-poles sail in among the spires of the port, does
she altogether relinquish the hope of capturing one whale more.

Now, as the business of standing mast-heads, ashore or afloat, is a very
ancient and interesting one, let us in some measure expatiate here. I take it,
that the earliest standers of mast-heads were the old Egyptians; because, in
all my researches, I find none prior to them. For though their progenitors,
the builders of Babel, must doubtless, by their tower, have intended to rear
the loftiest mast-head in all Asia, or Africa either; yet (ere the final truck
was put to it) as that great stone mast of theirs may be said to have gone by
the board, in the dread gale of God’s wrath; therefore, we cannot give these
Babel builders priority over the Egyptians. And that the Egyptians were a
nation of mast-head standers, is an assertion based upon the general belief
among archaeologists, that the first pyramids were founded for astronomical
purposes: a theory singularly supported by the peculiar stair-like formation of
all four sides of those edifices; whereby, with prodigious long upliftings of
their legs, those old astronomers were wont to mount to the apex, and sing out
for new stars; even as the look-outs of a modern ship sing out for a sail, or a
whale just bearing in sight. In Saint Stylites, the famous Christian hermit of
old times, who built him a lofty stone pillar in the desert and spent the whole
latter portion of his life on its summit, hoisting his food from the ground
with a tackle; in him we have a remarkable instance of a dauntless
stander-of-mast-heads; who was not to be driven from his place by fogs or
frosts, rain, hail, or sleet; but valiantly facing everything out to the last,
literally died at his post. Of modern standers-of-mast-heads we have but a
lifeless set; mere stone, iron, and bronze men; who, though well capable of
facing out a stiff gale, are still entirely incompetent to the business of
singing out upon discovering any strange sight. There is Napoleon; who, upon
the top of the column of Vendome, stands with arms folded, some one hundred and
fifty feet in the air; careless, now, who rules the decks below; whether Louis
Philippe, Louis Blanc, or Louis the Devil. Great Washington, too, stands high
aloft on his towering main-mast in Baltimore, and like one of Hercules’
pillars, his column marks that point of human grandeur beyond which few mortals
will go. Admiral Nelson, also, on a capstan of gun-metal, stands his mast-head
in Trafalgar Square; and ever when most obscured by that London smoke, token is
yet given that a hidden hero is there; for where there is smoke, must be fire.
But neither great Washington, nor Napoleon, nor Nelson, will answer a single
hail from below, however madly invoked to befriend by their counsels the
distracted decks upon which they gaze; however it may be surmised, that their
spirits penetrate through the thick haze of the future, and descry what shoals
and what rocks must be shunned.

It may seem unwarrantable to couple in any respect the mast-head standers of
the land with those of the sea; but that in truth it is not so, is plainly
evinced by an item for which Obed Macy, the sole historian of Nantucket, stands
accountable. The worthy Obed tells us, that in the early times of the whale
fishery, ere ships were regularly launched in pursuit of the game, the people
of that island erected lofty spars along the sea-coast, to which the look-outs
ascended by means of nailed cleats, something as fowls go upstairs in a
hen-house. A few years ago this same plan was adopted by the Bay whalemen of
New Zealand, who, upon descrying the game, gave notice to the ready-manned
boats nigh the beach. But this custom has now become obsolete; turn we then to
the one proper mast-head, that of a whale-ship at sea. The three mast-heads are
kept manned from sun-rise to sun-set; the seamen taking their regular turns (as
at the helm), and relieving each other every two hours. In the serene weather
of the tropics it is exceedingly pleasant the mast-head; nay, to a dreamy
meditative man it is delightful. There you stand, a hundred feet above the
silent decks, striding along the deep, as if the masts were gigantic stilts,
while beneath you and between your legs, as it were, swim the hugest monsters
of the sea, even as ships once sailed between the boots of the famous Colossus
at old Rhodes. There you stand, lost in the infinite series of the sea, with
nothing ruffled but the waves. The tranced ship indolently rolls; the drowsy
trade winds blow; everything resolves you into languor. For the most part, in
this tropic whaling life, a sublime uneventfulness invests you; you hear no
news; read no gazettes; extras with startling accounts of commonplaces never
delude you into unnecessary excitements; you hear of no domestic afflictions;
bankrupt securities; fall of stocks; are never troubled with the thought of
what you shall have for dinner — for all your meals for three years and more
are snugly stowed in casks, and your bill of fare is immutable.

In one of those southern whalesmen, on a long three or four years’ voyage, as
often happens, the sum of the various hours you spend at the mast-head would
amount to several entire months. And it is much to be deplored that the place
to which you devote so considerable a portion of the whole term of your natural
life, should be so sadly destitute of anything approaching to a cosy
inhabitiveness, or adapted to breed a comfortable localness of feeling, such as
pertains to a bed, a hammock, a hearse, a sentry box, a pulpit, a coach, or any
other of those small and snug contrivances in which men temporarily isolate
themselves. Your most usual point of perch is the head of the t’ gallant-mast,
where you stand upon two thin parallel sticks (almost peculiar to whalemen)
called the t’ gallant cross-trees. Here, tossed about by the sea, the beginner
feels about as cosy as he would standing on a bull’s horns. To be sure, in cold
weather you may carry your house aloft with you, in the shape of a watch-coat;
but properly speaking the thickest watch-coat is no more of a house than the
unclad body; for as the soul is glued inside of its fleshy tabernacle, and
cannot freely move about in it, nor even move out of it, without running great
risk of perishing (like an ignorant pilgrim crossing the snowy Alps in winter);
so a watch-coat is not so much of a house as it is a mere envelope, or
additional skin encasing you. You cannot put a shelf or chest of drawers in
your body, and no more can you make a convenient closet of your watch-coat.

Concerning all this, it is much to be deplored that the mast-heads of a
southern whale ship are unprovided with those enviable little tents or pulpits,
called _crow’s-nests,_ in which the look-outs of a Greenland whaler are
protected from the inclement weather of the frozen seas. In the fireside
narrative of Captain Sleet, entitled _“A Voyage among the Icebergs, in quest of
the Greenland Whale, and incidentally for the re-discovery of the Lost
Icelandic Colonies of Old Greenland;”_ in this admirable volume, all standers
of mast-heads are furnished with a charmingly circumstantial account of the
then recently invented _crow’s-nest_ of the Glacier, which was the name of
Captain Sleet’s good craft. He called it the _sleet’s crow’s-nest,_ in honour
of himself; he being the original inventor and patentee, and free from all
ridiculous false delicacy, and holding that if we call our own children after
our own names (we fathers being the original inventors and patentees), so
likewise should we denominate after ourselves any other apparatus we may beget.
In shape, the Sleet’s crow’s-nest is something like a large tierce or pipe; it
is open above, however, where it is furnished with a movable side-screen to
keep to windward of your head in a hard gale. Being fixed on the summit of the
mast, you ascend into it through a little trap-hatch in the bottom. On the
after side, or side next the stern of the ship, is a comfortable seat, with a
locker underneath for umbrellas, comforters, and coats. In front is a leather
rack, in which to keep your speaking trumpet, pipe, telescope, and other
nautical conveniences. When Captain Sleet in person stood his mast-head in this
crow’s-nest of his, he tells us that he always had a rifle with him (also fixed
in the rack), together with a powder flask and shot, for the purpose of popping
off the stray narwhales, or vagrant sea unicorns infesting those waters; for
you cannot successfully shoot at them from the deck owing to the resistance of
the water, but to shoot down upon them is a very different thing. Now, it was
plainly a labor of love for Captain Sleet to describe, as he does, all the
little detailed conveniences of his crow’s-nest; but though he so enlarges upon
many of these, and though he treats us to a very scientific account of his
experiments in this crow’s-nest, with a small compass he kept there for the
purpose of counteracting the errors resulting from what is called the “local
attraction” of all binnacle magnets; an error ascribable to the horizontal
vicinity of the iron in the ship’s planks, and in the Glacier’s case, perhaps,
to there having been so many broken-down blacksmiths among her crew; I say,
that though the Captain is very discreet and scientific here, yet, for all his
learned “binnacle deviations,” “azimuth compass observations,” and “approximate
errors,” he knows very well, Captain Sleet, that he was not so much immersed in
those profound magnetic meditations, as to fail being attracted occasionally
towards that well replenished little case-bottle, so nicely tucked in on one
side of his crow’s nest, within easy reach of his hand. Though, upon the
whole, I greatly admire and even love the brave, the honest, and learned
Captain; yet I take it very ill of him that he should so utterly ignore that
case-bottle, seeing what a faithful friend and comforter it must have been,
while with mittened fingers and hooded head he was studying the mathematics
aloft there in that bird’s nest within three or four perches of the pole.

But if we Southern whale-fishers are not so snugly housed aloft as Captain
Sleet and his Greenlandmen were; yet that disadvantage is greatly
counter-balanced by the widely contrasting serenity of those seductive seas in
which we South fishers mostly float. For one, I used to lounge up the rigging
very leisurely, resting in the top to have a chat with Queequeg, or any one
else off duty whom I might find there; then ascending a little way further, and
throwing a lazy leg over the top-sail yard, take a preliminary view of the
watery pastures, and so at last mount to my ultimate destination.

Let me make a clean breast of it here, and frankly admit that I kept but sorry
guard. With the problem of the universe revolving in me, how could I — being
left completely to myself at such a thought-engendering altitude — how could I
but lightly hold my obligations to observe all whale-ships’ standing orders,
“Keep your weather eye open, and sing out every time.”

And let me in this place movingly admonish you, ye ship-owners of Nantucket!
Beware of enlisting in your vigilant fisheries any lad with lean brow and
hollow eye; given to unseasonable meditativeness; and who offers to ship with
the Phaedon instead of Bowditch in his head. Beware of such an one, I say; your
whales must be seen before they can be killed; and this sunken-eyed young
Platonist will tow you ten wakes round the world, and never make you one pint
of sperm the richer. Nor are these monitions at all unneeded. For nowadays, the
whale-fishery furnishes an asylum for many romantic, melancholy, and
absent-minded young men, disgusted with the carking cares of earth, and seeking
sentiment in tar and blubber. Childe Harold not unfrequently perches himself
upon the mast-head of some luckless disappointed whale-ship, and in moody
phrase ejaculates: —

> “Roll on, thou deep and dark blue ocean, roll! Ten thousand blubber-hunters
> sweep over thee in vain.”

Very often do the captains of such ships take those absent-minded young
philosophers to task, upbraiding them with not feeling sufficient “interest” in
the voyage; half-hinting that they are so hopelessly lost to all honourable
ambition, as that in their secret souls they would rather not see whales than
otherwise. But all in vain; those young Platonists have a notion that their
vision is imperfect; they are short-sighted; what use, then, to strain the
visual nerve? They have left their opera-glasses at home.

“Why, thou monkey,” said a harpooneer to one of these lads, “we’ve been
cruising now hard upon three years, and thou hast not raised a whale yet.
Whales are scarce as hen’s teeth whenever thou art up here.” Perhaps they were;
or perhaps there might have been shoals of them in the far horizon; but lulled
into such an opium-like listlessness of vacant, unconscious reverie is this
absent-minded youth by the blending cadence of waves with thoughts, that at
last he loses his identity; takes the mystic ocean at his feet for the visible
image of that deep, blue, bottomless soul, pervading mankind and nature; and
every strange, half-seen, gliding, beautiful thing that eludes him; every
dimly-discovered, uprising fin of some undiscernible form, seems to him the
embodiment of those elusive thoughts that only people the soul by continually
flitting through it. In this enchanted mood, thy spirit ebbs away to whence it
came; becomes diffused through time and space; like Crammer’s sprinkled
Pantheistic ashes, forming at last a part of every shore the round globe over.

There is no life in thee, now, except that rocking life imparted by a gently
rolling ship; by her, borrowed from the sea; by the sea, from the inscrutable
tides of God. But while this sleep, this dream is on ye, move your foot or hand
an inch; slip your hold at all; and your identity comes back in horror. Over
Descartian vortices you hover. And perhaps, at mid-day, in the fairest weather,
with one half-throttled shriek you drop through that transparent air into the
summer sea, no more to rise for ever. Heed it well, ye Pantheists!
