### Chapter 44.

# The Chart.

Had you followed Captain Ahab down into his cabin after the squall that took
place on the night succeeding that wild ratification of his purpose with his
crew, you would have seen him go to a locker in the transom, and bringing out a
large wrinkled roll of yellowish sea charts, spread them before him on his
screwed-down table. Then seating himself before it, you would have seen him
intently study the various lines and shadings which there met his eye; and with
slow but steady pencil trace additional courses over spaces that before were
blank. At intervals, he would refer to piles of old log-books beside him,
wherein were set down the seasons and places in which, on various former
voyages of various ships, sperm whales had been captured or seen.

While thus employed, the heavy pewter lamp suspended in chains over his head,
continually rocked with the motion of the ship, and for ever threw shifting
gleams and shadows of lines upon his wrinkled brow, till it almost seemed that
while he himself was marking out lines and courses on the wrinkled charts, some
invisible pencil was also tracing lines and courses upon the deeply marked
chart of his forehead.

But it was not this night in particular that, in the solitude of his cabin,
Ahab thus pondered over his charts. Almost every night they were brought out;
almost every night some pencil marks were effaced, and others were substituted.
For with the charts of all four oceans before him, Ahab was threading a maze of
currents and eddies, with a view to the more certain accomplishment of that
monomaniac thought of his soul.

Now, to any one not fully acquainted with the ways of the leviathans, it might
seem an absurdly hopeless task thus to seek out one solitary creature in the
unhooped oceans of this planet. But not so did it seem to Ahab, who knew the
sets of all tides and currents; and thereby calculating the driftings of the
sperm whale’s food; and, also, calling to mind the regular, ascertained seasons
for hunting him in particular latitudes; could arrive at reasonable surmises,
almost approaching to certainties, concerning the timeliest day to be upon this
or that ground in search of his prey.

So assured, indeed, is the fact concerning the periodicalness of the sperm
whale’s resorting to given waters, that many hunters believe that, could he be
closely observed and studied throughout the world; were the logs for one voyage
of the entire whale fleet carefully collated, then the migrations of the sperm
whale would be found to correspond in invariability to those of the
herring-shoals or the flights of swallows. On this hint, attempts have been
made to construct elaborate migratory charts of the sperm whale.\*

> \*Since the above was written, the statement is happily borne out by an
> official circular, issued by Lieutenant Maury, of the National Observatory,
> Washington, April 16th, 1851. By that circular, it appears that precisely
> such a chart is in course of completion; and portions of it are presented in
> the circular. “This chart divides the ocean into districts of five degrees of
> latitude by five degrees of longitude; perpendicularly through each of which
> districts are twelve columns for the twelve months; and horizontally through
> each of which districts are three lines; one to show the number of days that
> have been spent in each month in every district, and the two others to show
> the number of days in which whales, sperm or right, have been seen.”

---

Besides, when making a passage from one feeding-ground to another, the sperm
whales, guided by some infallible instinct — say, rather, secret intelligence
from the Deity — mostly swim in _veins,_ as they are called; continuing their
way along a given ocean-line with such undeviating exactitude, that no ship
ever sailed her course, by any chart, with one tithe of such marvellous
precision. Though, in these cases, the direction taken by any one whale be
straight as a surveyor’s parallel, and though the line of advance be strictly
confined to its own unavoidable, straight wake, yet the arbitrary _vein_ in
which at these times he is said to swim, generally embraces some few miles in
width (more or less, as the vein is presumed to expand or contract); but never
exceeds the visual sweep from the whale-ship’s mast-heads, when circumspectly
gliding along this magic zone. The sum is, that at particular seasons within
that breadth and along that path, migrating whales may with great confidence be
looked for.

And hence not only at substantiated times, upon well known separate
feeding-grounds, could Ahab hope to encounter his prey; but in crossing the
widest expanses of water between those grounds he could, by his art, so place
and time himself on his way, as even then not to be wholly without prospect of
a meeting.

There was a circumstance which at first sight seemed to entangle his delirious
but still methodical scheme. But not so in the reality, perhaps. Though the
gregarious sperm whales have their regular seasons for particular grounds, yet
in general you cannot conclude that the herds which haunted such and such a
latitude or longitude this year, say, will turn out to be identically the same
with those that were found there the preceding season; though there are
peculiar and unquestionable instances where the contrary of this has proved
true. In general, the same remark, only within a less wide limit, applies to
the solitaries and hermits among the matured, aged sperm whales. So that though
Moby Dick had in a former year been seen, for example, on what is called the
Seychelle ground in the Indian ocean, or Volcano Bay on the Japanese Coast; yet
it did not follow, that were the _Pequod_ to visit either of those spots at any
subsequent corresponding season, she would infallibly encounter him there. So,
too, with some other feeding grounds, where he had at times revealed himself.
But all these seemed only his casual stopping-places and ocean-inns, so to
speak, not his places of prolonged abode. And where Ahab’s chances of
accomplishing his object have hitherto been spoken of, allusion has only been
made to whatever way-side, antecedent, extra prospects were his, ere a
particular set time or place were attained, when all possibilities would become
probabilities, and, as Ahab fondly thought, every possibility the next thing to
a certainty. That particular set time and place were conjoined in the one
technical phrase — the Season-on-the-Line. For there and then, for several
consecutive years, Moby Dick had been periodically descried, lingering in those
waters for awhile, as the sun, in its annual round, loiters for a predicted
interval in any one sign of the Zodiac. There it was, too, that most of the
deadly encounters with the white whale had taken place; there the waves were
storied with his deeds; there also was that tragic spot where the monomaniac
old man had found the awful motive to his vengeance. But in the cautious
comprehensiveness and unloitering vigilance with which Ahab threw his brooding
soul into this unfaltering hunt, he would not permit himself to rest all his
hopes upon the one crowning fact above mentioned, however flattering it might
be to those hopes; nor in the sleeplessness of his vow could he so tranquillize
his unquiet heart as to postpone all intervening quest.

Now, the _Pequod_ had sailed from Nantucket at the very beginning of the
Season-on-the-Line. No possible endeavor then could enable her commander to
make the great passage southwards, double Cape Horn, and then running down
sixty degrees of latitude arrive in the equatorial Pacific in time to cruise
there. Therefore, he must wait for the next ensuing season. Yet the premature
hour of the _Pequod’s_ sailing had, perhaps, been correctly selected by Ahab,
with a view to this very complexion of things. Because, an interval of three
hundred and sixty-five days and nights was before him; an interval which,
instead of impatiently enduring ashore, he would spend in a miscellaneous hunt;
if by chance the White Whale, spending his vacation in seas far remote from his
periodical feeding-grounds, should turn up his wrinkled brow off the Persian
Gulf, or in the Bengal Bay, or China Seas, or in any other waters haunted by
his race. So that Monsoons, Pampas, Nor’-Westers, Harmattans, Trades; any wind
but the Levanter and Simoon, might blow Moby Dick into the devious zig-zag
world-circle of the _Pequod’s_ circumnavigating wake.

But granting all this; yet, regarded discreetly and coolly, seems it not but a
mad idea, this; that in the broad boundless ocean, one solitary whale, even if
encountered, should be thought capable of individual recognition from his
hunter, even as a white-bearded Mufti in the thronged thoroughfares of
Constantinople? Yes. For the peculiar snow-white brow of Moby Dick, and his
snow-white hump, could not but be unmistakable. And have I not tallied the
whale, Ahab would mutter to himself, as after poring over his charts till long
after midnight he would throw himself back in reveries — tallied him, and shall
he escape? His broad fins are bored, and scalloped out like a lost sheep’s
ear! And here, his mad mind would run on in a breathless race; till a weariness
and faintness of pondering came over him; and in the open air of the deck he
would seek to recover his strength. Ah, God! what trances of torments does that
man endure who is consumed with one unachieved revengeful desire. He sleeps
with clenched hands; and wakes with his own bloody nails in his palms.

Often, when forced from his hammock by exhausting and intolerably vivid dreams
of the night, which, resuming his own intense thoughts through the day, carried
them on amid a clashing of phrensies, and whirled them round and round and
round in his blazing brain, till the very throbbing of his life-spot became
insufferable anguish; and when, as was sometimes the case, these spiritual
throes in him heaved his being up from its base, and a chasm seemed opening in
him, from which forked flames and lightnings shot up, and accursed fiends
beckoned him to leap down among them; when this hell in himself yawned beneath
him, a wild cry would be heard through the ship; and with glaring eyes Ahab
would burst from his state room, as though escaping from a bed that was on
fire. Yet these, perhaps, instead of being the unsuppressable symptoms of some
latent weakness, or fright at his own resolve, were but the plainest tokens of
its intensity. For, at such times, crazy Ahab, the scheming, unappeasedly
steadfast hunter of the white whale; this Ahab that had gone to his hammock,
was not the agent that so caused him to burst from it in horror again. The
latter was the eternal, living principle or soul in him; and in sleep, being
for the time dissociated from the characterizing mind, which at other times
employed it for its outer vehicle or agent, it spontaneously sought escape from
the scorching contiguity of the frantic thing, of which, for the time, it was
no longer an integral. But as the mind does not exist unless leagued with the
soul, therefore it must have been that, in Ahab’s case, yielding up all his
thoughts and fancies to his one supreme purpose; that purpose, by its own sheer
inveteracy of will, forced itself against gods and devils into a kind of
self-assumed, independent being of its own. Nay, could grimly live and burn,
while the common vitality to which it was conjoined, fled horror-stricken from
the unbidden and unfathered birth. Therefore, the tormented spirit that glared
out of bodily eyes, when what seemed Ahab rushed from his room, was for the
time but a vacated thing, a formless somnambulistic being, a ray of living
light, to be sure, but without an object to colour, and therefore a blankness
in itself. God help thee, old man, thy thoughts have created a creature in
thee; and he whose intense thinking thus makes him a Prometheus; a vulture
feeds upon that heart for ever; that vulture the very creature he creates.
