### Chapter 45.

# The Affidavit.

So far as what there may be of a narrative in this book; and, indeed, as
indirectly touching one or two very interesting and curious particulars in the
habits of sperm whales, the foregoing chapter, in its earlier part, is as
important a one as will be found in this volume; but the leading matter of it
requires to be still further and more familiarly enlarged upon, in order to be
adequately understood, and moreover to take away any incredulity which a
profound ignorance of the entire subject may induce in some minds, as to the
natural verity of the main points of this affair.

I care not to perform this part of my task methodically; but shall be content
to produce the desired impression by separate citations of items, practically
or reliably known to me as a whaleman; and from these citations, I take it —
the conclusion aimed at will naturally follow of itself.

**First:** I have personally known three instances where a whale, after
receiving a harpoon, has effected a complete escape; and, after an interval (in
one instance of three years), has been again struck by the same hand, and
slain; when the two irons, both marked by the same private cypher, have been
taken from the body. In the instance where three years intervened between the
flinging of the two harpoons; and I think it may have been something more than
that; the man who darted them happening, in the interval, to go in a trading
ship on a voyage to Africa, went ashore there, joined a discovery party, and
penetrated far into the interior, where he travelled for a period of nearly two
years, often endangered by serpents, savages, tigers, poisonous miasmas, with
all the other common perils incident to wandering in the heart of unknown
regions. Meanwhile, the whale he had struck must also have been on its travels;
no doubt it had thrice circumnavigated the globe, brushing with its flanks all
the coasts of Africa; but to no purpose. This man and this whale again came
together, and the one vanquished the other. I say I, myself, have known three
instances similar to this; that is in two of them I saw the whales struck; and,
upon the second attack, saw the two irons with the respective marks cut in
them, afterwards taken from the dead fish. In the three-year instance, it so
fell out that I was in the boat both times, first and last, and the last time
distinctly recognised a peculiar sort of huge mole under the whale’s eye, which
I had observed there three years previous. I say three years, but I am pretty
sure it was more than that. Here are three instances, then, which I personally
know the truth of; but I have heard of many other instances from persons whose
veracity in the matter there is no good ground to impeach.

**Secondly:** It is well known in the Sperm Whale Fishery, however ignorant the
world ashore may be of it, that there have been several memorable historical
instances where a particular whale in the ocean has been at distant times and
places popularly cognisable. Why such a whale became thus marked was not
altogether and originally owing to his bodily peculiarities as distinguished
from other whales; for however peculiar in that respect any chance whale may
be, they soon put an end to his peculiarities by killing him, and boiling him
down into a peculiarly valuable oil. No: the reason was this: that from the
fatal experiences of the fishery there hung a terrible prestige of perilousness
about such a whale as there did about Rinaldo Rinaldini, insomuch that most
fishermen were content to recognise him by merely touching their tarpaulins
when he would be discovered lounging by them on the sea, without seeking to
cultivate a more intimate acquaintance. Like some poor devils ashore that
happen to know an irascible great man, they make distant unobtrusive
salutations to him in the street, lest if they pursued the acquaintance
further, they might receive a summary thump for their presumption.

But not only did each of these famous whales enjoy great individual celebrity —
Nay, you may call it an ocean-wide renown; not only was he famous in life and
now is immortal in forecastle stories after death, but he was admitted into all
the rights, privileges, and distinctions of a name; had as much a name indeed
as Cambyses or Caesar. Was it not so, O Timor Tom! thou famed leviathan,
scarred like an iceberg, who so long did’st lurk in the Oriental straits of
that name, whose spout was oft seen from the palmy beach of Ombay? Was it not
so, O New Zealand Jack! thou terror of all cruisers that crossed their wakes
in the vicinity of the Tattoo Land? Was it not so, O Morquan! King of Japan,
whose lofty jet they say at times assumed the semblance of a snow-white cross
against the sky? Was it not so, O Don Miguel! thou Chilian whale, marked like
an old tortoise with mystic hieroglyphics upon the back! In plain prose, here
are four whales as well known to the students of Cetacean History as Marius or
Sylla to the classic scholar.

But this is not all. New Zealand Tom and Don Miguel, after at various times
creating great havoc among the boats of different vessels, were finally gone in
quest of, systematically hunted out, chased and killed by valiant whaling
captains, who heaved up their anchors with that express object as much in view,
as in setting out through the Narragansett Woods, Captain Butler of old had it
in his mind to capture that notorious murderous savage Annawon, the headmost
warrior of the Indian King Philip.

I do not know where I can find a better place than just here, to make mention
of one or two other things, which to me seem important, as in printed form
establishing in all respects the reasonableness of the whole story of the White
Whale, more especially the catastrophe. For this is one of those disheartening
instances where truth requires full as much bolstering as error. So ignorant
are most landsmen of some of the plainest and most palpable wonders of the
world, that without some hints touching the plain facts, historical and
otherwise, of the fishery, they might scout at Moby Dick as a monstrous fable,
or still worse and more detestable, a hideous and intolerable allegory.

**First:** Though most men have some vague flitting ideas of the general perils
of the grand fishery, yet they have nothing like a fixed, vivid conception of
those perils, and the frequency with which they recur. One reason perhaps is,
that not one in fifty of the actual disasters and deaths by casualties in the
fishery, ever finds a public record at home, however transient and immediately
forgotten that record. Do you suppose that that poor fellow there, who this
moment perhaps caught by the whale-line off the coast of New Guinea, is being
carried down to the bottom of the sea by the sounding leviathan — do you
suppose that that poor fellow’s name will appear in the newspaper obituary you
will read to-morrow at your breakfast? No: because the mails are very irregular
between here and New Guinea. In fact, did you ever hear what might be called
regular news direct or indirect from New Guinea? Yet I tell you that upon one
particular voyage which I made to the Pacific, among many others we spoke
thirty different ships, every one of which had had a death by a whale, some of
them more than one, and three that had each lost a boat’s crew. For God’s sake,
be economical with your lamps and candles! not a gallon you burn, but at least
one drop of man’s blood was spilled for it.

**Secondly:** People ashore have indeed some indefinite idea that a whale is an
enormous creature of enormous power; but I have ever found that when narrating
to them some specific example of this two-fold enormousness, they have
significantly complimented me upon my facetiousness; when, I declare upon my
soul, I had no more idea of being facetious than Moses, when he wrote the
history of the plagues of Egypt.

But fortunately the special point I here seek can be established upon testimony
entirely independent of my own. That point is this: The Sperm Whale is in some
cases sufficiently powerful, knowing, and judiciously malicious, as with direct
aforethought to stave in, utterly destroy, and sink a large ship; and what is
more, the Sperm Whale _has_ done it.

**First:** In the year 1820 the ship _Essex,_ Captain Pollard, of Nantucket, was
cruising in the Pacific Ocean. One day she saw spouts, lowered her boats, and
gave chase to a shoal of sperm whales. Ere long, several of the whales were
wounded; when, suddenly, a very large whale escaping from the boats, issued
from the shoal, and bore directly down upon the ship. Dashing his forehead
against her hull, he so stove her in, that in less than “ten minutes” she
settled down and fell over. Not a surviving plank of her has been seen since.
After the severest exposure, part of the crew reached the land in their boats.
Being returned home at last, Captain Pollard once more sailed for the Pacific
in command of another ship, but the gods shipwrecked him again upon unknown
rocks and breakers; for the second time his ship was utterly lost, and
forthwith forswearing the sea, he has never tempted it since. At this day
Captain Pollard is a resident of Nantucket. I have seen Owen Chace, who was
chief mate of the _Essex_ at the time of the tragedy; I have read his plain and
faithful narrative; I have conversed with his son; and all this within a few
miles of the scene of the catastrophe.\*

> \*The following are extracts from Chace’s narrative: “Every fact seemed to
> warrant me in concluding that it was anything but chance which directed his
> operations; he made two several attacks upon the ship, at a short interval
> between them, both of which, according to their direction, were calculated to
> do us the most injury, by being made ahead, and thereby combining the speed
> of the two objects for the shock; to effect which, the exact manoeuvres which
> he made were necessary. His aspect was most horrible, and such as indicated
> resentment and fury. He came directly from the shoal which we had just before
> entered, and in which we had struck three of his companions, as if fired with
> revenge for their sufferings.” Again: “At all events, the whole circumstances
> taken together, all happening before my own eyes, and producing, at the time,
> impressions in my mind of decided, calculating mischief, on the part of the
> whale (many of which impressions I cannot now recall), induce me to be
> satisfied that I am correct in my opinion.”

---

Here are his reflections some time after quitting the ship, during a black
night an open boat, when almost despairing of reaching any hospitable shore.
“The dark ocean and swelling waters were nothing; the fears of being swallowed
up by some dreadful tempest, or dashed upon hidden rocks, with all the other
ordinary subjects of fearful contemplation, seemed scarcely entitled to a
moment’s thought; the dismal looking wreck, and _the horrid aspect and revenge
of the whale,_ wholly engrossed my reflections, until day again made its
appearance.”

In another place — p. 45, — he speaks of _“the mysterious and mortal attack of
the animal.”_

**Secondly:** The ship _Union,_ also of Nantucket, was in the year 1807 totally
lost off the Azores by a similar onset, but the authentic particulars of this
catastrophe I have never chanced to encounter, though from the whale hunters I
have now and then heard casual allusions to it.

**Thirdly:** Some eighteen or twenty years ago Commodore J -- -, then
commanding an American sloop-of-war of the first class, happened to be dining
with a party of whaling captains, on board a Nantucket ship in the harbor of
Oahu, Sandwich Islands. Conversation turning upon whales, the Commodore was
pleased to be sceptical touching the amazing strength ascribed to them by the
professional gentlemen present. He peremptorily denied for example, that any
whale could so smite his stout sloop-of-war as to cause her to leak so much as
a thimbleful. Very good; but there is more coming. Some weeks after, the
Commodore set sail in this impregnable craft for Valparaiso. But he was stopped
on the way by a portly sperm whale, that begged a few moments’ confidential
business with him. That business consisted in fetching the Commodore’s craft
such a thwack, that with all his pumps going he made straight for the nearest
port to heave down and repair. I am not superstitious, but I consider the
Commodore’s interview with that whale as providential. Was not Saul of Tarsus
converted from unbelief by a similar fright? I tell you, the sperm whale will
stand no nonsense.

I will now refer you to Langsdorff’s _Voyages_ for a little circumstance in
point, peculiarly interesting to the writer hereof. Langsdorff, you must know
by the way, was attached to the Russian Admiral Krusenstern’s famous Discovery
Expedition in the beginning of the present century. Captain Langsdorff thus
begins his seventeenth chapter:

> "By the thirteenth of May our ship was ready to sail, and the next day we
> were out in the open sea, on our way to Ochotsh. The weather was very clear
> and fine, but so intolerably cold that we were obliged to keep on our fur
> clothing. For some days we had very little wind; it was not till the
> nineteenth that a brisk gale from the northwest sprang up. An uncommon large
> whale, the body of which was larger than the ship itself, lay almost at the
> surface of the water, but was not perceived by any one on board till the
> moment when the ship, which was in full sail, was almost upon him, so that it
> was impossible to prevent its striking against him. We were thus placed in
> the most imminent danger, as this gigantic creature, setting up its back,
> raised the ship three feet at least out of the water. The masts reeled, and
> the sails fell altogether, while we who were below all sprang instantly upon
> the deck, concluding that we had struck upon some rock; instead of this we
> saw the monster sailing off with the utmost gravity and solemnity. Captain
> D’Wolf applied immediately to the pumps to examine whether or not the vessel
> had received any damage from the shock, but we found that very happily it had
> escaped entirely uninjured.”

Now, the Captain D’Wolf here alluded to as commanding the ship in question, is
a New Englander, who, after a long life of unusual adventures as a sea-captain,
this day resides in the village of Dorchester near Boston. I have the honour of
being a nephew of his. I have particularly questioned him concerning this
passage in Langsdorff. He substantiates every word. The ship, however, was by
no means a large one: a Russian craft built on the Siberian coast, and
purchased by my uncle after bartering away the vessel in which he sailed from
home.

In that up and down manly book of old-fashioned adventure, so full, too, of
honest wonders — the voyage of Lionel Wafer, one of ancient Dampier’s old chums
— I found a little matter set down so like that just quoted from Langsdorff,
that I cannot forbear inserting it here for a corroborative example, if such be
needed.

Lionel, it seems, was on his way to “John Ferdinando,” as he calls the modern
Juan Fernandes. “In our way thither,” he says, “about four o’clock in the
morning, when we were about one hundred and fifty leagues from the Main of
America, our ship felt a terrible shock, which put our men in such
consternation that they could hardly tell where they were or what to think; but
every one began to prepare for death. And, indeed, the shock was so sudden and
violent, that we took it for granted the ship had struck against a rock; but
when the amazement was a little over, we cast the lead, and sounded, but found
no ground..... The suddenness of the shock made the guns leap in their
carriages, and several of the men were shaken out of their hammocks. Captain
Davis, who lay with his head on a gun, was thrown out of his cabin!” Lionel
then goes on to impute the shock to an earthquake, and seems to substantiate
the imputation by stating that a great earthquake, somewhere about that time,
did actually do great mischief along the Spanish land. But I should not much
wonder if, in the darkness of that early hour of the morning, the shock was
after all caused by an unseen whale vertically bumping the hull from beneath.

I might proceed with several more examples, one way or another known to me, of
the great power and malice at times of the sperm whale. In more than one
instance, he has been known, not only to chase the assailing boats back to
their ships, but to pursue the ship itself, and long withstand all the lances
hurled at him from its decks. The English ship _Pusie Hall_ can tell a story on
that head; and, as for his strength, let me say, that there have been examples
where the lines attached to a running sperm whale have, in a calm, been
transferred to the ship, and secured there; the whale towing her great hull
through the water, as a horse walks off with a cart. Again, it is very often
observed that, if the sperm whale, once struck, is allowed time to rally, he
then acts, not so often with blind rage, as with wilful, deliberate designs of
destruction to his pursuers; nor is it without conveying some eloquent
indication of his character, that upon being attacked he will frequently open
his mouth, and retain it in that dread expansion for several consecutive
minutes. But I must be content with only one more and a concluding
illustration; a remarkable and most significant one, by which you will not fail
to see, that not only is the most marvellous event in this book corroborated by
plain facts of the present day, but that these marvels (like all marvels) are
mere repetitions of the ages; so that for the millionth time we say amen with
Solomon — Verily there is nothing new under the sun.

In the sixth Christian century lived Procopius, a Christian magistrate of
Constantinople, in the days when Justinian was Emperor and Belisarius general.
As many know, he wrote the history of his own times, a work every way of
uncommon value. By the best authorities, he has always been considered a most
trustworthy and unexaggerating historian, except in some one or two
particulars, not at all affecting the matter presently to be mentioned.

Now, in this history of his, Procopius mentions that, during the term of his
prefecture at Constantinople, a great sea-monster was captured in the
neighboring Propontis, or Sea of Marmora, after having destroyed vessels at
intervals in those waters for a period of more than fifty years. A fact thus
set down in substantial history cannot easily be gainsaid. Nor is there any
reason it should be. Of what precise species this sea-monster was, is not
mentioned. But as he destroyed ships, as well as for other reasons, he must
have been a whale; and I am strongly inclined to think a sperm whale. And I
will tell you why. For a long time I fancied that the sperm whale had been
always unknown in the Mediterranean and the deep waters connecting with it.
Even now I am certain that those seas are not, and perhaps never can be, in the
present constitution of things, a place for his habitual gregarious resort. But
further investigations have recently proved to me, that in modern times there
have been isolated instances of the presence of the sperm whale in the
Mediterranean. I am told, on good authority, that on the Barbary coast, a
Commodore Davis of the British navy found the skeleton of a sperm whale. Now,
as a vessel of war readily passes through the Dardanelles, hence a sperm whale
could, by the same route, pass out of the Mediterranean into the Propontis.

In the Propontis, as far as I can learn, none of that peculiar substance called
_brit_ is to be found, the aliment of the right whale. But I have every reason
to believe that the food of the sperm whale — squid or cuttle-fish — lurks at
the bottom of that sea, because large creatures, but by no means the largest of
that sort, have been found at its surface. If, then, you properly put these
statements together, and reason upon them a bit, you will clearly perceive
that, according to all human reasoning, Procopius’s sea-monster, that for half
a century stove the ships of a Roman Emperor, must in all probability have been
a sperm whale.
