### Chapter 51.

# The Spirit-Spout.

Days, weeks passed, and under easy sail, the ivory _Pequod_ had slowly swept
across four several cruising-grounds; that off the Azores; off the Cape de
Verdes; on the Plate (so called), being off the mouth of the Rio de la Plata;
and the Carrol Ground, an unstaked, watery locality, southerly from St. Helena.

It was while gliding through these latter waters that one serene and moonlight
night, when all the waves rolled by like scrolls of silver; and, by their soft,
suffusing seethings, made what seemed a silvery silence, not a solitude; on
such a silent night a silvery jet was seen far in advance of the white bubbles
at the bow. Lit up by the moon, it looked celestial; seemed some plumed and
glittering god uprising from the sea. Fedallah first descried this jet. For of
these moonlight nights, it was his wont to mount to the main-mast head, and
stand a look-out there, with the same precision as if it had been day. And yet,
though herds of whales were seen by night, not one whaleman in a hundred would
venture a lowering for them. You may think with what emotions, then, the seamen
beheld this old Oriental perched aloft at such unusual hours; his turban and
the moon, companions in one sky. But when, after spending his uniform interval
there for several successive nights without uttering a single sound; when,
after all this silence, his unearthly voice was heard announcing that silvery,
moon-lit jet, every reclining mariner started to his feet as if some winged
spirit had lighted in the rigging, and hailed the mortal crew. “There she
blows!” Had the trump of judgment blown, they could not have quivered more; yet
still they felt no terror; rather pleasure. For though it was a most unwonted
hour, yet so impressive was the cry, and so deliriously exciting, that almost
every soul on board instinctively desired a lowering.

Walking the deck with quick, side-lunging strides, Ahab commanded the t’gallant
sails and royals to be set, and every stunsail spread. The best man in the ship
must take the helm. Then, with every mast-head manned, the piled-up craft
rolled down before the wind. The strange, upheaving, lifting tendency of the
taffrail breeze filling the hollows of so many sails, made the buoyant,
hovering deck to feel like air beneath the feet; while still she rushed along,
as if two antagonistic influences were struggling in her — one to mount direct
to heaven, the other to drive yawingly to some horizontal goal. And had you
watched Ahab’s face that night, you would have thought that in him also two
different things were warring. While his one live leg made lively echoes along
the deck, every stroke of his dead limb sounded like a coffin-tap. On life and
death this old man walked. But though the ship so swiftly sped, and though from
every eye, like arrows, the eager glances shot, yet the silvery jet was no more
seen that night. Every sailor swore he saw it once, but not a second time.

This midnight-spout had almost grown a forgotten thing, when, some days after,
lo! at the same silent hour, it was again announced: again it was descried by
all; but upon making sail to overtake it, once more it disappeared as if it had
never been. And so it served us night after night, till no one heeded it but to
wonder at it. Mysteriously jetted into the clear moonlight, or starlight, as
the case might be; disappearing again for one whole day, or two days, or three;
and somehow seeming at every distinct repetition to be advancing still further
and further in our van, this solitary jet seemed for ever alluring us on.

Nor with the immemorial superstition of their race, and in accordance with the
preternaturalness, as it seemed, which in many things invested the _Pequod,_ were
there wanting some of the seamen who swore that whenever and wherever descried;
at however remote times, or in however far apart latitudes and longitudes, that
unnearable spout was cast by one self-same whale; and that whale, Moby Dick.
For a time, there reigned, too, a sense of peculiar dread at this flitting
apparition, as if it were treacherously beckoning us on and on, in order that
the monster might turn round upon us, and rend us at last in the remotest and
most savage seas.

These temporary apprehensions, so vague but so awful, derived a wondrous
potency from the contrasting serenity of the weather, in which, beneath all its
blue blandness, some thought there lurked a devilish charm, as for days and
days we voyaged along, through seas so wearily, lonesomely mild, that all
space, in repugnance to our vengeful errand, seemed vacating itself of life
before our urn-like prow.

But, at last, when turning to the eastward, the Cape winds began howling around
us, and we rose and fell upon the long, troubled seas that are there; when the
ivory-tusked _Pequod_ sharply bowed to the blast, and gored the dark waves in her
madness, till, like showers of silver chips, the foam-flakes flew over her
bulwarks; then all this desolate vacuity of life went away, but gave place to
sights more dismal than before.

Close to our bows, strange forms in the water darted hither and thither before
us; while thick in our rear flew the inscrutable sea-ravens. And every morning,
perched on our stays, rows of these birds were seen; and spite of our hootings,
for a long time obstinately clung to the hemp, as though they deemed our ship
some drifting, uninhabited craft; a thing appointed to desolation, and
therefore fit roosting-place for their homeless selves. And heaved and heaved,
still unrestingly heaved the black sea, as if its vast tides were a conscience;
and the great mundane soul were in anguish and remorse for the long sin and
suffering it had bred.

Cape of Good Hope, do they call ye? Rather Cape Tormentoto, as called of yore;
for long allured by the perfidious silences that before had attended us, we
found ourselves launched into this tormented sea, where guilty beings
transformed into those fowls and these fish, seemed condemned to swim on
everlastingly without any haven in store, or beat that black air without any
horizon. But calm, snow-white, and unvarying; still directing its fountain of
feathers to the sky; still beckoning us on from before, the solitary jet would
at times be descried.

During all this blackness of the elements, Ahab, though assuming for the time
the almost continual command of the drenched and dangerous deck, manifested the
gloomiest reserve; and more seldom than ever addressed his mates. In
tempestuous times like these, after everything above and aloft has been
secured, nothing more can be done but passively to await the issue of the gale.
Then Captain and crew become practical fatalists. So, with his ivory leg
inserted into its accustomed hole, and with one hand firmly grasping a shroud,
Ahab for hours and hours would stand gazing dead to windward, while an
occasional squall of sleet or snow would all but congeal his very eyelashes
together. Meantime, the crew driven from the forward part of the ship by the
perilous seas that burstingly broke over its bows, stood in a line along the
bulwarks in the waist; and the better to guard against the leaping waves, each
man had slipped himself into a sort of bowline secured to the rail, in which he
swung as in a loosened belt. Few or no words were spoken; and the silent ship,
as if manned by painted sailors in wax, day after day tore on through all the
swift madness and gladness of the demoniac waves. By night the same muteness
of humanity before the shrieks of the ocean prevailed; still in silence the men
swung in the bowlines; still wordless Ahab stood up to the blast. Even when
wearied nature seemed demanding repose he would not seek that repose in his
hammock. Never could Starbuck forget the old man’s aspect, when one night going
down into the cabin to mark how the barometer stood, he saw him with closed
eyes sitting straight in his floor-screwed chair; the rain and half-melted
sleet of the storm from which he had some time before emerged, still slowly
dripping from the unremoved hat and coat. On the table beside him lay unrolled
one of those charts of tides and currents which have previously been spoken of.
His lantern swung from his tightly clenched hand. Though the body was erect,
the head was thrown back so that the closed eyes were pointed towards the
needle of the tell-tale that swung from a beam in the ceiling.\*

> \*The cabin-compass is called the tell-tale, because without going to the
> compass at the helm, the Captain, while below, can inform himself of the
> course of the ship.

---

Terrible old man! thought Starbuck with a shudder, sleeping in this gale, still
thou steadfastly eyest thy purpose.
