### Chapter 53.

# The Gam.

The ostensible reason why Ahab did not go on board of the whaler we had spoken
was this: the wind and sea betokened storms. But even had this not been the
case, he would not after all, perhaps, have boarded her — judging by his
subsequent conduct on similar occasions — if so it had been that, by the
process of hailing, he had obtained a negative answer to the question he put.
For, as it eventually turned out, he cared not to consort, even for five
minutes, with any stranger captain, except he could contribute some of that
information he so absorbingly sought. But all this might remain inadequately
estimated, were not something said here of the peculiar usages of
whaling-vessels when meeting each other in foreign seas, and especially on a
common cruising-ground.

If two strangers crossing the Pine Barrens in New York State, or the equally
desolate Salisbury Plain in England; if casually encountering each other in
such inhospitable wilds, these twain, for the life of them, cannot well avoid a
mutual salutation; and stopping for a moment to interchange the news; and,
perhaps, sitting down for a while and resting in concert: then, how much more
natural that upon the illimitable Pine Barrens and Salisbury Plains of the sea,
two whaling vessels descrying each other at the ends of the earth — off lone
Fanning’s Island, or the far away King’s Mills; how much more natural, I say,
that under such circumstances these ships should not only interchange hails,
but come into still closer, more friendly and sociable contact. And especially
would this seem to be a matter of course, in the case of vessels owned in one
seaport, and whose captains, officers, and not a few of the men are personally
known to each other; and consequently, have all sorts of dear domestic things
to talk about.

For the long absent ship, the outward-bounder, perhaps, has letters on board;
at any rate, she will be sure to let her have some papers of a date a year or
two later than the last one on her blurred and thumb-worn files. And in return
for that courtesy, the outward-bound ship would receive the latest whaling
intelligence from the cruising-ground to which she may be destined, a thing of
the utmost importance to her. And in degree, all this will hold true concerning
whaling vessels crossing each other’s track on the cruising-ground itself, even
though they are equally long absent from home. For one of them may have
received a transfer of letters from some third, and now far remote vessel; and
some of those letters may be for the people of the ship she now meets.
Besides, they would exchange the whaling news, and have an agreeable chat. For
not only would they meet with all the sympathies of sailors, but likewise with
all the peculiar congenialities arising from a common pursuit and mutually
shared privations and perils.

Nor would difference of country make any very essential difference; that is, so
long as both parties speak one language, as is the case with Americans and
English. Though, to be sure, from the small number of English whalers, such
meetings do not very often occur, and when they do occur there is too apt to be
a sort of shyness between them; for your Englishman is rather reserved, and
your Yankee, he does not fancy that sort of thing in anybody but himself.
Besides, the English whalers sometimes affect a kind of metropolitan
superiority over the American whalers; regarding the long, lean Nantucketer,
with his nondescript provincialisms, as a sort of sea-peasant. But where this
superiority in the English whalemen does really consist, it would be hard to
say, seeing that the Yankees in one day, collectively, kill more whales than
all the English, collectively, in ten years. But this is a harmless little
foible in the English whale-hunters, which the Nantucketer does not take much
to heart; probably, because he knows that he has a few foibles himself.

So, then, we see that of all ships separately sailing the sea, the whalers have
most reason to be sociable — and they are so. Whereas, some merchant ships
crossing each other’s wake in the mid-Atlantic, will oftentimes pass on without
so much as a single word of recognition, mutually cutting each other on the
high seas, like a brace of dandies in Broadway; and all the time indulging,
perhaps, in finical criticism upon each other’s rig. As for Men-of-War, when
they chance to meet at sea, they first go through such a string of silly
bowings and scrapings, such a ducking of ensigns, that there does not seem to
be much right-down hearty good-will and brotherly love about it at all. As
touching Slave-ships meeting, why, they are in such a prodigious hurry, they
run away from each other as soon as possible. And as for Pirates, when they
chance to cross each other’s cross-bones, the first hail is — “How many
skulls?” — the same way that whalers hail — “How many barrels?” And that
question once answered, pirates straightway steer apart, for they are infernal
villains on both sides, and don’t like to see overmuch of each other’s
villanous likenesses.

But look at the godly, honest, unostentatious, hospitable, sociable,
free-and-easy whaler! What does the whaler do when she meets another whaler in
any sort of decent weather? She has a _“GAM,”_ a thing so utterly unknown to
all other ships that they never heard of the name even; and if by chance they
should hear of it, they only grin at it, and repeat gamesome stuff about
“spouters” and “blubber-boilers,” and such like pretty exclamations. Why it is
that all Merchant-seamen, and also all Pirates and Man-of-War’s men, and
Slave-ship sailors, cherish such a scornful feeling towards Whale-ships; this
is a question it would be hard to answer. Because, in the case of pirates, say,
I should like to know whether that profession of theirs has any peculiar glory
about it. It sometimes ends in uncommon elevation, indeed; but only at the
gallows. And besides, when a man is elevated in that odd fashion, he has no
proper foundation for his superior altitude. Hence, I conclude, that in
boasting himself to be high lifted above a whaleman, in that assertion the
pirate has no solid basis to stand on.

But what is a _gam?_ You might wear out your index-finger running up and down
the columns of dictionaries, and never find the word. Dr. Johnson never
attained to that erudition; Noah Webster’s ark does not hold it. Nevertheless,
this same expressive word has now for many years been in constant use among
some fifteen thousand true born Yankees. Certainly, it needs a definition, and
should be incorporated into the Lexicon. With that view, let me learnedly
define it.

> **_GAM._** noun — a social meeting of two (or more) whaleships, generally on
> a cruising-ground; when, after exchanging hails, they exchange visits by
> boats’ crews; the two captains remaining, for the time, on board of one ship,
> and the two chief mates on the other.

there is another little item about Gamming which must not be forgotten here.
All professions have their own little peculiarities of detail; so has the whale
fishery. In a pirate, man-of-war, or slave ship, when the captain is rowed
anywhere in his boat, he always sits in the stern sheets on a comfortable,
sometimes cushioned seat there, and often steers himself with a pretty little
milliner’s tiller decorated with gay cords and ribbons. But the whale-boat has
no seat astern, no sofa of that sort whatever, and no tiller at all. High times
indeed, if whaling captains were wheeled about the water on castors like gouty
old aldermen in patent chairs. And as for a tiller, the whale-boat never admits
of any such effeminacy; and therefore as in gamming a complete boat’s crew must
leave the ship, and hence as the boat steerer or harpooneer is of the number,
that subordinate is the steersman upon the occasion, and the captain, having no
place to sit in, is pulled off to his visit all standing like a pine tree. And
often you will notice that being conscious of the eyes of the whole visible
world resting on him from the sides of the two ships, this standing captain is
all alive to the importance of sustaining his dignity by maintaining his legs.
Nor is this any very easy matter; for in his rear is the immense projecting
steering oar hitting him now and then in the small of his back, the after-oar
reciprocating by rapping his knees in front. He is thus completely wedged
before and behind, and can only expand himself sideways by settling down on his
stretched legs; but a sudden, violent pitch of the boat will often go far to
topple him, because length of foundation is nothing without corresponding
breadth. Merely make a spread angle of two poles, and you cannot stand them up.
Then, again, it would never do in plain sight of the world’s riveted eyes, it
would never do, I say, for this straddling captain to be seen steadying himself
the slightest particle by catching hold of anything with his hands; indeed, as
token of his entire, buoyant self-command, he generally carries his hands in
his trowsers’ pockets; but perhaps being generally very large, heavy hands, he
carries them there for ballast. Nevertheless there have occurred instances,
well authenticated ones too, where the captain has been known for an uncommonly
critical moment or two, in a sudden squall say — to seize hold of the nearest
oarsman’s hair, and hold on there like grim death.
