### Chapter 54.

# The _Town-Ho’s_ Story.

_(As told at the Golden Inn)_

---

The Cape of Good Hope, and all the watery region round about there, is much
like some noted four corners of a great highway, where you meet more travellers
than in any other part.

It was not very long after speaking the _Goney_ that another homeward-bound
whaleman, the _Town-Ho,_\* was encountered. She was manned almost wholly by
Polynesians. In the short gam that ensued she gave us strong news of Moby Dick.
To some the general interest in the White Whale was now wildly heightened by a
circumstance of the _Town-Ho’s_ story, which seemed obscurely to involve with
the whale a certain wondrous, inverted visitation of one of those so called
judgments of God which at times are said to overtake some men. This latter
circumstance, with its own particular accompaniments, forming what may be
called the secret part of the tragedy about to be narrated, never reached the
ears of Captain Ahab or his mates. For that secret part of the story was
unknown to the captain of the _Town-Ho_ himself. It was the private property of
three confederate white seamen of that ship, one of whom, it seems,
communicated it to Tashtego with Romish injunctions of secrecy, but the
following night Tashtego rambled in his sleep, and revealed so much of it in
that way, that when he was wakened he could not well withhold the rest.
Nevertheless, so potent an influence did this thing have on those seamen in the
Pequod who came to the full knowledge of it, and by such a strange delicacy, to
call it so, were they governed in this matter, that they kept the secret among
themselves so that it never transpired abaft the _Pequod’s_ main-mast.
Interweaving in its proper place this darker thread with the story as publicly
narrated on the ship, the whole of this strange affair I now proceed to put on
lasting record.

> \*The ancient whale-cry upon first sighting a whale from the mast-head, still
> used by whalemen in hunting the famous Gallipagos terrapin.

---

For my humor’s sake, I shall preserve the style in which I once narrated it at
Lima, to a lounging circle of my Spanish friends, one saint’s eve, smoking upon
the thick-gilt tiled piazza of the Golden Inn. Of those fine cavaliers, the
young Dons, Pedro and Sebastian, were on the closer terms with me; and hence
the interluding questions they occasionally put, and which are duly answered at
the time.

“Some two years prior to my first learning the events which I am about
rehearsing to you, gentlemen, the _Town-Ho,_ Sperm Whaler of Nantucket, was
cruising in your Pacific here, not very many days’ sail eastward from the eaves
of this good Golden Inn. She was somewhere to the northward of the Line. One
morning upon handling the pumps, according to daily usage, it was observed that
she made more water in her hold than common. They supposed a sword-fish had
stabbed her, gentlemen. But the captain, having some unusual reason for
believing that rare good luck awaited him in those latitudes; and therefore
being very averse to quit them, and the leak not being then considered at all
dangerous, though, indeed, they could not find it after searching the hold as
low down as was possible in rather heavy weather, the ship still continued her
cruisings, the mariners working at the pumps at wide and easy intervals; but no
good luck came; more days went by, and not only was the leak yet undiscovered,
but it sensibly increased. So much so, that now taking some alarm, the captain,
making all sail, stood away for the nearest harbor among the islands, there to
have his hull hove out and repaired.

“Though no small passage was before her, yet, if the commonest chance favoured,
he did not at all fear that his ship would founder by the way, because his
pumps were of the best, and being periodically relieved at them, those
six-and-thirty men of his could easily keep the ship free; never mind if the
leak should double on her. In truth, well nigh the whole of this passage being
attended by very prosperous breezes, the _Town-Ho_ had all but certainly
arrived in perfect safety at her port without the occurrence of the least
fatality, had it not been for the brutal overbearing of Radney, the mate, a
Vineyarder, and the bitterly provoked vengeance of Steelkilt, a Lakeman and
desperado from Buffalo.

““Lakeman! — Buffalo! Pray, what is a Lakeman, and where is Buffalo?’ said Don
Sebastian, rising in his swinging mat of grass.

“On the eastern shore of our Lake Erie, Don; but — I crave your courtesy — may
be, you shall soon hear further of all that. Now, gentlemen, in square-sail
brigs and three-masted ships, well-nigh as large and stout as any that ever
sailed out of your old Callao to far Manilla; this Lakeman, in the land-locked
heart of our America, had yet been nurtured by all those agrarian freebooting
impressions popularly connected with the open ocean. For in their interflowing
aggregate, those grand fresh-water seas of ours, — Erie, and Ontario, and
Huron, and Superior, and Michigan, — possess an ocean-like expansiveness, with
many of the ocean’s noblest traits; with many of its rimmed varieties of races
and of climes. They contain round archipelagoes of romantic isles, even as the
Polynesian waters do; in large part, are shored by two great contrasting
nations, as the Atlantic is; they furnish long maritime approaches to our
numerous territorial colonies from the East, dotted all round their banks; here
and there are frowned upon by batteries, and by the goat-like craggy guns of
lofty Mackinaw; they have heard the fleet thunderings of naval victories; at
intervals, they yield their beaches to wild barbarians, whose red painted faces
flash from out their peltry wigwams; for leagues and leagues are flanked by
ancient and unentered forests, where the gaunt pines stand like serried lines
of kings in Gothic genealogies; those same woods harboring wild Afric beasts of
prey, and silken creatures whose exported furs give robes to Tartar Emperors;
they mirror the paved capitals of Buffalo and Cleveland, as well as Winnebago
villages; they float alike the full-rigged merchant ship, the armed cruiser of
the State, the steamer, and the beech canoe; they are swept by Borean and
dismasting blasts as direful as any that lash the salted wave; they know what
shipwrecks are, for out of sight of land, however inland, they have drowned
full many a midnight ship with all its shrieking crew. Thus, gentlemen, though
an inlander, Steelkilt was wild-ocean born, and wild-ocean nurtured; as much of
an audacious mariner as any. And for Radney, though in his infancy he may have
laid him down on the lone Nantucket beach, to nurse at his maternal sea; though
in after life he had long followed our austere Atlantic and your contemplative
Pacific; yet was he quite as vengeful and full of social quarrel as the
backwoods seaman, fresh from the latitudes of buck-horn handled bowie-knives.
Yet was this Nantucketer a man with some good-hearted traits; and this Lakeman,
a mariner, who though a sort of devil indeed, might yet by inflexible firmness,
only tempered by that common decency of human recognition which is the meanest
slave’s right; thus treated, this Steelkilt had long been retained harmless and
docile. At all events, he had proved so thus far; but Radney was doomed and
made mad, and Steelkilt — but, gentlemen, you shall hear.

“It was not more than a day or two at the furthest after pointing her prow for
her island haven, that the _Town-Ho’s_ leak seemed again increasing, but only
so as to require an hour or more at the pumps every day. You must know that in
a settled and civilized ocean like our Atlantic, for example, some skippers
think little of pumping their whole way across it; though of a still, sleepy
night, should the officer of the deck happen to forget his duty in that
respect, the probability would be that he and his shipmates would never again
remember it, on account of all hands gently subsiding to the bottom. Nor in the
solitary and savage seas far from you to the westward, gentlemen, is it
altogether unusual for ships to keep clanging at their pump-handles in full
chorus even for a voyage of considerable length; that is, if it lie along a
tolerably accessible coast, or if any other reasonable retreat is afforded
them. It is only when a leaky vessel is in some very out of the way part of
those waters, some really landless latitude, that her captain begins to feel a
little anxious.

“Much this way had it been with the _Town-Ho;_ so when her leak was found
gaining once more, there was in truth some small concern manifested by several
of her company; especially by Radney the mate. He commanded the upper sails to
be well hoisted, sheeted home anew, and every way expanded to the breeze. Now
this Radney, I suppose, was as little of a coward, and as little inclined to
any sort of nervous apprehensiveness touching his own person as any fearless,
unthinking creature on land or on sea that you can conveniently imagine,
gentlemen. Therefore when he betrayed this solicitude about the safety of the
ship, some of the seamen declared that it was only on account of his being a
part owner in her. So when they were working that evening at the pumps, there
was on this head no small gamesomeness slily going on among them, as they stood
with their feet continually overflowed by the rippling clear water; clear as
any mountain spring, gentlemen — that bubbling from the pumps ran across the
deck, and poured itself out in steady spouts at the lee scupper-holes.

“Now, as you well know, it is not seldom the case in this conventional world of
ours — watery or otherwise; that when a person placed in command over his
fellow-men finds one of them to be very significantly his superior in general
pride of manhood, straightway against that man he conceives an unconquerable
dislike and bitterness; and if he have a chance he will pull down and pulverize
that subaltern’s tower, and make a little heap of dust of it. Be this conceit
of mine as it may, gentlemen, at all events Steelkilt was a tall and noble
animal with a head like a Roman, and a flowing golden beard like the tasseled
housings of your last viceroy’s snorting charger; and a brain, and a heart, and
a soul in him, gentlemen, which had made Steelkilt Charlemagne, had he been
born son to Charlemagne’s father. But Radney, the mate, was ugly as a mule; yet
as hardy, as stubborn, as malicious. He did not love Steelkilt, and Steelkilt
knew it.

“Espying the mate drawing near as he was toiling at the pump with the rest, the
Lakeman affected not to notice him, but unawed, went on with his gay
banterings.

“‘Aye, aye, my merry lads, it’s a lively leak this; hold a cannikin, one of ye,
and let’s have a taste. By the Lord, it’s worth bottling! I tell ye what, men,
old Rad’s investment must go for it! he had best cut away his part of the hull
and tow it home. The fact is, boys, that sword-fish only began the job; he’s
come back again with a gang of ship-carpenters, saw-fish, and file-fish, and
what not; and the whole posse of ’em are now hard at work cutting and slashing
at the bottom; making improvements, I suppose. If old Rad were here now, I’d
tell him to jump overboard and scatter ’em. They’re playing the devil with his
estate, I can tell him. But he’s a simple old soul, — Rad, and a beauty too.
Boys, they say the rest of his property is invested in looking-glasses. I
wonder if he’d give a poor devil like me the model of his nose.’

“‘Damn your eyes! what’s that pump stopping for?’ roared Radney, pretending not
to have heard the sailors’ talk. ‘Thunder away at it!’

“‘Aye, aye, sir,’ said Steelkilt, merry as a cricket. ‘Lively, boys, lively,
now!’ And with that the pump clanged like fifty fire-engines; the men tossed
their hats off to it, and ere long that peculiar gasping of the lungs was heard
which denotes the fullest tension of life’s utmost energies.

“Quitting the pump at last, with the rest of his band, the Lakeman went forward
all panting, and sat himself down on the windlass; his face fiery red, his eyes
bloodshot, and wiping the profuse sweat from his brow. Now what cozening fiend
it was, gentlemen, that possessed Radney to meddle with such a man in that
corporeally exasperated state, I know not; but so it happened. Intolerably
striding along the deck, the mate commanded him to get a broom and sweep down
the planks, and also a shovel, and remove some offensive matters consequent
upon allowing a pig to run at large.

“Now, gentlemen, sweeping a ship’s deck at sea is a piece of household work
which in all times but raging gales is regularly attended to every evening; it
has been known to be done in the case of ships actually foundering at the time.
Such, gentlemen, is the inflexibility of sea-usages and the instinctive love of
neatness in seamen; some of whom would not willingly drown without first
washing their faces. But in all vessels this broom business is the prescriptive
province of the boys, if boys there be aboard. Besides, it was the stronger men
in the _Town-Ho_ that had been divided into gangs, taking turns at the pumps;
and being the most athletic seaman of them all, Steelkilt had been regularly
assigned captain of one of the gangs; consequently he should have been freed
from any trivial business not connected with truly nautical duties, such being
the case with his comrades. I mention all these particulars so that you may
understand exactly how this affair stood between the two men.

“But there was more than this: the order about the shovel was almost as plainly
meant to sting and insult Steelkilt, as though Radney had spat in his face. Any
man who has gone sailor in a whale-ship will understand this; and all this and
doubtless much more, the Lakeman fully comprehended when the mate uttered his
command. But as he sat still for a moment, and as he steadfastly looked into
the mate’s malignant eye and perceived the stacks of powder-casks heaped up in
him and the slow-match silently burning along towards them; as he instinctively
saw all this, that strange forbearance and unwillingness to stir up the deeper
passionateness in any already ireful being — a repugnance most felt, when felt
at all, by really valiant men even when aggrieved — this nameless phantom
feeling, gentlemen, stole over Steelkilt.

“Therefore, in his ordinary tone, only a little broken by the bodily exhaustion
he was temporarily in, he answered him saying that sweeping the deck was not
his business, and he would not do it. And then, without at all alluding to the
shovel, he pointed to three lads as the customary sweepers; who, not being
billeted at the pumps, had done little or nothing all day. To this, Radney
replied with an oath, in a most domineering and outrageous manner
unconditionally reiterating his command; meanwhile advancing upon the still
seated Lakeman, with an uplifted cooper’s club hammer which he had snatched
from a cask near by.

“Heated and irritated as he was by his spasmodic toil at the pumps, for all his
first nameless feeling of forbearance the sweating Steelkilt could but ill
brook this bearing in the mate; but somehow still smothering the conflagration
within him, without speaking he remained doggedly rooted to his seat, till at
last the incensed Radney shook the hammer within a few inches of his face,
furiously commanding him to do his bidding.

“Steelkilt rose, and slowly retreating round the windlass, steadily followed by
the mate with his menacing hammer, deliberately repeated his intention not to
obey. Seeing, however, that his forbearance had not the slightest effect, by an
awful and unspeakable intimation with his twisted hand he warned off the
foolish and infatuated man; but it was to no purpose. And in this way the two
went once slowly round the windlass; when, resolved at last no longer to
retreat, bethinking him that he had now forborne as much as comported with his
humor, the Lakeman paused on the hatches and thus spoke to the officer:

“‘Mr. Radney, I will not obey you. Take that hammer away, or look to yourself.’
But the predestinated mate coming still closer to him, where the Lakeman stood
fixed, now shook the heavy hammer within an inch of his teeth; meanwhile
repeating a string of insufferable maledictions. Retreating not the thousandth
part of an inch; stabbing him in the eye with the unflinching poniard of his
glance, Steelkilt, clenching his right hand behind him and creepingly drawing
it back, told his persecutor that if the hammer but grazed his cheek he
(Steelkilt) would murder him. But, gentlemen, the fool had been branded for the
slaughter by the gods. Immediately the hammer touched the cheek; the next
instant the lower jaw of the mate was stove in his head; he fell on the hatch
spouting blood like a whale.

“Ere the cry could go aft Steelkilt was shaking one of the backstays leading
far aloft to where two of his comrades were standing their mastheads. They were
both Canallers.

“‘Canallers!’ cried Don Pedro. ‘We have seen many whale-ships in our harbours,
but never heard of your Canallers. Pardon: who and what are they?’

“‘Canallers, Don, are the boatmen belonging to our grand Erie Canal. You must
have heard of it.’

“‘Nay, Senor; hereabouts in this dull, warm, most lazy, and hereditary land, we
know but little of your vigorous North.’

“‘Aye? Well then, Don, refill my cup. Your chicha’s very fine; and ere
proceeding further I will tell ye what our Canallers are; for such information
may throw side-light upon my story.’

“For three hundred and sixty miles, gentlemen, through the entire breadth of
the state of New York; through numerous populous cities and most thriving
villages; through long, dismal, uninhabited swamps, and affluent, cultivated
fields, unrivalled for fertility; by billiard-room and bar-room; through the
holy-of-holies of great forests; on Roman arches over Indian rivers; through
sun and shade; by happy hearts or broken; through all the wide contrasting
scenery of those noble Mohawk counties; and especially, by rows of snow-white
chapels, whose spires stand almost like milestones, flows one continual stream
of Venetianly corrupt and often lawless life. There’s your true Ashantee,
gentlemen; there howl your pagans; where you ever find them, next door to you;
under the long-flung shadow, and the snug patronising lee of churches. For by
some curious fatality, as it is often noted of your metropolitan freebooters
that they ever encamp around the halls of justice, so sinners, gentlemen, most
abound in holiest vicinities.

“‘Is that a friar passing?’ said Don Pedro, looking downwards into the crowded
plazza, with humorous concern.

“‘Well for our northern friend, Dame Isabella’s Inquisition wanes in Lima,’
laughed Don Sebastian. ‘Proceed, Senor.’

“‘A moment! Pardon!’ cried another of the company. ‘In the name of all us
Limeese, I but desire to express to you, sir sailor, that we have by no means
overlooked your delicacy in not substituting present Lima for distant Venice in
your corrupt comparison. Oh! do not bow and look surprised; you know the
proverb all along this coast — “Corrupt as Lima.” It but bears out your saying,
too; churches more plentiful than billiard-tables, and for ever open — and
“Corrupt as Lima.” So, too, Venice; I have been there; the holy city of the
blessed evangelist, St. Mark! — St. Dominic, purge it! Your cup! Thanks: here
I refill; now, you pour out again.’

“Freely depicted in his own vocation, gentlemen, the Canaller would make a fine
dramatic hero, so abundantly and picturesquely wicked is he. Like Mark Antony,
for days and days along his green-turfed, flowery Nile, he indolently floats,
openly toying with his red-cheeked Cleopatra, ripening his apricot thigh upon
the sunny deck. But ashore, all this effeminacy is dashed. The brigandish guise
which the Canaller so proudly sports; his slouched and gaily-ribboned hat
betoken his grand features. A terror to the smiling innocence of the villages
through which he floats; his swart visage and bold swagger are not unshunned in
cities. Once a vagabond on his own canal, I have received good turns from one
of these Canallers; I thank him heartily; would fain be not ungrateful; but it
is often one of the prime redeeming qualities of your man of violence, that at
times he has as stiff an arm to back a poor stranger in a strait, as to plunder
a wealthy one. In sum, gentlemen, what the wildness of this canal life is, is
emphatically evinced by this; that our wild whale-fishery contains so many of
its most finished graduates, and that scarce any race of mankind, except Sydney
men, are so much distrusted by our whaling captains. Nor does it at all
diminish the curiousness of this matter, that to many thousands of our rural
boys and young men born along its line, the probationary life of the Grand
Canal furnishes the sole transition between quietly reaping in a Christian
corn-field, and recklessly ploughing the waters of the most barbaric seas.

“‘I see! I see!’ impetuously exclaimed Don Pedro, spilling his chicha upon his
silvery ruffles. ‘No need to travel! The world’s one Lima. I had thought, now,
that at your temperate North the generations were cold and holy as the hills. —
But the story.’

“I left off, gentlemen, where the Lakeman shook the backstay. Hardly had he
done so, when he was surrounded by the three junior mates and the four
harpooneers, who all crowded him to the deck. But sliding down the ropes like
baleful comets, the two Canallers rushed into the uproar, and sought to drag
their man out of it towards the forecastle. Others of the sailors joined with
them in this attempt, and a twisted turmoil ensued; while standing out of
harm’s way, the valiant captain danced up and down with a whale-pike, calling
upon his officers to manhandle that atrocious scoundrel, and smoke him along to
the quarter-deck. At intervals, he ran close up to the revolving border of the
confusion, and prying into the heart of it with his pike, sought to prick out
the object of his resentment. But Steelkilt and his desperadoes were too much
for them all; they succeeded in gaining the forecastle deck, where, hastily
slewing about three or four large casks in a line with the windlass, these
sea-Parisians entrenched themselves behind the barricade.

“‘Come out of that, ye pirates!’ roared the captain, now menacing them with a
pistol in each hand, just brought to him by the steward. ‘Come out of that, ye
cut-throats!’

“Steelkilt leaped on the barricade, and striding up and down there, defied the
worst the pistols could do; but gave the captain to understand distinctly, that
his (Steelkilt’s) death would be the signal for a murderous mutiny on the part
of all hands. Fearing in his heart lest this might prove but too true, the
captain a little desisted, but still commanded the insurgents instantly to
return to their duty.

“‘Will you promise not to touch us, if we do?’ demanded their ringleader.

“‘Turn to! turn to! — I make no promise; — to your duty! Do you want to sink
the ship, by knocking off at a time like this? Turn to!’ and he once more
raised a pistol.

“‘Sink the ship?’ cried Steelkilt. ‘Aye, let her sink. Not a man of us turns
to, unless you swear not to raise a rope-yarn against us. What say ye, men?’
turning to his comrades. A fierce cheer was their response.

“The Lakeman now patrolled the barricade, all the while keeping his eye on the
Captain, and jerking out such sentences as these: — ‘It’s not our fault; we
didn’t want it; I told him to take his hammer away; it was boy’s business; he
might have known me before this; I told him not to prick the buffalo; I believe
I have broken a finger here against his cursed jaw; ain’t those mincing knives
down in the forecastle there, men? look to those handspikes, my hearties.
Captain, by God, look to yourself; say the word; don’t be a fool; forget it
all; we are ready to turn to; treat us decently, and we’re your men; but we
won’t be flogged.’

“‘Turn to! I make no promises, turn to, I say!’

“‘Look ye, now,‘ cried the Lakeman, flinging out his arm towards him, ’there
are a few of us here (and I am one of them) who have shipped for the cruise,
d’ye see; now as you well know, sir, we can claim our discharge as soon as the
anchor is down; so we don’t want a row; it’s not our interest; we want to be
peaceable; we are ready to work, but we won’t be flogged.’

“‘Turn to!’ roared the Captain.

“Steelkilt glanced round him a moment, and then said: — ‘I tell you what it is
now, Captain, rather than kill ye, and be hung for such a shabby rascal, we
won’t lift a hand against ye unless ye attack us; but till you say the word
about not flogging us, we don’t do a hand’s turn.’

“‘Down into the forecastle then, down with ye, I’ll keep ye there till ye’re
sick of it. Down ye go.’

“‘Shall we?’ cried the ringleader to his men. Most of them were against it; but
at length, in obedience to Steelkilt, they preceded him down into their dark
den, growlingly disappearing, like bears into a cave.

“As the Lakeman’s bare head was just level with the planks, the Captain and his
posse leaped the barricade, and rapidly drawing over the slide of the scuttle,
planted their group of hands upon it, and loudly called for the steward to
bring the heavy brass padlock belonging to the companionway.

“Then opening the slide a little, the Captain whispered something down the
crack, closed it, and turned the key upon them — ten in number — leaving on
deck some twenty or more, who thus far had remained neutral.

“All night a wide-awake watch was kept by all the officers, forward and aft,
especially about the forecastle scuttle and fore hatchway; at which last place
it was feared the insurgents might emerge, after breaking through the bulkhead
below. But the hours of darkness passed in peace; the men who still remained at
their duty toiling hard at the pumps, whose clinking and clanking at intervals
through the dreary night dismally resounded through the ship.

“At sunrise the Captain went forward, and knocking on the deck, summoned the
prisoners to work; but with a yell they refused. Water was then lowered down to
them, and a couple of handfuls of biscuit were tossed after it; when again
turning the key upon them and pocketing it, the Captain returned to the
quarter-deck. Twice every day for three days this was repeated; but on the
fourth morning a confused wrangling, and then a scuffling was heard, as the
customary summons was delivered; and suddenly four men burst up from the
forecastle, saying they were ready to turn to. The fetid closeness of the air,
and a famishing diet, united perhaps to some fears of ultimate retribution, had
constrained them to surrender at discretion. Emboldened by this, the Captain
reiterated his demand to the rest, but Steelkilt shouted up to him a terrific
hint to stop his babbling and betake himself where he belonged. On the fifth
morning three others of the mutineers bolted up into the air from the desperate
arms below that sought to restrain them. Only three were left.

“‘Better turn to, now?’ said the Captain with a heartless jeer.

““Shut us up again, will ye!’ cried Steelkilt.

“‘Oh certainly,’ the Captain, and the key clicked.

“It was at this point, gentlemen, that enraged by the defection of seven of his
former associates, and stung by the mocking voice that had last hailed him, and
maddened by his long entombment in a place as black as the bowels of despair;
it was then that Steelkilt proposed to the two Canallers, thus far apparently
of one mind with him, to burst out of their hole at the next summoning of the
garrison; and armed with their keen mincing knives (long, crescentic, heavy
implements with a handle at each end) run amuck from the bowsprit to the
taffrail; and if by any devilishness of desperation possible, seize the ship.
For himself, he would do this, he said, whether they joined him or not. That
was the last night he should spend in that den. But the scheme met with no
opposition on the part of the other two; they swore they were ready for that,
or for any other mad thing, for anything in short but a surrender. And what
was more, they each insisted upon being the first man on deck, when the time to
make the rush should come. But to this their leader as fiercely objected,
reserving that priority for himself; particularly as his two comrades would not
yield, the one to the other, in the matter; and both of them could not be
first, for the ladder would but admit one man at a time. And here, gentlemen,
the foul play of these miscreants must come out.

“Upon hearing the frantic project of their leader, each in his own separate
soul had suddenly lighted, it would seem, upon the same piece of treachery,
namely: to be foremost in breaking out, in order to be the first of the three,
though the last of the ten, to surrender; and thereby secure whatever small
chance of pardon such conduct might merit. But when Steelkilt made known his
determination still to lead them to the last, they in some way, by some subtle
chemistry of villany, mixed their before secret treacheries together; and when
their leader fell into a doze, verbally opened their souls to each other in
three sentences; and bound the sleeper with cords, and gagged him with cords;
and shrieked out for the Captain at midnight.

“Thinking murder at hand, and smelling in the dark for the blood, he and all
his armed mates and harpooneers rushed for the forecastle. In a few minutes the
scuttle was opened, and, bound hand and foot, the still struggling ringleader
was shoved up into the air by his perfidious allies, who at once claimed the
honour of securing a man who had been fully ripe for murder. But all these were
collared, and dragged along the deck like dead cattle; and, side by side, were
seized up into the mizzen rigging, like three quarters of meat, and there they
hung till morning. ‘Damn ye,’ cried the Captain, pacing to and fro before them,
‘the vultures would not touch ye, ye villains!’

“At sunrise he summoned all hands; and separating those who had rebelled from
those who had taken no part in the mutiny, he told the former that he had a
good mind to flog them all round — thought, upon the whole, he would do so — he
ought to — justice demanded it; but for the present, considering their timely
surrender, he would let them go with a reprimand, which he accordingly
administered in the vernacular.

“‘But as for you, ye carrion rogues,’ turning to the three men in the rigging —
‘for you, I mean to mince ye up for the try-pots;’ and, seizing a rope, he
applied it with all his might to the backs of the two traitors, till they
yelled no more, but lifelessly hung their heads sideways, as the two crucified
thieves are drawn.

“‘My wrist is sprained with ye!’ he cried, at last; ‘but there is still rope
enough left for you, my fine bantam, that wouldn’t give up. Take that gag from
his mouth, and let us hear what he can say for himself.’

“For a moment the exhausted mutineer made a tremulous motion of his cramped
jaws, and then painfully twisting round his head, said in a sort of hiss, ‘What
I say is this — and mind it well — if you flog me, I murder you!’

“‘Say ye so? then see how ye frighten me’ — and the Captain drew off with the
rope to strike.

“‘Best not,’ hissed the Lakeman.

“‘But I must,’ — and the rope was once more drawn back for the stroke.

“Steelkilt here hissed out something, inaudible to all but the Captain; who, to
the amazement of all hands, started back, paced the deck rapidly two or three
times, and then suddenly throwing down his rope, said, ‘I won’t do it — let him
go — cut him down: d’ye hear?’

“But as the junior mates were hurrying to execute the order, a pale man, with a
bandaged head, arrested them — Radney the chief mate. Ever since the blow, he
had lain in his berth; but that morning, hearing the tumult on the deck, he had
crept out, and thus far had watched the whole scene. Such was the state of his
mouth, that he could hardly speak; but mumbling something about his being
willing and able to do what the captain dared not attempt, he snatched the rope
and advanced to his pinioned foe.

“‘You are a coward!’ hissed the Lakeman.

“‘So I am, but take that.’ The mate was in the very act of striking, when
another hiss stayed his uplifted arm. He paused: and then pausing no more, made
good his word, spite of Steelkilt’s threat, whatever that might have been. The
three men were then cut down, all hands were turned to, and, sullenly worked by
the moody seamen, the iron pumps clanged as before.

“Just after dark that day, when one watch had retired below, a clamor was heard
in the forecastle; and the two trembling traitors running up, besieged the
cabin door, saying they durst not consort with the crew. Entreaties, cuffs,
and kicks could not drive them back, so at their own instance they were put
down in the ship’s run for salvation. Still, no sign of mutiny reappeared among
the rest. On the contrary, it seemed, that mainly at Steelkilt’s instigation,
they had resolved to maintain the strictest peacefulness, obey all orders to
the last, and, when the ship reached port, desert her in a body. But in order
to insure the speediest end to the voyage, they all agreed to another thing —
namely, not to sing out for whales, in case any should be discovered. For,
spite of her leak, and spite of all her other perils, the _Town-Ho_ still
maintained her mast-heads, and her captain was just as willing to lower for a
fish that moment, as on the day his craft first struck the cruising ground; and
Radney the mate was quite as ready to change his berth for a boat, and with his
bandaged mouth seek to gag in death the vital jaw of the whale.

“But though the Lakeman had induced the seamen to adopt this sort of
passiveness in their conduct, he kept his own counsel (at least till all was
over) concerning his own proper and private revenge upon the man who had stung
him in the ventricles of his heart. He was in Radney the chief mate’s watch;
and as if the infatuated man sought to run more than half way to meet his doom,
after the scene at the rigging, he insisted, against the express counsel of the
captain, upon resuming the head of his watch at night. Upon this, and one or
two other circumstances, Steelkilt systematically built the plan of his
revenge.

“During the night, Radney had an unseamanlike way of sitting on the bulwarks of
the quarter-deck, and leaning his arm upon the gunwale of the boat which was
hoisted up there, a little above the ship’s side. In this attitude, it was
well known, he sometimes dozed. There was a considerable vacancy between the
boat and the ship, and down between this was the sea. Steelkilt calculated his
time, and found that his next trick at the helm would come round at two
o’clock, in the morning of the third day from that in which he had been
betrayed. At his leisure, he employed the interval in braiding something very
carefully in his watches below.

“‘What are you making there?’ said a shipmate.

“‘What do you think? what does it look like?’

“‘Like a lanyard for your bag; but it’s an odd one, seems to me.’

“‘Yes, rather oddish,’ said the Lakeman, holding it at arm’s length before him;
‘but I think it will answer. Shipmate, I haven’t enough twine, — have you any?’

“But there was none in the forecastle.

“‘Then I must get some from old Rad;’ and he rose to go aft.

“‘You don’t mean to go a begging to _him!’_ said a sailor.

“‘Why not? Do you think he won’t do me a turn, when it’s to help himself in the
end, shipmate?’ and going to the mate, he looked at him quietly, and asked him
for some twine to mend his hammock. It was given him — neither twine nor
lanyard were seen again; but the next night an iron ball, closely netted,
partly rolled from the pocket of the Lakeman’s monkey jacket, as he was tucking
the coat into his hammock for a pillow. Twenty-four hours after, his trick at
the silent helm — nigh to the man who was apt to doze over the grave always
ready dug to the seaman’s hand — that fatal hour was then to come; and in the
fore-ordaining soul of Steelkilt, the mate was already stark and stretched as a
corpse, with his forehead crushed in.

“But, gentlemen, a fool saved the would-be murderer from the bloody deed he had
planned. Yet complete revenge he had, and without being the avenger. For by a
mysterious fatality, Heaven itself seemed to step in to take out of his hands
into its own the damning thing he would have done.

“It was just between daybreak and sunrise of the morning of the second day,
when they were washing down the decks, that a stupid Teneriffe man, drawing
water in the main-chains, all at once shouted out, ‘There she rolls! there she
rolls!’ Jesu, what a whale! It was Moby Dick.

“‘Moby Dick!’ cried Don Sebastian; ‘St. Dominic! Sir sailor, but do whales have
christenings? Whom call you Moby Dick?’

“‘A very white, and famous, and most deadly immortal monster, Don; — but that
would be too long a story.’

“‘How? how?’ cried all the young Spaniards, crowding.

“‘Nay, Dons, Dons — nay, nay! I cannot rehearse that now. Let me get more into
the air, Sirs.’

“‘The chicha! the chicha!’ cried Don Pedro; ‘our vigorous friend looks faint; —
fill up his empty glass!’

“No need, gentlemen; one moment, and I proceed. — Now, gentlemen, so suddenly
perceiving the snowy whale within fifty yards of the ship — forgetful of the
compact among the crew — in the excitement of the moment, the Teneriffe man had
instinctively and involuntarily lifted his voice for the monster, though for
some little time past it had been plainly beheld from the three sullen
mast-heads. All was now a phrensy. ‘The White Whale — the White Whale!’ was
the cry from captain, mates, and harpooneers, who, undeterred by fearful
rumours, were all anxious to capture so famous and precious a fish; while the
dogged crew eyed askance, and with curses, the appalling beauty of the vast
milky mass, that lit up by a horizontal spangling sun, shifted and glistened
like a living opal in the blue morning sea. Gentlemen, a strange fatality
pervades the whole career of these events, as if verily mapped out before the
world itself was charted. The mutineer was the bowsman of the mate, and when
fast to a fish, it was his duty to sit next him, while Radney stood up with his
lance in the prow, and haul in or slacken the line, at the word of command.
Moreover, when the four boats were lowered, the mate’s got the start; and none
howled more fiercely with delight than did Steelkilt, as he strained at his
oar. After a stiff pull, their harpooneer got fast, and, spear in hand, Radney
sprang to the bow. He was always a furious man, it seems, in a boat. And now
his bandaged cry was, to beach him on the whale’s topmost back. Nothing loath,
his bowsman hauled him up and up, through a blinding foam that blent two
whitenesses together; till of a sudden the boat struck as against a sunken
ledge, and keeling over, spilled out the standing mate. That instant, as he
fell on the whale’s slippery back, the boat righted, and was dashed aside by
the swell, while Radney was tossed over into the sea, on the other flank of the
whale. He struck out through the spray, and, for an instant, was dimly seen
through that veil, wildly seeking to remove himself from the eye of Moby Dick.
But the whale rushed round in a sudden maelstrom; seized the swimmer between
his jaws; and rearing high up with him, plunged headlong again, and went down.

“Meantime, at the first tap of the boat’s bottom, the Lakeman had slackened the
line, so as to drop astern from the whirlpool; calmly looking on, he thought
his own thoughts. But a sudden, terrific, downward jerking of the boat, quickly
brought his knife to the line. He cut it; and the whale was free. But, at some
distance, Moby Dick rose again, with some tatters of Radney’s red woollen
shirt, caught in the teeth that had destroyed him. All four boats gave chase
again; but the whale eluded them, and finally wholly disappeared.

“In good time, the _Town-Ho_ reached her port — a savage, solitary place —
where no civilized creature resided. There, headed by the Lakeman, all but five
or six of the foremastmen deliberately deserted among the palms; eventually, as
it turned out, seizing a large double war-canoe of the savages, and setting
sail for some other harbor.

“The ship’s company being reduced to but a handful, the captain called upon the
Islanders to assist him in the laborious business of heaving down the ship to
stop the leak. But to such unresting vigilance over their dangerous allies was
this small band of whites necessitated, both by night and by day, and so
extreme was the hard work they underwent, that upon the vessel being ready
again for sea, they were in such a weakened condition that the captain durst
not put off with them in so heavy a vessel. After taking counsel with his
officers, he anchored the ship as far off shore as possible; loaded and ran out
his two cannon from the bows; stacked his muskets on the poop; and warning the
Islanders not to approach the ship at their peril, took one man with him, and
setting the sail of his best whale-boat, steered straight before the wind for
Tahiti, five hundred miles distant, to procure a reinforcement to his crew.

“On the fourth day of the sail, a large canoe was descried, which seemed to
have touched at a low isle of corals. He steered away from it; but the savage
craft bore down on him; and soon the voice of Steelkilt hailed him to heave to,
or he would run him under water. The captain presented a pistol. With one foot
on each prow of the yoked war-canoes, the Lakeman laughed him to scorn;
assuring him that if the pistol so much as clicked in the lock, he would bury
him in bubbles and foam.

“‘What do you want of me?’ cried the captain.

“‘Where are you bound? and for what are you bound?’ demanded Steelkilt; ‘no
lies.’

“‘I am bound to Tahiti for more men.’

“‘Very good. Let me board you a moment — I come in peace.’ With that he leaped
from the canoe, swam to the boat; and climbing the gunwale, stood face to face
with the captain.

“‘Cross your arms, sir; throw back your head. Now, repeat after me. As soon as
Steelkilt leaves me, I swear to beach this boat on yonder island, and remain
there six days. If I do not, may lightning strike me!’

“‘A pretty scholar,’ laughed the Lakeman. ‘Adios, Señor!’ and leaping into the
sea, he swam back to his comrades.

“Watching the boat till it was fairly beached, and drawn up to the roots of the
cocoa-nut trees, Steelkilt made sail again, and in due time arrived at Tahiti,
his own place of destination. There, luck befriended him; two ships were about
to sail for France, and were providentially in want of precisely that number of
men which the sailor headed. They embarked; and so for ever got the start of
their former captain, had he been at all minded to work them legal retribution.

“Some ten days after the French ships sailed, the whale-boat arrived, and the
captain was forced to enlist some of the more civilized Tahitians, who had been
somewhat used to the sea. Chartering a small native schooner, he returned with
them to his vessel; and finding all right there, again resumed his cruisings.

“Where Steelkilt now is, gentlemen, none know; but upon the island of
Nantucket, the widow of Radney still turns to the sea which refuses to give up
its dead; still in dreams sees the awful white whale that destroyed him.

“‘Are you through?’ said Don Sebastian, quietly.

“‘I am, Don.’

“‘Then I entreat you, tell me if to the best of your own convictions, this your
story is in substance really true? It is so passing wonderful! Did you get it
from an unquestionable source? Bear with me if I seem to press.’

“‘Also bear with all of us, sir sailor; for we all join in Don Sebastian’s
suit,’ cried the company, with exceeding interest.

“‘Is there a copy of the Holy Evangelists in the Golden Inn, gentlemen?’

“‘Nay,’ said Don Sebastian; ‘but I know a worthy priest near by, who will
quickly procure one for me. I go for it; but are you well advised? this may
grow too serious.’

“‘Will you be so good as to bring the priest also, Don?’

“‘Though there are no Auto-da-Fe’s in Lima now,’ said one of the company to
another; ‘I fear our sailor friend runs risk of the archiepiscopacy. Let us
withdraw more out of the moonlight. I see no need of this.’

“‘Excuse me for running after you, Don Sebastian; but may I also beg that you
will be particular in procuring the largest sized Evangelists you can.’

“‘This is the priest, he brings you the Evangelists,’ said Don Sebastian,
gravely, returning with a tall and solemn figure.

“‘Let me remove my hat. Now, venerable priest, further into the light, and hold
the Holy Book before me that I may touch it.

“‘So help me Heaven, and on my honour the story I have told ye,
gentlemen, is in substance and its great items, true. I know it to be
true; it happened on this ball; I trod the ship; I knew the crew; I have
seen and talked with Steelkilt since the death of Radney.’”
