### Chapter 56.

# Of the Less Erroneous Pictures of Whales, and the True Pictures of Whaling Scenes.

In connexion with the monstrous pictures of whales, I am strongly tempted here
to enter upon those still more monstrous stories of them which are to be found
in certain books, both ancient and modern, especially in Pliny, Purchas,
Hackluyt, Harris, Cuvier, etc. But I pass that matter by.

I know of only four published outlines of the great Sperm Whale; Colnett’s,
Huggins’s, Frederick Cuvier’s, and Beale’s. In the previous chapter Colnett and
Cuvier have been referred to. Huggins’s is far better than theirs; but, by
great odds, Beale’s is the best. All Beale’s drawings of this whale are good,
excepting the middle figure in the picture of three whales in various
attitudes, capping his second chapter. His frontispiece, boats attacking Sperm
Whales, though no doubt calculated to excite the civil scepticism of some
parlor men, is admirably correct and life-like in its general effect. Some of
the Sperm Whale drawings in J. Ross Browne are pretty correct in contour; but
they are wretchedly engraved. That is not his fault though.

Of the Right Whale, the best outline pictures are in Scoresby; but they are
drawn on too small a scale to convey a desirable impression. He has but one
picture of whaling scenes, and this is a sad deficiency, because it is by such
pictures only, when at all well done, that you can derive anything like a
truthful idea of the living whale as seen by his living hunters.

But, taken for all in all, by far the finest, though in some details not the
most correct, presentations of whales and whaling scenes to be anywhere found,
are two large French engravings, well executed, and taken from paintings by one
Garnery. Respectively, they represent attacks on the Sperm and Right Whale. In
the first engraving a noble Sperm Whale is depicted in full majesty of might,
just risen beneath the boat from the profundities of the ocean, and bearing
high in the air upon his back the terrific wreck of the stoven planks. The prow
of the boat is partially unbroken, and is drawn just balancing upon the
monster’s spine; and standing in that prow, for that one single incomputable
flash of time, you behold an oarsman, half shrouded by the incensed boiling
spout of the whale, and in the act of leaping, as if from a precipice. The
action of the whole thing is wonderfully good and true. The half-emptied
line-tub floats on the whitened sea; the wooden poles of the spilled harpoons
obliquely bob in it; the heads of the swimming crew are scattered about the
whale in contrasting expressions of affright; while in the black stormy
distance the ship is bearing down upon the scene. Serious fault might be found
with the anatomical details of this whale, but let that pass; since, for the
life of me, I could not draw so good a one.

In the second engraving, the boat is in the act of drawing alongside the
barnacled flank of a large running Right Whale, that rolls his black weedy bulk
in the sea like some mossy rock-slide from the Patagonian cliffs. His jets are
erect, full, and black like soot; so that from so abounding a smoke in the
chimney, you would think there must be a brave supper cooking in the great
bowels below. Sea fowls are pecking at the small crabs, shell-fish, and other
sea candies and maccaroni, which the Right Whale sometimes carries on his
pestilent back. And all the while the thick-lipped leviathan is rushing through
the deep, leaving tons of tumultuous white curds in his wake, and causing the
slight boat to rock in the swells like a skiff caught nigh the paddle-wheels of
an ocean steamer. Thus, the foreground is all raging commotion; but behind, in
admirable artistic contrast, is the glassy level of a sea becalmed, the
drooping unstarched sails of the powerless ship, and the inert mass of a dead
whale, a conquered fortress, with the flag of capture lazily hanging from the
whale-pole inserted into his spout-hole.

Who Garnery the painter is, or was, I know not. But my life for it he was
either practically conversant with his subject, or else marvellously tutored by
some experienced whaleman. The French are the lads for painting action. Go and
gaze upon all the paintings of Europe, and where will you find such a gallery
of living and breathing commotion on canvas, as in that triumphal hall at
Versailles; where the beholder fights his way, pell-mell, through the
consecutive great battles of France; where every sword seems a flash of the
Northern Lights, and the successive armed kings and Emperors dash by, like a
charge of crowned centaurs? Not wholly unworthy of a place in that gallery, are
these sea battle-pieces of Garnery.

The natural aptitude of the French for seizing the picturesqueness of things
seems to be peculiarly evinced in what paintings and engravings they have of
their whaling scenes. With not one tenth of England’s experience in the
fishery, and not the thousandth part of that of the Americans, they have
nevertheless furnished both nations with the only finished sketches at all
capable of conveying the real spirit of the whale hunt. For the most part, the
English and American whale draughtsmen seem entirely content with presenting
the mechanical outline of things, such as the vacant profile of the whale;
which, so far as picturesqueness of effect is concerned, is about tantamount to
sketching the profile of a pyramid. Even Scoresby, the justly renowned Right
whaleman, after giving us a stiff full length of the Greenland whale, and three
or four delicate miniatures of narwhales and porpoises, treats us to a series
of classical engravings of boat hooks, chopping knives, and grapnels; and with
the microscopic diligence of a Leuwenhoeck submits to the inspection of a
shivering world ninety-six fac-similes of magnified Arctic snow crystals. I
mean no disparagement to the excellent voyager (I honour him for a veteran),
but in so important a matter it was certainly an oversight not to have procured
for every crystal a sworn affidavit taken before a Greenland Justice of the
Peace.

In addition to those fine engravings from Garnery, there are two other French
engravings worthy of note, by some one who subscribes himself “H. Durand.” One
of them, though not precisely adapted to our present purpose, nevertheless
deserves mention on other accounts. It is a quiet noon-scene among the isles of
the Pacific; a French whaler anchored, inshore, in a calm, and lazily taking
water on board; the loosened sails of the ship, and the long leaves of the
palms in the background, both drooping together in the breezeless air. The
effect is very fine, when considered with reference to its presenting the hardy
fishermen under one of their few aspects of oriental repose. The other
engraving is quite a different affair: the ship hove-to upon the open sea, and
in the very heart of the Leviathanic life, with a Right Whale alongside; the
vessel (in the act of cutting-in) hove over to the monster as if to a quay; and
a boat, hurriedly pushing off from this scene of activity, is about giving
chase to whales in the distance. The harpoons and lances lie levelled for use;
three oarsmen are just setting the mast in its hole; while from a sudden roll
of the sea, the little craft stands half-erect out of the water, like a rearing
horse. From the ship, the smoke of the torments of the boiling whale is going
up like the smoke over a village of smithies; and to windward, a black cloud,
rising up with earnest of squalls and rains, seems to quicken the activity of
the excited seamen.
