### Chapter 58.

# Brit.

Steering north-eastward from the Crozetts, we fell in with vast meadows of
brit, the minute, yellow substance, upon which the Right Whale largely feeds.
For leagues and leagues it undulated round us, so that we seemed to be sailing
through boundless fields of ripe and golden wheat.

On the second day, numbers of Right Whales were seen, who, secure from the
attack of a Sperm Whaler like the _Pequod,_ with open jaws sluggishly swam
through the brit, which, adhering to the fringing fibres of that wondrous
Venetian blind in their mouths, was in that manner separated from the water
that escaped at the lip.

As morning mowers, who side by side slowly and seethingly advance their scythes
through the long wet grass of marshy meads; even so these monsters swam, making
a strange, grassy, cutting sound; and leaving behind them endless swaths of
blue upon the yellow sea.\*

> \*That part of the sea known among whalemen as the “Brazil Banks” does not
> bear that name as the Banks of Newfoundland do, because of there being
> shallows and soundings there, but because of this remarkable meadow-like
> appearance, caused by the vast drifts of brit continually floating in those
> latitudes, where the Right Whale is often chased.

---

But it was only the sound they made as they parted the brit which at all
reminded one of mowers. Seen from the mast-heads, especially when they paused
and were stationary for a while, their vast black forms looked more like
lifeless masses of rock than anything else. And as in the great hunting
countries of India, the stranger at a distance will sometimes pass on the
plains recumbent elephants without knowing them to be such, taking them for
bare, blackened elevations of the soil; even so, often, with him, who for the
first time beholds this species of the leviathans of the sea. And even when
recognised at last, their immense magnitude renders it very hard really to
believe that such bulky masses of overgrowth can possibly be instinct, in all
parts, with the same sort of life that lives in a dog or a horse.

Indeed, in other respects, you can hardly regard any creatures of the deep with
the same feelings that you do those of the shore. For though some old
naturalists have maintained that all creatures of the land are of their kind in
the sea; and though taking a broad general view of the thing, this may very
well be; yet coming to specialties, where, for example, does the ocean furnish
any fish that in disposition answers to the sagacious kindness of the dog? The
accursed shark alone can in any generic respect be said to bear comparative
analogy to him.

But though, to landsmen in general, the native inhabitants of the seas have
ever been regarded with emotions unspeakably unsocial and repelling; though we
know the sea to be an everlasting terra incognita, so that Columbus sailed over
numberless unknown worlds to discover his one superficial western one; though,
by vast odds, the most terrific of all mortal disasters have immemorially and
indiscriminately befallen tens and hundreds of thousands of those who have gone
upon the waters; though but a moment’s consideration will teach, that however
baby man may brag of his science and skill, and however much, in a flattering
future, that science and skill may augment; yet for ever and for ever, to the
crack of doom, the sea will insult and murder him, and pulverize the
stateliest, stiffest frigate he can make; nevertheless, by the continual
repetition of these very impressions, man has lost that sense of the full
awfulness of the sea which aboriginally belongs to it.

The first boat we read of, floated on an ocean, that with Portuguese vengeance
had whelmed a whole world without leaving so much as a widow. That same ocean
rolls now; that same ocean destroyed the wrecked ships of last year. Yea,
foolish mortals, Noah’s flood is not yet subsided; two thirds of the fair world
it yet covers.

Wherein differ the sea and the land, that a miracle upon one is not a miracle
upon the other? Preternatural terrors rested upon the Hebrews, when under the
feet of Korah and his company the live ground opened and swallowed them up for
ever; yet not a modern sun ever sets, but in precisely the same manner the live
sea swallows up ships and crews.

But not only is the sea such a foe to man who is an alien to it, but it is also
a fiend to its own off-spring; worse than the Persian host who murdered his own
guests; sparing not the creatures which itself hath spawned. Like a savage
tigress that tossing in the jungle overlays her own cubs, so the sea dashes
even the mightiest whales against the rocks, and leaves them there side by side
with the split wrecks of ships. No mercy, no power but its own controls it.
Panting and snorting like a mad battle steed that has lost its rider, the
masterless ocean overruns the globe.

Consider the subtleness of the sea; how its most dreaded creatures glide under
water, unapparent for the most part, and treacherously hidden beneath the
loveliest tints of azure. Consider also the devilish brilliance and beauty of
many of its most remorseless tribes, as the dainty embellished shape of many
species of sharks. Consider, once more, the universal cannibalism of the sea;
all whose creatures prey upon each other, carrying on eternal war since the
world began.

Consider all this; and then turn to this green, gentle, and most docile earth;
consider them both, the sea and the land; and do you not find a strange analogy
to something in yourself? For as this appalling ocean surrounds the verdant
land, so in the soul of man there lies one insular Tahiti, full of peace and
joy, but encompassed by all the horrors of the half known life. God keep thee!
Push not off from that isle, thou canst never return!
