### Chapter 64.

# Stubb’s Supper.

Stubb’s whale had been killed some distance from the ship. It was a calm; so,
forming a tandem of three boats, we commenced the slow business of towing the
trophy to the _Pequod._ And now, as we eighteen men with our thirty-six arms, and
one hundred and eighty thumbs and fingers, slowly toiled hour after hour upon
that inert, sluggish corpse in the sea; and it seemed hardly to budge at all,
except at long intervals; good evidence was hereby furnished of the
enormousness of the mass we moved. For, upon the great canal of Hang-Ho, or
whatever they call it, in China, four or five laborers on the foot-path will
draw a bulky freighted junk at the rate of a mile an hour; but this grand
argosy we towed heavily forged along, as if laden with pig-lead in bulk.

Darkness came on; but three lights up and down in the _Pequod’s_ main-rigging
dimly guided our way; till drawing nearer we saw Ahab dropping one of several
more lanterns over the bulwarks. Vacantly eyeing the heaving whale for a
moment, he issued the usual orders for securing it for the night, and then
handing his lantern to a seaman, went his way into the cabin, and did not come
forward again until morning.

Though, in overseeing the pursuit of this whale, Captain Ahab had evinced his
customary activity, to call it so; yet now that the creature was dead, some
vague dissatisfaction, or impatience, or despair, seemed working in him; as if
the sight of that dead body reminded him that Moby Dick was yet to be slain;
and though a thousand other whales were brought to his ship, all that would not
one jot advance his grand, monomaniac object. Very soon you would have thought
from the sound on the _Pequod’s_ decks, that all hands were preparing to cast
anchor in the deep; for heavy chains are being dragged along the deck, and
thrust rattling out of the port-holes. But by those clanking links, the vast
corpse itself, not the ship, is to be moored. Tied by the head to the stern,
and by the tail to the bows, the whale now lies with its black hull close to
the vessel’s and seen through the darkness of the night, which obscured the
spars and rigging aloft, the two — ship and whale, seemed yoked together like
colossal bullocks, whereof one reclines while the other remains standing.\*

> \* A little item may as well be related here. The strongest and most reliable
> hold which the ship has upon the whale when moored alongside, is by the
> flukes or tail; and as from its greater density that part is relatively
> heavier than any other (excepting the side-fins), its flexibility even in
> death, causes it to sink low beneath the surface; so that with the hand you
> cannot get at it from the boat, in order to put the chain round it. But this
> difficulty is ingeniously overcome: a small, strong line is prepared with a
> wooden float at its outer end, and a weight in its middle, while the other
> end is secured to the ship. By adroit management the wooden float is made to
> rise on the other side of the mass, so that now having girdled the whale, the
> chain is readily made to follow suit; and being slipped along the body, is at
> last locked fast round the smallest part of the tail, at the point of
> junction with its broad flukes or lobes.

---

If moody Ahab was now all quiescence, at least so far as could be known on
deck, Stubb, his second mate, flushed with conquest, betrayed an unusual but
still good-natured excitement. Such an unwonted bustle was he in that the staid
Starbuck, his official superior, quietly resigned to him for the time the sole
management of affairs. One small, helping cause of all this liveliness in
Stubb, was soon made strangely manifest. Stubb was a high liver; he was
somewhat intemperately fond of the whale as a flavorish thing to his palate.

“A steak, a steak, ere I sleep! You, Daggoo! overboard you go, and cut me one
from his small!”

Here be it known, that though these wild fishermen do not, as a general thing,
and according to the great military maxim, make the enemy defray the current
expenses of the war (at least before realizing the proceeds of the voyage), yet
now and then you find some of these Nantucketers who have a genuine relish for
that particular part of the Sperm Whale designated by Stubb; comprising the
tapering extremity of the body.

About midnight that steak was cut and cooked; and lighted by two lanterns of
sperm oil, Stubb stoutly stood up to his spermaceti supper at the capstan-head,
as if that capstan were a sideboard. Nor was Stubb the only banqueter on
whale’s flesh that night. Mingling their mumblings with his own mastications,
thousands on thousands of sharks, swarming round the dead leviathan, smackingly
feasted on its fatness. The few sleepers below in their bunks were often
startled by the sharp slapping of their tails against the hull, within a few
inches of the sleepers’ hearts. Peering over the side you could just see them
(as before you heard them) wallowing in the sullen, black waters, and turning
over on their backs as they scooped out huge globular pieces of the whale of
the bigness of a human head. This particular feat of the shark seems all but
miraculous. How at such an apparently unassailable surface, they contrive to
gouge out such symmetrical mouthfuls, remains a part of the universal problem
of all things. The mark they thus leave on the whale, may best be likened to
the hollow made by a carpenter in countersinking for a screw.

Though amid all the smoking horror and diabolism of a sea-fight, sharks will be
seen longingly gazing up to the ship’s decks, like hungry dogs round a table
where red meat is being carved, ready to bolt down every killed man that is
tossed to them; and though, while the valiant butchers over the deck-table are
thus cannibally carving each other’s live meat with carving-knives all gilded
and tasselled, the sharks, also, with their jewel-hilted mouths, are
quarrelsomely carving away under the table at the dead meat; and though, were
you to turn the whole affair upside down, it would still be pretty much the
same thing, that is to say, a shocking sharkish business enough for all
parties; and though sharks also are the invariable outriders of all slave ships
crossing the Atlantic, systematically trotting alongside, to be handy in case a
parcel is to be carried anywhere, or a dead slave to be decently buried; and
though one or two other like instances might be set down, touching the set
terms, places, and occasions, when sharks do most socially congregate, and most
hilariously feast; yet is there no conceivable time or occasion when you will
find them in such countless numbers, and in gayer or more jovial spirits, than
around a dead sperm whale, moored by night to a whaleship at sea. If you have
never seen that sight, then suspend your decision about the propriety of
devil-worship, and the expediency of conciliating the devil.

But, as yet, Stubb heeded not the mumblings of the banquet that was going on so
nigh him, no more than the sharks heeded the smacking of his own epicurean
lips.

“Cook, cook! — where’s that old Fleece?” he cried at length, widening his legs
still further, as if to form a more secure base for his supper; and, at the
same time darting his fork into the dish, as if stabbing with his lance; “cook,
you cook! — sail this way, cook!”

The old black, not in any very high glee at having been previously roused from
his warm hammock at a most unseasonable hour, came shambling along from his
galley, for, like many old blacks, there was something the matter with his
knee-pans, which he did not keep well scoured like his other pans; this old
Fleece, as they called him, came shuffling and limping along, assisting his
step with his tongs, which, after a clumsy fashion, were made of straightened
iron hoops; this old Ebony floundered along, and in obedience to the word of
command, came to a dead stop on the opposite side of Stubb’s sideboard; when,
with both hands folded before him, and resting on his two-legged cane, he bowed
his arched back still further over, at the same time sideways inclining his
head, so as to bring his best ear into play.

“Cook,” said Stubb, rapidly lifting a rather reddish morsel to his mouth,
“don’t you think this steak is rather overdone? You’ve been beating this steak
too much, cook; it’s too tender. Don’t I always say that to be good, a
whale-steak must be tough? There are those sharks now over the side, don’t you
see they prefer it tough and rare? What a shindy they are kicking up! Cook, go
and talk to ’em; tell ’em they are welcome to help themselves civilly, and in
moderation, but they must keep quiet. Blast me, if I can hear my own voice.
Away, cook, and deliver my message. Here, take this lantern,” snatching one
from his sideboard; “now then, go and preach to ’em!”

Sullenly taking the offered lantern, old Fleece limped across the deck to the
bulwarks; and then, with one hand dropping his light low over the sea, so as to
get a good view of his congregation, with the other hand he solemnly flourished
his tongs, and leaning far over the side in a mumbling voice began addressing
the sharks, while Stubb, softly crawling behind, overheard all that was said.

“Fellow-critters: I’se ordered here to say dat you must stop dat dam noise
dare. You hear? Stop dat dam smackin’ ob de lips! Massa Stubb say dat you can
fill your dam bellies up to de hatchings, but by Gor! you must stop dat dam
racket!”

“Cook,” here interposed Stubb, accompanying the word with a sudden slap on the
shoulder, — “Cook! why, damn your eyes, you mustn’t swear that way when you’re
preaching. That’s no way to convert sinners, cook!”

“Who dat? Den preach to him yourself,” sullenly turning to go.

“No, cook; go on, go on.”

“Well, den, Belubed fellow-critters:” —

“Right!” exclaimed Stubb, approvingly, “coax ’em to it; try that,” and Fleece
continued.

“Do you is all sharks, and by natur wery woracious, yet I zay to you,
fellow-critters, dat dat woraciousness — ’top dat dam slappin’ ob de tail! How
you tink to hear, spose you keep up such a dam slappin’ and bitin’ dare?”

“Cook,” cried Stubb, collaring him, “I won’t have that swearing. Talk to ’em
gentlemanly.”

Once more the sermon proceeded.

“Your woraciousness, fellow-critters, I don’t blame ye so much for; dat is
natur, and can’t be helped; but to gobern dat wicked natur, dat is de pint. You
is sharks, sartin; but if you gobern de shark in you, why den you be angel; for
all angel is not’ing more dan de shark well goberned. Now, look here,
bred’ren, just try wonst to be cibil, a helping yourselbs from dat whale. Don’t
be tearin’ de blubber out your neighbour’s mout, I say. Is not one shark dood
right as toder to dat whale? And, by Gor, none on you has de right to dat
whale; dat whale belong to some one else. I know some o’ you has berry brig
mout, brigger dan oders; but den de brig mouts sometimes has de small bellies;
so dat de brigness of de mout is not to swaller wid, but to bit off de blubber
for de small fry ob sharks, dat can’t get into de scrouge to help demselves.”

“Well done, old Fleece!” cried Stubb, “that’s Christianity; go on.”

“No use goin’ on; de dam willains will keep a scougin’ and slappin’ each oder,
Massa Stubb; dey don’t hear one word; no use a-preaching to such dam g’uttons
as you call ’em, till dare bellies is full, and dare bellies is bottomless; and
when dey do get ’em full, dey wont hear you den; for den dey sink in the sea,
go fast to sleep on de coral, and can’t hear noting at all, no more, for eber
and eber.”

“Upon my soul, I am about of the same opinion; so give the benediction, Fleece,
and I’ll away to my supper.”

Upon this, Fleece, holding both hands over the fishy mob, raised his shrill
voice, and cried —

“Cussed fellow-critters! Kick up de damndest row as ever you can; fill your dam
bellies ’till dey bust — and den die.”

“Now, cook,” said Stubb, resuming his supper at the capstan; “stand just where
you stood before, there, over against me, and pay particular attention.”

“All ’dention,” said Fleece, again stooping over upon his tongs in the desired
position.

“Well,” said Stubb, helping himself freely meanwhile; “I shall now go back to
the subject of this steak. In the first place, how old are you, cook?”

“What dat do wid de ’teak,” said the old black, testily.

“Silence! How old are you, cook?”

“’Bout ninety, dey say,” he gloomily muttered.

“And you have lived in this world hard upon one hundred years, cook, and don’t
know yet how to cook a whale-steak?” rapidly bolting another mouthful at the
last word, so that morsel seemed a continuation of the question. “Where were
you born, cook?”

“’Hind de hatchway, in ferry-boat, goin’ ober de Roanoke.”

“Born in a ferry-boat! That’s queer, too. But I want to know what country you
were born in, cook!”

“Didn’t I say de Roanoke country?” he cried sharply.

“No, you didn’t, cook; but I’ll tell you what I’m coming to, cook. You must go
home and be born over again; you don’t know how to cook a whale-steak yet.”

“Bress my soul, if I cook noder one,” he growled, angrily, turning round to
depart.

“Come back here, cook; — here, hand me those tongs; — now take that bit of
steak there, and tell me if you think that steak cooked as it should be? Take
it, I say” — holding the tongs towards him — “take it, and taste it.”

Faintly smacking his withered lips over it for a moment, the old negro
muttered, “Best cooked ’teak I eber taste; joosy, berry joosy.”

“Cook,” said Stubb, squaring himself once more; “do you belong to the church?”

“Passed one once in Cape-Down,” said the old man sullenly.

“And you have once in your life passed a holy church in Cape-Town, where you
doubtless overheard a holy parson addressing his hearers as his beloved
fellow-creatures, have you, cook! And yet you come here, and tell me such a
dreadful lie as you did just now, eh?” said Stubb. “Where do you expect to go
to, cook?”

“Go to bed berry soon,” he mumbled, half-turning as he spoke.

“Avast! heave to! I mean when you die, cook. It’s an awful question. Now what’s
your answer?”

“When dis old brack man dies,” said the negro slowly, changing his whole air
and demeanor, “he hisself won’t go nowhere; but some bressed angel will come
and fetch him.”

“Fetch him? How? In a coach and four, as they fetched Elijah? And fetch him
where?”

“Up dere,” said Fleece, holding his tongs straight over his head, and keeping
it there very solemnly.

“So, then, you expect to go up into our main-top, do you, cook, when you are
dead? But don’t you know the higher you climb, the colder it gets? Main-top,
eh?”

“Didn’t say dat t’all,” said Fleece, again in the sulks.

“You said up there, didn’t you? and now look yourself, and see where your tongs
are pointing. But, perhaps you expect to get into heaven by crawling through
the lubber’s hole, cook; but, no, no, cook, you don’t get there, except you go
the regular way, round by the rigging. It’s a ticklish business, but must be
done, or else it’s no go. But none of us are in heaven yet. Drop your tongs,
cook, and hear my orders. Do ye hear? Hold your hat in one hand, and clap
t’other a’top of your heart, when I’m giving my orders, cook. What! that your
heart, there? — that’s your gizzard! Aloft! aloft! — that’s it — now you have
it. Hold it there now, and pay attention.”

“All ’dention,” said the old black, with both hands placed as desired, vainly
wriggling his grizzled head, as if to get both ears in front at one and the
same time.

“Well then, cook, you see this whale-steak of yours was so very bad, that I
have put it out of sight as soon as possible; you see that, don’t you? Well,
for the future, when you cook another whale-steak for my private table here,
the capstan, I’ll tell you what to do so as not to spoil it by overdoing. Hold
the steak in one hand, and show a live coal to it with the other; that done,
dish it; d’ye hear? And now to-morrow, cook, when we are cutting in the fish,
be sure you stand by to get the tips of his fins; have them put in pickle. As
for the ends of the flukes, have them soused, cook. There, now ye may go.”

But Fleece had hardly got three paces off, when he was recalled.

“Cook, give me cutlets for supper to-morrow night in the mid-watch. D’ye hear?
away you sail, then. — Halloa! stop! make a bow before you go. — Avast heaving
again! Whale-balls for breakfast — don’t forget.”

“Wish, by gor! whale eat him, ’stead of him eat whale. I’m bressed if he ain’t
more of shark dan Massa Shark hisself,” muttered the old man, limping away;
with which sage ejaculation he went to his hammock.
