### Chapter 65.

# The Whale as a Dish.

That mortal man should feed upon the creature that feeds his lamp, and, like
Stubb, eat him by his own light, as you may say; this seems so outlandish a
thing that one must needs go a little into the history and philosophy of it.

It is upon record, that three centuries ago the tongue of the Right Whale was
esteemed a great delicacy in France, and commanded large prices there. Also,
that in Henry VIIIth’s time, a certain cook of the court obtained a handsome
reward for inventing an admirable sauce to be eaten with barbacued porpoises,
which, you remember, are a species of whale. Porpoises, indeed, are to this day
considered fine eating. The meat is made into balls about the size of billiard
balls, and being well seasoned and spiced might be taken for turtle-balls or
veal balls. The old monks of Dunfermline were very fond of them. They had a
great porpoise grant from the crown.

The fact is, that among his hunters at least, the whale would by all hands be
considered a noble dish, were there not so much of him; but when you come to
sit down before a meat-pie nearly one hundred feet long, it takes away your
appetite. Only the most unprejudiced of men like Stubb, nowadays partake of
cooked whales; but the Esquimaux are not so fastidious. We all know how they
live upon whales, and have rare old vintages of prime old train oil. Zogranda,
one of their most famous doctors, recommends strips of blubber for infants, as
being exceedingly juicy and nourishing. And this reminds me that certain
Englishmen, who long ago were accidentally left in Greenland by a whaling
vessel — that these men actually lived for several months on the mouldy scraps
of whales which had been left ashore after trying out the blubber. Among the
Dutch whalemen these scraps are called “fritters”; which, indeed, they greatly
resemble, being brown and crisp, and smelling something like old Amsterdam
housewives’ dough-nuts or oly-cooks, when fresh. They have such an eatable look
that the most self-denying stranger can hardly keep his hands off.

But what further depreciates the whale as a civilized dish, is his exceeding
richness. He is the great prize ox of the sea, too fat to be delicately good.
Look at his hump, which would be as fine eating as the buffalo’s (which is
esteemed a rare dish), were it not such a solid pyramid of fat. But the
spermaceti itself, how bland and creamy that is; like the transparent,
half-jellied, white meat of a cocoanut in the third month of its growth, yet
far too rich to supply a substitute for butter. Nevertheless, many whalemen
have a method of absorbing it into some other substance, and then partaking of
it. In the long try watches of the night it is a common thing for the seamen to
dip their ship-biscuit into the huge oil-pots and let them fry there awhile.
Many a good supper have I thus made.

In the case of a small Sperm Whale the brains are accounted a fine dish. The
casket of the skull is broken into with an axe, and the two plump, whitish
lobes being withdrawn (precisely resembling two large puddings), they are then
mixed with flour, and cooked into a most delectable mess, in flavor somewhat
resembling calves’ head, which is quite a dish among some epicures; and every
one knows that some young bucks among the epicures, by continually dining upon
calves’ brains, by and by get to have a little brains of their own, so as to be
able to tell a calf’s head from their own heads; which, indeed, requires
uncommon discrimination. And that is the reason why a young buck with an
intelligent looking calf’s head before him, is somehow one of the saddest
sights you can see. The head looks a sort of reproachfully at him, with an _“Et
tu Brute!”_ expression.

It is not, perhaps, entirely because the whale is so excessively unctuous that
landsmen seem to regard the eating of him with abhorrence; that appears to
result, in some way, from the consideration before mentioned: i.e. that a man
should eat a newly murdered thing of the sea, and eat it too by its own light.
But no doubt the first man that ever murdered an ox was regarded as a murderer;
perhaps he was hung; and if he had been put on his trial by oxen, he certainly
would have been; and he certainly deserved it if any murderer does. Go to the
meat-market of a Saturday night and see the crowds of live bipeds staring up at
the long rows of dead quadrupeds. Does not that sight take a tooth out of the
cannibal’s jaw? Cannibals? who is not a cannibal? I tell you it will be more
tolerable for the Fejee that salted down a lean missionary in his cellar
against a coming famine; it will be more tolerable for that provident Fejee, I
say, in the day of judgment, than for thee, civilized and enlightened gourmand,
who nailest geese to the ground and feastest on their bloated livers in thy
pate-de-foie-gras.

But Stubb, he eats the whale by its own light, does he? and that is adding
insult to injury, is it? Look at your knife-handle, there, my civilized and
enlightened gourmand dining off that roast beef, what is that handle made of? —
what but the bones of the brother of the very ox you are eating? And what do
you pick your teeth with, after devouring that fat goose? With a feather of the
same fowl. And with what quill did the Secretary of the Society for the
Suppression of Cruelty to Ganders formally indite his circulars? It is only
within the last month or two that that society passed a resolution to patronise
nothing but steel pens.
