### Chapter 68.

# The Blanket.

I have given no small attention to that not unvexed subject, the skin of the
whale. I have had controversies about it with experienced whalemen afloat, and
learned naturalists ashore. My original opinion remains unchanged; but it is
only an opinion.

The question is, what and where is the skin of the whale? Already you know what
his blubber is. That blubber is something of the consistence of firm,
close-grained beef, but tougher, more elastic and compact, and ranges from
eight or ten to twelve and fifteen inches in thickness.

Now, however preposterous it may at first seem to talk of any creature’s skin
as being of that sort of consistence and thickness, yet in point of fact these
are no arguments against such a presumption; because you cannot raise any other
dense enveloping layer from the whale’s body but that same blubber; and the
outermost enveloping layer of any animal, if reasonably dense, what can that be
but the skin? True, from the unmarred dead body of the whale, you may scrape
off with your hand an infinitely thin, transparent substance, somewhat
resembling the thinnest shreds of isinglass, only it is almost as flexible and
soft as satin; that is, previous to being dried, when it not only contracts and
thickens, but becomes rather hard and brittle. I have several such dried bits,
which I use for marks in my whale-books. It is transparent, as I said before;
and being laid upon the printed page, I have sometimes pleased myself with
fancying it exerted a magnifying influence. At any rate, it is pleasant to read
about whales through their own spectacles, as you may say. But what I am
driving at here is this. That same infinitely thin, isinglass substance, which,
I admit, invests the entire body of the whale, is not so much to be regarded as
the skin of the creature, as the skin of the skin, so to speak; for it were
simply ridiculous to say, that the proper skin of the tremendous whale is
thinner and more tender than the skin of a new-born child. But no more of this.

Assuming the blubber to be the skin of the whale; then, when this skin, as in
the case of a very large Sperm Whale, will yield the bulk of one hundred
barrels of oil; and, when it is considered that, in quantity, or rather weight,
that oil, in its expressed state, is only three fourths, and not the entire
substance of the coat; some idea may hence be had of the enormousness of that
animated mass, a mere part of whose mere integument yields such a lake of
liquid as that. Reckoning ten barrels to the ton, you have ten tons for the net
weight of only three quarters of the stuff of the whale’s skin.

In life, the visible surface of the Sperm Whale is not the least among the many
marvels he presents. Almost invariably it is all over obliquely crossed and
re-crossed with numberless straight marks in thick array, something like those
in the finest Italian line engravings. But these marks do not seem to be
impressed upon the isinglass substance above mentioned, but seem to be seen
through it, as if they were engraved upon the body itself. Nor is this all. In
some instances, to the quick, observant eye, those linear marks, as in a
veritable engraving, but afford the ground for far other delineations. These
are hieroglyphical; that is, if you call those mysterious cyphers on the walls
of pyramids hieroglyphics, then that is the proper word to use in the present
connexion. By my retentive memory of the hieroglyphics upon one Sperm Whale in
particular, I was much struck with a plate representing the old Indian
characters chiselled on the famous hieroglyphic palisades on the banks of the
Upper Mississippi. Like those mystic rocks, too, the mystic-marked whale
remains undecipherable. This allusion to the Indian rocks reminds me of another
thing. Besides all the other phenomena which the exterior of the Sperm Whale
presents, he not seldom displays the back, and more especially his flanks,
effaced in great part of the regular linear appearance, by reason of numerous
rude scratches, altogether of an irregular, random aspect. I should say that
those New England rocks on the sea-coast, which Agassiz imagines to bear the
marks of violent scraping contact with vast floating icebergs — I should say,
that those rocks must not a little resemble the Sperm Whale in this particular.
It also seems to me that such scratches in the whale are probably made by
hostile contact with other whales; for I have most remarked them in the large,
full-grown bulls of the species.

A word or two more concerning this matter of the skin or blubber of the whale.
It has already been said, that it is stript from him in long pieces, called
blanket-pieces. Like most sea-terms, this one is very happy and significant.
For the whale is indeed wrapt up in his blubber as in a real blanket or
counterpane; or, still better, an Indian poncho slipt over his head, and
skirting his extremity. It is by reason of this cosy blanketing of his body,
that the whale is enabled to keep himself comfortable in all weathers, in all
seas, times, and tides. What would become of a Greenland whale, say, in those
shuddering, icy seas of the North, if unsupplied with his cosy surtout? True,
other fish are found exceedingly brisk in those Hyperborean waters; but these,
be it observed, are your cold-blooded, lungless fish, whose very bellies are
refrigerators; creatures, that warm themselves under the lee of an iceberg, as
a traveller in winter would bask before an inn fire; whereas, like man, the
whale has lungs and warm blood. Freeze his blood, and he dies. How wonderful is
it then — except after explanation — that this great monster, to whom corporeal
warmth is as indispensable as it is to man; how wonderful that he should be
found at home, immersed to his lips for life in those Arctic waters! where,
when seamen fall overboard, they are sometimes found, months afterwards,
perpendicularly frozen into the hearts of fields of ice, as a fly is found
glued in amber. But more surprising is it to know, as has been proved by
experiment, that the blood of a Polar whale is warmer than that of a Borneo
negro in summer.

It does seem to me, that herein we see the rare virtue of a strong individual
vitality, and the rare virtue of thick walls, and the rare virtue of interior
spaciousness. Oh, man! admire and model thyself after the whale! Do thou, too,
remain warm among ice. Do thou, too, live in this world without being of it. Be
cool at the equator; keep thy blood fluid at the Pole. Like the great dome of
St. Peter’s, and like the great whale, retain, O man! in all seasons a
temperature of thine own.

But how easy and how hopeless to teach these fine things! Of erections, how few
are domed like St. Peter’s! of creatures, how few vast as the whale!
