### Chapter 72.

# The Monkey-Rope.

In the tumultuous business of cutting-in and attending to a whale, there is
much running backwards and forwards among the crew. Now hands are wanted here,
and then again hands are wanted there. There is no staying in any one place;
for at one and the same time everything has to be done everywhere. It is much
the same with him who endeavors the description of the scene. We must now
retrace our way a little. It was mentioned that upon first breaking ground in
the whale’s back, the blubber-hook was inserted into the original hole there
cut by the spades of the mates. But how did so clumsy and weighty a mass as
that same hook get fixed in that hole? It was inserted there by my particular
friend Queequeg, whose duty it was, as harpooneer, to descend upon the
monster’s back for the special purpose referred to. But in very many cases,
circumstances require that the harpooneer shall remain on the whale till the
whole tensing or stripping operation is concluded. The whale, be it observed,
lies almost entirely submerged, excepting the immediate parts operated upon. So
down there, some ten feet below the level of the deck, the poor harpooneer
flounders about, half on the whale and half in the water, as the vast mass
revolves like a tread-mill beneath him. On the occasion in question, Queequeg
figured in the Highland costume — a shirt and socks — in which to my eyes, at
least, he appeared to uncommon advantage; and no one had a better chance to
observe him, as will presently be seen.

Being the savage’s bowsman, that is, the person who pulled the bow-oar in his
boat (the second one from forward), it was my cheerful duty to attend upon him
while taking that hard-scrabble scramble upon the dead whale’s back. You have
seen Italian organ-boys holding a dancing-ape by a long cord. Just so, from the
ship’s steep side, did I hold Queequeg down there in the sea, by what is
technically called in the fishery a monkey-rope, attached to a strong strip of
canvas belted round his waist.

It was a humorously perilous business for both of us. For, before we proceed
further, it must be said that the monkey-rope was fast at both ends; fast to
Queequeg’s broad canvas belt, and fast to my narrow leather one. So that for
better or for worse, we two, for the time, were wedded; and should poor
Queequeg sink to rise no more, then both usage and honour demanded, that
instead of cutting the cord, it should drag me down in his wake. So, then, an
elongated Siamese ligature united us. Queequeg was my own inseparable twin
brother; nor could I any way get rid of the dangerous liabilities which the
hempen bond entailed.

So strongly and metaphysically did I conceive of my situation then, that while
earnestly watching his motions, I seemed distinctly to perceive that my own
individuality was now merged in a joint stock company of two; that my free will
had received a mortal wound; and that another’s mistake or misfortune might
plunge innocent me into unmerited disaster and death. Therefore, I saw that
here was a sort of interregnum in Providence; for its even-handed equity never
could have so gross an injustice. And yet still further pondering — while I
jerked him now and then from between the whale and ship, which would threaten
to jam him — still further pondering, I say, I saw that this situation of mine
was the precise situation of every mortal that breathes; only, in most cases,
he, one way or other, has this Siamese connexion with a plurality of other
mortals. If your banker breaks, you snap; if your apothecary by mistake sends
you poison in your pills, you die. True, you may say that, by exceeding
caution, you may possibly escape these and the multitudinous other evil chances
of life. But handle Queequeg’s monkey-rope heedfully as I would, sometimes he
jerked it so, that I came very near sliding overboard. Nor could I possibly
forget that, do what I would, I only had the management of one end of it.\*

> \*The monkey-rope is found in all whalers; but it was only in the _Pequod_
> that the monkey and his holder were ever tied together. This improvement upon
> the original usage was introduced by no less a man than Stubb, in order to
> afford the imperilled harpooneer the strongest possible guarantee for the
> faithfulness and vigilance of his monkey-rope holder.

---

I have hinted that I would often jerk poor Queequeg from between the whale and
the ship — where he would occasionally fall, from the incessant rolling and
swaying of both. But this was not the only jamming jeopardy he was exposed to.
Unappalled by the massacre made upon them during the night, the sharks now
freshly and more keenly allured by the before pent blood which began to flow
from the carcass — the rabid creatures swarmed round it like bees in a beehive.

And right in among those sharks was Queequeg; who often pushed them aside with
his floundering feet. A thing altogether incredible were it not that attracted
by such prey as a dead whale, the otherwise miscellaneously carnivorous shark
will seldom touch a man.

Nevertheless, it may well be believed that since they have such a ravenous
finger in the pie, it is deemed but wise to look sharp to them. Accordingly,
besides the monkey-rope, with which I now and then jerked the poor fellow from
too close a vicinity to the maw of what seemed a peculiarly ferocious shark —
he was provided with still another protection. Suspended over the side in one
of the stages, Tashtego and Daggoo continually flourished over his head a
couple of keen whale-spades, wherewith they slaughtered as many sharks as they
could reach. This procedure of theirs, to be sure, was very disinterested and
benevolent of them. They meant Queequeg’s best happiness, I admit; but in their
hasty zeal to befriend him, and from the circumstance that both he and the
sharks were at times half hidden by the blood-muddled water, those indiscreet
spades of theirs would come nearer amputating a leg than a tall. But poor
Queequeg, I suppose, straining and gasping there with that great iron hook —
poor Queequeg, I suppose, only prayed to his Yojo, and gave up his life into
the hands of his gods.

Well, well, my dear comrade and twin-brother, thought I, as I drew in and then
slacked off the rope to every swell of the sea — what matters it, after all?
Are you not the precious image of each and all of us men in this whaling world?
That unsounded ocean you gasp in, is Life; those sharks, your foes; those
spades, your friends; and what between sharks and spades you are in a sad
pickle and peril, poor lad.

But courage! there is good cheer in store for you, Queequeg. For now, as with
blue lips and blood-shot eyes the exhausted savage at last climbs up the chains
and stands all dripping and involuntarily trembling over the side; the steward
advances, and with a benevolent, consolatory glance hands him — what? Some hot
Cognac? No! hands him, ye gods! hands him a cup of tepid ginger and water!

“Ginger? Do I smell ginger?” suspiciously asked Stubb, coming near. “Yes, this
must be ginger,” peering into the as yet untasted cup. Then standing as if
incredulous for a while, he calmly walked towards the astonished steward slowly
saying, “Ginger? ginger? and will you have the goodness to tell me, Mr.
Dough-Boy, where lies the virtue of ginger? Ginger! is ginger the sort of fuel
you use, Dough-boy, to kindle a fire in this shivering cannibal? Ginger! — what
the devil is ginger? Sea-coal? firewood? — lucifer matches? — tinder? —
gunpowder? — what the devil is ginger, I say, that you offer this cup to our
poor Queequeg here.”

“There is some sneaking Temperance Society movement about this business,” he
suddenly added, now approaching Starbuck, who had just come from forward. “Will
you look at that kannakin, sir; smell of it, if you please.” Then watching the
mate’s countenance, he added, “The steward, Mr. Starbuck, had the face to offer
that calomel and jalap to Queequeg, there, this instant off the whale. Is the
steward an apothecary, sir? and may I ask whether this is the sort of bitters
by which he blows back the life into a half-drowned man?”

“I trust not,” said Starbuck, “it is poor stuff enough.”

“Aye, aye, steward,” cried Stubb, “we’ll teach you to drug a harpooneer; none
of your apothecary’s medicine here; you want to poison us, do ye? You have got
out insurances on our lives and want to murder us all, and pocket the proceeds,
do ye?”

“It was not me,” cried Dough-Boy, “it was Aunt Charity that brought the ginger
on board; and bade me never give the harpooneers any spirits, but only this
ginger-jub — so she called it.”

“Ginger-jub! you gingerly rascal! take that! and run along with ye to the
lockers, and get something better. I hope I do no wrong, Mr. Starbuck. It is
the captain’s orders — grog for the harpooneer on a whale.”

“Enough,” replied Starbuck, “only don’t hit him again, but — ”

“Oh, I never hurt when I hit, except when I hit a whale or something of that
sort; and this fellow’s a weazel. What were you about saying, sir?”

“Only this: go down with him, and get what thou wantest thyself.”

When Stubb reappeared, he came with a dark flask in one hand, and a sort of
tea-caddy in the other. The first contained strong spirits, and was handed to
Queequeg; the second was Aunt Charity’s gift, and that was freely given to the
waves.
