### Chapter 75.

# The Right Whale’s Head — Contrasted View.

Crossing the deck, let us now have a good long look at the Right Whale’s head.

As in general shape the noble Sperm Whale’s head may be compared to a Roman
war-chariot (especially in front, where it is so broadly rounded); so, at a
broad view, the Right Whale’s head bears a rather inelegant resemblance to a
gigantic galliot-toed shoe. Two hundred years ago an old Dutch voyager likened
its shape to that of a shoemaker’s last. And in this same last or shoe, that
old woman of the nursery tale, with the swarming brood, might very comfortably
be lodged, she and all her progeny.

But as you come nearer to this great head it begins to assume different
aspects, according to your point of view. If you stand on its summit and look
at these two F-shaped spoutholes, you would take the whole head for an enormous
bass-viol, and these spiracles, the apertures in its sounding-board. Then,
again, if you fix your eye upon this strange, crested, comb-like incrustation
on the top of the mass — this green, barnacled thing, which the Greenlanders
call the “crown,” and the Southern fishers the “bonnet” of the Right Whale;
fixing your eyes solely on this, you would take the head for the trunk of some
huge oak, with a bird’s nest in its crotch. At any rate, when you watch those
live crabs that nestle here on this bonnet, such an idea will be almost sure to
occur to you; unless, indeed, your fancy has been fixed by the technical term
“crown” also bestowed upon it; in which case you will take great interest in
thinking how this mighty monster is actually a diademed king of the sea, whose
green crown has been put together for him in this marvellous manner. But if
this whale be a king, he is a very sulky looking fellow to grace a diadem. Look
at that hanging lower lip! what a huge sulk and pout is there! a sulk and
pout, by carpenter’s measurement, about twenty feet long and five feet deep; a
sulk and pout that will yield you some 500 gallons of oil and more.

A great pity, now, that this unfortunate whale should be hare-lipped. The
fissure is about a foot across. Probably the mother during an important
interval was sailing down the Peruvian coast, when earthquakes caused the beach
to gape. Over this lip, as over a slippery threshold, we now slide into the
mouth. Upon my word were I at Mackinaw, I should take this to be the inside of
an Indian wigwam. Good Lord! is this the road that Jonah went? The roof is
about twelve feet high, and runs to a pretty sharp angle, as if there were a
regular ridge-pole there; while these ribbed, arched, hairy sides, present us
with those wondrous, half vertical, scimetar-shaped slats of whalebone, say
three hundred on a side, which depending from the upper part of the head or
crown bone, form those Venetian blinds which have elsewhere been cursorily
mentioned. The edges of these bones are fringed with hairy fibres, through
which the Right Whale strains the water, and in whose intricacies he retains
the small fish, when openmouthed he goes through the seas of brit in feeding
time. In the central blinds of bone, as they stand in their natural order,
there are certain curious marks, curves, hollows, and ridges, whereby some
whalemen calculate the creature’s age, as the age of an oak by its circular
rings. Though the certainty of this criterion is far from demonstrable, yet it
has the savor of analogical probability. At any rate, if we yield to it, we
must grant a far greater age to the Right Whale than at first glance will seem
reasonable.

In old times, there seem to have prevailed the most curious fancies concerning
these blinds. One voyager in Purchas calls them the wondrous “whiskers” inside
of the whale’s mouth;\* another, “hogs’ bristles;” a third old gentleman in
Hackluyt uses the following elegant language: “There are about two hundred and
fifty fins growing on each side of his upper **chop,** which arch over his
tongue on each side of his mouth.”

> \*This reminds us that the Right Whale really has a sort of whisker, or
> rather a moustache, consisting of a few scattered white hairs on the upper
> part of the outer end of the lower jaw. Sometimes these tufts impart a rather
> brigandish expression to his otherwise solemn countenance.

---

As every one knows, these same “hogs’ bristles,” “fins,” “whiskers,” “blinds,”
or whatever you please, furnish to the ladies their busks and other stiffening
contrivances. But in this particular, the demand has long been on the decline.
It was in Queen Anne’s time that the bone was in its glory, the farthingale
being then all the fashion. And as those ancient dames moved about gaily,
though in the jaws of the whale, as you may say; even so, in a shower, with the
like thoughtlessness, do we nowadays fly under the same jaws for protection;
the umbrella being a tent spread over the same bone.

But now forget all about blinds and whiskers for a moment, and, standing in the
Right Whale’s mouth, look around you afresh. Seeing all these colonnades of
bone so methodically ranged about, would you not think you were inside of the
great Haarlem organ, and gazing upon its thousand pipes? For a carpet to the
organ we have a rug of the softest Turkey — the tongue, which is glued, as it
were, to the floor of the mouth. It is very fat and tender, and apt to tear in
pieces in hoisting it on deck. This particular tongue now before us; at a
passing glance I should say it was a six-barreler; that is, it will yield you
about that amount of oil.

Ere this, you must have plainly seen the truth of what I started with — that
the Sperm Whale and the Right Whale have almost entirely different heads. To
sum up, then: in the Right Whale’s there is no great well of sperm; no ivory
teeth at all; no long, slender mandible of a lower jaw, like the Sperm Whale’s.
Nor in the Sperm Whale are there any of those blinds of bone; no huge lower
lip; and scarcely anything of a tongue. Again, the Right Whale has two external
spout-holes, the Sperm Whale only one.

Look your last, now, on these venerable hooded heads, while they yet lie
together; for one will soon sink, unrecorded, in the sea; the other will not be
very long in following.

Can you catch the expression of the Sperm Whale’s there? It is the same he died
with, only some of the longer wrinkles in the forehead seem now faded away. I
think his broad brow to be full of a prairie-like placidity, born of a
speculative indifference as to death. But mark the other head’s expression. See
that amazing lower lip, pressed by accident against the vessel’s side, so as
firmly to embrace the jaw. Does not this whole head seem to speak of an
enormous practical resolution in facing death? This Right Whale I take to have
been a Stoic; the Sperm Whale, a Platonian, who might have taken up Spinoza in
his latter years.
