### Chapter 77.

# The Great Heidelburgh Tun.

Now comes the Baling of the Case. But to comprehend it aright, you must know
something of the curious internal structure of the thing operated upon.

Regarding the Sperm Whale’s head as a solid oblong, you may, on an inclined
plane, sideways divide it into two quoins,\* whereof the lower is the bony
structure, forming the cranium and jaws, and the upper an unctuous mass wholly
free from bones; its broad forward end forming the expanded vertical apparent
forehead of the whale. At the middle of the forehead horizontally subdivide
this upper quoin, and then you have two almost equal parts, which before were
naturally divided by an internal wall of a thick tendinous substance.

> \* Quoin is not a Euclidean term. It belongs to the pure nautical
> mathematics. I know not that it has been defined before. A quoin is a solid
> which differs from a wedge in having its sharp end formed by the steep
> inclination of one side, instead of the mutual tapering of both sides.

---

The lower subdivided part, called the junk, is one immense honeycomb of oil,
formed by the crossing and recrossing, into ten thousand infiltrated cells, of
tough elastic white fibres throughout its whole extent. The upper part, known
as the Case, may be regarded as the great Heidelburgh Tun of the Sperm Whale.
And as that famous great tierce is mystically carved in front, so the whale’s
vast plaited forehead forms innumerable strange devices for the emblematical
adornment of his wondrous tun. Moreover, as that of Heidelburgh was always
replenished with the most excellent of the wines of the Rhenish valleys, so the
tun of the whale contains by far the most precious of all his oily vintages;
namely, the highly-prized spermaceti, in its absolutely pure, limpid, and
odoriferous state. Nor is this precious substance found unalloyed in any other
part of the creature. Though in life it remains perfectly fluid, yet, upon
exposure to the air, after death, it soon begins to concrete; sending forth
beautiful crystalline shoots, as when the first thin delicate ice is just
forming in water. A large whale’s case generally yields about five hundred
gallons of sperm, though from unavoidable circumstances, considerable of it is
spilled, leaks, and dribbles away, or is otherwise irrevocably lost in the
ticklish business of securing what you can.

I know not with what fine and costly material the Heidelburgh Tun was coated
within, but in superlative richness that coating could not possibly have
compared with the silken pearl-coloured membrane, like the lining of a fine
pelisse, forming the inner surface of the Sperm Whale’s case.

It will have been seen that the Heidelburgh Tun of the Sperm Whale embraces the
entire length of the entire top of the head; and since — as has been elsewhere
set forth — the head embraces one third of the whole length of the creature,
then setting that length down at eighty feet for a good sized whale, you have
more than twenty-six feet for the depth of the tun, when it is lengthwise
hoisted up and down against a ship’s side.

As in decapitating the whale, the operator’s instrument is brought close to the
spot where an entrance is subsequently forced into the spermaceti magazine; he
has, therefore, to be uncommonly heedful, lest a careless, untimely stroke
should invade the sanctuary and wastingly let out its invaluable contents. It
is this decapitated end of the head, also, which is at last elevated out of the
water, and retained in that position by the enormous cutting tackles, whose
hempen combinations, on one side, make quite a wilderness of ropes in that
quarter.

Thus much being said, attend now, I pray you, to that marvellous and — in this
particular instance — almost fatal operation whereby the Sperm Whale’s great
Heidelburgh Tun is tapped.
