### Chapter 79.

# The Prairie.

To scan the lines of his face, or feel the bumps on the head of this Leviathan;
this is a thing which no Physiognomist or Phrenologist has as yet undertaken.
Such an enterprise would seem almost as hopeful as for Lavater to have
scrutinized the wrinkles on the Rock of Gibraltar, or for Gall to have mounted
a ladder and manipulated the Dome of the Pantheon. Still, in that famous work
of his, Lavater not only treats of the various faces of men, but also
attentively studies the faces of horses, birds, serpents, and fish; and dwells
in detail upon the modifications of expression discernible therein. Nor have
Gall and his disciple Spurzheim failed to throw out some hints touching the
phrenological characteristics of other beings than man. Therefore, though I am
but ill qualified for a pioneer, in the application of these two semi-sciences
to the whale, I will do my endeavor. I try all things; I achieve what I can.

Physiognomically regarded, the Sperm Whale is an anomalous creature. He has no
proper nose. And since the nose is the central and most conspicuous of the
features; and since it perhaps most modifies and finally controls their
combined expression; hence it would seem that its entire absence, as an
external appendage, must very largely affect the countenance of the whale. For
as in landscape gardening, a spire, cupola, monument, or tower of some sort, is
deemed almost indispensable to the completion of the scene; so no face can be
physiognomically in keeping without the elevated open-work belfry of the nose.
Dash the nose from Phidias’s marble Jove, and what a sorry remainder!
Nevertheless, Leviathan is of so mighty a magnitude, all his proportions are so
stately, that the same deficiency which in the sculptured Jove were hideous, in
him is no blemish at all. Nay, it is an added grandeur. A nose to the whale
would have been impertinent. As on your physiognomical voyage you sail round
his vast head in your jolly-boat, your noble conceptions of him are never
insulted by the reflection that he has a nose to be pulled. A pestilent
conceit, which so often will insist upon obtruding even when beholding the
mightiest royal beadle on his throne.

In some particulars, perhaps the most imposing physiognomical view to be had of
the Sperm Whale, is that of the full front of his head. This aspect is sublime.

In thought, a fine human brow is like the East when troubled with the morning.
In the repose of the pasture, the curled brow of the bull has a touch of the
grand in it. Pushing heavy cannon up mountain defiles, the elephant’s brow is
majestic. Human or animal, the mystical brow is as that great golden seal
affixed by the German Emperors to their decrees. It signifies — “God: done
this day by my hand.” But in most creatures, nay in man himself, very often the
brow is but a mere strip of alpine land lying along the snow line. Few are the
foreheads which like Shakespeare’s or Melancthon’s rise so high, and descend so
low, that the eyes themselves seem clear, eternal, tideless mountain lakes; and
all above them in the forehead’s wrinkles, you seem to track the antlered
thoughts descending there to drink, as the Highland hunters track the snow
prints of the deer. But in the great Sperm Whale, this high and mighty god-like
dignity inherent in the brow is so immensely amplified, that gazing on it, in
that full front view, you feel the Deity and the dread powers more forcibly
than in beholding any other object in living nature. For you see no one point
precisely; not one distinct feature is revealed; no nose, eyes, ears, or mouth;
no face; he has none, proper; nothing but that one broad firmament of a
forehead, pleated with riddles; dumbly lowering with the doom of boats, and
ships, and men. Nor, in profile, does this wondrous brow diminish; though that
way viewed its grandeur does not domineer upon you so. In profile, you plainly
perceive that horizontal, semi-crescentic depression in the forehead’s middle,
which, in man, is Lavater’s mark of genius.

But how? Genius in the Sperm Whale? Has the Sperm Whale ever written a book,
spoken a speech? No, his great genius is declared in his doing nothing
particular to prove it. It is moreover declared in his pyramidical silence. And
this reminds me that had the great Sperm Whale been known to the young Orient
World, he would have been deified by their child-magian thoughts. They deified
the crocodile of the Nile, because the crocodile is tongueless; and the Sperm
Whale has no tongue, or at least it is so exceedingly small, as to be incapable
of protrusion. If hereafter any highly cultured, poetical nation shall lure
back to their birth-right, the merry May-day gods of old; and livingly enthrone
them again in the now egotistical sky; in the now unhaunted hill; then be sure,
exalted to Jove’s high seat, the great Sperm Whale shall lord it.

Champollion deciphered the wrinkled granite hieroglyphics. But there is no
Champollion to decipher the Egypt of every man’s and every being’s face.
Physiognomy, like every other human science, is but a passing fable. If then,
Sir William Jones, who read in thirty languages, could not read the simplest
peasant’s face in its profounder and more subtle meanings, how may unlettered
Ishmael hope to read the awful Chaldee of the Sperm Whale’s brow? I but put
that brow before you. Read it if you can.
