### Chapter 85.

# The Fountain.

That for six thousand years — and no one knows how many millions of ages before
— the great whales should have been spouting all over the sea, and sprinkling
and mistifying the gardens of the deep, as with so many sprinkling or
mistifying pots; and that for some centuries back, thousands of hunters should
have been close by the fountain of the whale, watching these sprinklings and
spoutings — that all this should be, and yet, that down to this blessed minute
(fifteen and a quarter minutes past one o’clock P.M. of this sixteenth day of
December, A.D. 1851), it should still remain a problem, whether these
spoutings are, after all, really water, or nothing but vapour — this is surely
a noteworthy thing.

Let us, then, look at this matter, along with some interesting items
contingent. Every one knows that by the peculiar cunning of their gills, the
finny tribes in general breathe the air which at all times is combined with the
element in which they swim; hence, a herring or a cod might live a century, and
never once raise its head above the surface. But owing to his marked internal
structure which gives him regular lungs, like a human being’s, the whale can
only live by inhaling the disengaged air in the open atmosphere. Wherefore the
necessity for his periodical visits to the upper world. But he cannot in any
degree breathe through his mouth, for, in his ordinary attitude, the Sperm
Whale’s mouth is buried at least eight feet beneath the surface; and what is
still more, his windpipe has no connexion with his mouth. No, he breathes
through his spiracle alone; and this is on the top of his head.

If I say, that in any creature breathing is only a function indispensable to
vitality, inasmuch as it withdraws from the air a certain element, which being
subsequently brought into contact with the blood imparts to the blood its
vivifying principle, I do not think I shall err; though I may possibly use some
superfluous scientific words. Assume it, and it follows that if all the blood
in a man could be aerated with one breath, he might then seal up his nostrils
and not fetch another for a considerable time. That is to say, he would then
live without breathing. Anomalous as it may seem, this is precisely the case
with the whale, who systematically lives, by intervals, his full hour and more
(when at the bottom) without drawing a single breath, or so much as in any way
inhaling a particle of air; for, remember, he has no gills. How is this?
Between his ribs and on each side of his spine he is supplied with a remarkable
involved Cretan labyrinth of vermicelli-like vessels, which vessels, when he
quits the surface, are completely distended with oxygenated blood. So that for
an hour or more, a thousand fathoms in the sea, he carries a surplus stock of
vitality in him, just as the camel crossing the waterless desert carries a
surplus supply of drink for future use in its four supplementary stomachs. The
anatomical fact of this labyrinth is indisputable; and that the supposition
founded upon it is reasonable and true, seems the more cogent to me, when I
consider the otherwise inexplicable obstinacy of that leviathan in _having his
spoutings out,_ as the fishermen phrase it. This is what I mean. If unmolested,
upon rising to the surface, the Sperm Whale will continue there for a period of
time exactly uniform with all his other unmolested risings. Say he stays eleven
minutes, and jets seventy times, that is, respires seventy breaths; then
whenever he rises again, he will be sure to have his seventy breaths over
again, to a minute. Now, if after he fetches a few breaths you alarm him, so
that he sounds, he will be always dodging up again to make good his regular
allowance of air. And not till those seventy breaths are told, will he finally
go down to stay out his full term below. Remark, however, that in different
individuals these rates are different; but in any one they are alike. Now, why
should the whale thus insist upon having his spoutings out, unless it be to
replenish his reservoir of air, ere descending for good? How obvious is it,
too, that this necessity for the whale’s rising exposes him to all the fatal
hazards of the chase. For not by hook or by net could this vast leviathan be
caught, when sailing a thousand fathoms beneath the sunlight. Not so much thy
skill, then, O hunter, as the great necessities that strike the victory to
thee!

In man, breathing is incessantly going on — one breath only serving for two or
three pulsations; so that whatever other business he has to attend to, waking
or sleeping, breathe he must, or die he will. But the Sperm Whale only breathes
about one seventh or Sunday of his time.

It has been said that the whale only breathes through his spout-hole; if it
could truthfully be added that his spouts are mixed with water, then I opine we
should be furnished with the reason why his sense of smell seems obliterated in
him; for the only thing about him that at all answers to his nose is that
identical spout-hole; and being so clogged with two elements, it could not be
expected to have the power of smelling. But owing to the mystery of the spout —
whether it be water or whether it be vapour — no absolute certainty can as yet
be arrived at on this head. Sure it is, nevertheless, that the Sperm Whale has
no proper olfactories. But what does he want of them? No roses, no violets, no
Cologne-water in the sea.

Furthermore, as his windpipe solely opens into the tube of his spouting canal,
and as that long canal — like the grand Erie Canal — is furnished with a sort
of locks (that open and shut) for the downward retention of air or the upward
exclusion of water, therefore the whale has no voice; unless you insult him by
saying, that when he so strangely rumbles, he talks through his nose. But then
again, what has the whale to say? Seldom have I known any profound being that
had anything to say to this world, unless forced to stammer out something by
way of getting a living. Oh! happy that the world is such an excellent
listener!

Now, the spouting canal of the Sperm Whale, chiefly intended as it is for the
conveyance of air, and for several feet laid along, horizontally, just beneath
the upper surface of his head, and a little to one side; this curious canal is
very much like a gas-pipe laid down in a city on one side of a street. But the
question returns whether this gas-pipe is also a water-pipe; in other words,
whether the spout of the Sperm Whale is the mere vapour of the exhaled breath,
or whether that exhaled breath is mixed with water taken in at the mouth, and
discharged through the spiracle. It is certain that the mouth indirectly
communicates with the spouting canal; but it cannot be proved that this is for
the purpose of discharging water through the spiracle. Because the greatest
necessity for so doing would seem to be, when in feeding he accidentally takes
in water. But the Sperm Whale’s food is far beneath the surface, and there he
cannot spout even if he would. Besides, if you regard him very closely, and
time him with your watch, you will find that when unmolested, there is an
undeviating rhyme between the periods of his jets and the ordinary periods of
respiration.

But why pester one with all this reasoning on the subject? Speak out! You have
seen him spout; then declare what the spout is; can you not tell water from
air? My dear sir, in this world it is not so easy to settle these plain things.
I have ever found your plain things the knottiest of all. And as for this whale
spout, you might almost stand in it, and yet be undecided as to what it is
precisely.

The central body of it is hidden in the snowy sparkling mist enveloping it; and
how can you certainly tell whether any water falls from it, when, always, when
you are close enough to a whale to get a close view of his spout, he is in a
prodigious commotion, the water cascading all around him. And if at such times
you should think that you really perceived drops of moisture in the spout, how
do you know that they are not merely condensed from its vapour; or how do you
know that they are not those identical drops superficially lodged in the
spout-hole fissure, which is countersunk into the summit of the whale’s head?
For even when tranquilly swimming through the mid-day sea in a calm, with his
elevated hump sun-dried as a dromedary’s in the desert; even then, the whale
always carries a small basin of water on his head, as under a blazing sun you
will sometimes see a cavity in a rock filled up with rain.

Nor is it at all prudent for the hunter to be over curious touching the precise
nature of the whale spout. It will not do for him to be peering into it, and
putting his face in it. You cannot go with your pitcher to this fountain and
fill it, and bring it away. For even when coming into slight contact with the
outer, vapoury shreds of the jet, which will often happen, your skin will
feverishly smart, from the acridness of the thing so touching it. And I know
one, who coming into still closer contact with the spout, whether with some
scientific object in view, or otherwise, I cannot say, the skin peeled off from
his cheek and arm. Wherefore, among whalemen, the spout is deemed poisonous;
they try to evade it. Another thing; I have heard it said, and I do not much
doubt it, that if the jet is fairly spouted into your eyes, it will blind you.
The wisest thing the investigator can do then, it seems to me, is to let this
deadly spout alone.

Still, we can hypothesize, even if we cannot prove and establish. My hypothesis
is this: that the spout is nothing but mist. And besides other reasons, to this
conclusion I am impelled, by considerations touching the great inherent dignity
and sublimity of the Sperm Whale; I account him no common, shallow being,
inasmuch as it is an undisputed fact that he is never found on soundings, or
near shores; all other whales sometimes are. He is both ponderous and profound.
And I am convinced that from the heads of all ponderous profound beings, such
as Plato, Pyrrho, the Devil, Jupiter, Dante, and so on, there always goes up a
certain semi-visible steam, while in the act of thinking deep thoughts. While
composing a little treatise on Eternity, I had the curiosity to place a mirror
before me; and ere long saw reflected there, a curious involved worming and
undulation in the atmosphere over my head. The invariable moisture of my hair,
while plunged in deep thought, after six cups of hot tea in my thin shingled
attic, of an August noon; this seems an additional argument for the above
supposition.

And how nobly it raises our conceit of the mighty, misty monster, to behold him
solemnly sailing through a calm tropical sea; his vast, mild head overhung by a
canopy of vapour, engendered by his incommunicable contemplations, and that
vapour — as you will sometimes see it — glorified by a rainbow, as if Heaven
itself had put its seal upon his thoughts. For, d’ye see, rainbows do not
visit the clear air; they only irradiate vapour. And so, through all the thick
mists of the dim doubts in my mind, divine intuitions now and then shoot,
enkindling my fog with a heavenly ray. And for this I thank God; for all have
doubts; many deny; but doubts or denials, few along with them, have intuitions.
Doubts of all things earthly, and intuitions of some things heavenly; this
combination makes neither believer nor infidel, but makes a man who regards
them both with equal eye.
