### Chapter 89.

# Fast-Fish and Loose-Fish.

The allusion to the waif and waif-poles in the last chapter but one,
necessitates some account of the laws and regulations of the whale fishery, of
which the waif may be deemed the grand symbol and badge.

It frequently happens that when several ships are cruising in company, a whale
may be struck by one vessel, then escape, and be finally killed and captured by
another vessel; and herein are indirectly comprised many minor contingencies,
all partaking of this one grand feature. For example, — after a weary and
perilous chase and capture of a whale, the body may get loose from the ship by
reason of a violent storm; and drifting far away to leeward, be retaken by a
second whaler, who, in a calm, snugly tows it alongside, without risk of life
or line. Thus the most vexatious and violent disputes would often arise between
the fishermen, were there not some written or unwritten, universal, undisputed
law applicable to all cases.

Perhaps the only formal whaling code authorized by legislative enactment, was
that of Holland. It was decreed by the States-General in A.D. 1695. But though
no other nation has ever had any written whaling law, yet the American
fishermen have been their own legislators and lawyers in this matter. They have
provided a system which for terse comprehensiveness surpasses Justinian’s
Pandects and the By-laws of the Chinese Society for the Suppression of Meddling
with other People’s Business. Yes; these laws might be engraven on a Queen
Anne’s farthing, or the barb of a harpoon, and worn round the neck, so small
are they.

---

> I. A Fast-Fish belongs to the party fast to it.

> II. A Loose-Fish is fair game for anybody who can soonest catch it.

---

But what plays the mischief with this masterly code is the admirable brevity of
it, which necessitates a vast volume of commentaries to expound it.

First: What is a Fast-Fish? Alive or dead a fish is technically fast, when it
is connected with an occupied ship or boat, by any medium at all controllable
by the occupant or occupants, — a mast, an oar, a nine-inch cable, a telegraph
wire, or a strand of cobweb, it is all the same. Likewise a fish is
technically fast when it bears a waif, or any other recognised symbol of
possession; so long as the party waifing it plainly evince their ability at any
time to take it alongside, as well as their intention so to do.

These are scientific commentaries; but the commentaries of the whalemen
themselves sometimes consist in hard words and harder knocks — the
Coke-upon-Littleton of the fist. True, among the more upright and honourable
whalemen allowances are always made for peculiar cases, where it would be an
outrageous moral injustice for one party to claim possession of a whale
previously chased or killed by another party. But others are by no means so
scrupulous.

Some fifty years ago there was a curious case of whale-trover litigated in
England, wherein the plaintiffs set forth that after a hard chase of a whale in
the Northern seas; and when indeed they (the plaintiffs) had succeeded in
harpooning the fish; they were at last, through peril of their lives, obliged
to forsake not only their lines, but their boat itself. Ultimately the
defendants (the crew of another ship) came up with the whale, struck, killed,
seized, and finally appropriated it before the very eyes of the plaintiffs. And
when those defendants were remonstrated with, their captain snapped his fingers
in the plaintiffs’ teeth, and assured them that by way of doxology to the deed
he had done, he would now retain their line, harpoons, and boat, which had
remained attached to the whale at the time of the seizure. Wherefore the
plaintiffs now sued for the recovery of the value of their whale, line,
harpoons, and boat.

Mr. Erskine was counsel for the defendants; Lord Ellenborough was the judge. In
the course of the defence, the witty Erskine went on to illustrate his
position, by alluding to a recent crim. con. case, wherein a gentleman, after
in vain trying to bridle his wife’s viciousness, had at last abandoned her upon
the seas of life; but in the course of years, repenting of that step, he
instituted an action to recover possession of her. Erskine was on the other
side; and he then supported it by saying, that though the gentleman had
originally harpooned the lady, and had once had her fast, and only by reason of
the great stress of her plunging viciousness, had at last abandoned her; yet
abandon her he did, so that she became a loose-fish; and therefore when a
subsequent gentleman re-harpooned her, the lady then became that subsequent
gentleman’s property, along with whatever harpoon might have been found
sticking in her.

Now in the present case Erskine contended that the examples of the whale and
the lady were reciprocally illustrative of each other.

These pleadings, and the counter pleadings, being duly heard, the very learned
Judge in set terms decided, to wit, — That as for the boat, he awarded it to
the plaintiffs, because they had merely abandoned it to save their lives; but
that with regard to the controverted whale, harpoons, and line, they belonged
to the defendants; the whale, because it was a Loose-Fish at the time of the
final capture; and the harpoons and line because when the fish made off with
them, it (the fish) acquired a property in those articles; and hence anybody
who afterwards took the fish had a right to them. Now the defendants afterwards
took the fish; ergo, the aforesaid articles were theirs.

A common man looking at this decision of the very learned Judge, might possibly
object to it. But ploughed up to the primary rock of the matter, the two great
principles laid down in the twin whaling laws previously quoted, and applied
and elucidated by Lord Ellenborough in the above cited case; these two laws
touching Fast-Fish and Loose-Fish, I say, will, on reflection, be found the
fundamentals of all human jurisprudence; for notwithstanding its complicated
tracery of sculpture, the Temple of the Law, like the Temple of the
Philistines, has but two props to stand on.

Is it not a saying in every one’s mouth, Possession is half of the law: that
is, regardless of how the thing came into possession? But often possession is
the whole of the law. What are the sinews and souls of Russian serfs and
Republican slaves but Fast-Fish, whereof possession is the whole of the law?
What to the rapacious landlord is the widow’s last mite but a Fast-Fish? What
is yonder undetected villain’s marble mansion with a door-plate for a waif;
what is that but a Fast-Fish? What is the ruinous discount which Mordecai, the
broker, gets from poor Woebegone, the bankrupt, on a loan to keep Woebegone’s
family from starvation; what is that ruinous discount but a Fast-Fish? What is
the Archbishop of Savesoul’s income of £100,000 seized from the scant bread and
cheese of hundreds of thousands of broken-backed laborers (all sure of heaven
without any of Savesoul’s help) what is that globular £100,000 but a Fast-Fish?
What are the Duke of Dunder’s hereditary towns and hamlets but Fast-Fish? What
to that redoubted harpooneer, John Bull, is poor Ireland, but a Fast-Fish? What
to that apostolic lancer, Brother Jonathan, is Texas but a Fast-Fish? And
concerning all these, is not Possession the whole of the law?

But if the doctrine of Fast-Fish be pretty generally applicable, the kindred
doctrine of Loose-Fish is still more widely so. That is internationally and
universally applicable.

What was America in 1492 but a Loose-Fish, in which Columbus struck the Spanish
standard by way of waifing it for his royal master and mistress? What was
Poland to the Czar? What Greece to the Turk? What India to England? What at
last will Mexico be to the United States? All Loose-Fish.

What are the Rights of Man and the Liberties of the World but Loose-Fish? What
all men’s minds and opinions but Loose-Fish? What is the principle of religious
belief in them but a Loose-Fish? What to the ostentatious smuggling verbalists
are the thoughts of thinkers but Loose-Fish? What is the great globe itself but
a Loose-Fish? And what are you, reader, but a Loose-Fish and a Fast-Fish, too?
