### Chapter 90.

# Heads or Tails.

> “De balena vero sufficit, si rex habeat caput, et regina caudam.”
> _— Bracton, L. 3, C. 3._

Latin from the books of the Laws of England, which taken along with the
context, means, that of all whales captured by anybody on the coast of
that land, the King, as Honourary Grand Harpooneer, must have the head,
and the Queen be respectfully presented with the tail. A division which,
in the whale, is much like halving an apple; there is no intermediate
remainder. Now as this law, under a modified form, is to this day in
force in England; and as it offers in various respects a strange anomaly
touching the general law of Fast and Loose-Fish, it is here treated of
in a separate chapter, on the same courteous principle that prompts
the English railways to be at the expense of a separate car, specially
reserved for the accommodation of royalty. In the first place, in
curious proof of the fact that the above-mentioned law is still in
force, I proceed to lay before you a circumstance that happened within
the last two years.

It seems that some honest mariners of Dover, or Sandwich, or some one
of the Cinque Ports, had after a hard chase succeeded in killing and
beaching a fine whale which they had originally descried afar off from
the shore. Now the Cinque Ports are partially or somehow under the
jurisdiction of a sort of policeman or beadle, called a Lord Warden.
Holding the office directly from the crown, I believe, all the royal
emoluments incident to the Cinque Port territories become by assignment
his. By some writers this office is called a sinecure. But not so.
Because the Lord Warden is busily employed at times in fobbing his
perquisites; which are his chiefly by virtue of that same fobbing of
them.

Now when these poor sun-burnt mariners, bare-footed, and with their
trowsers rolled high up on their eely legs, had wearily hauled their fat
fish high and dry, promising themselves a good £150 from the precious
oil and bone; and in fantasy sipping rare tea with their wives, and good
ale with their cronies, upon the strength of their respective shares; up
steps a very learned and most Christian and charitable gentleman, with
a copy of Blackstone under his arm; and laying it upon the whale’s head,
he says — Hands off! this fish, my masters, is a Fast-Fish. I seize it
as the Lord Warden’s.” Upon this the poor mariners in their respectful
consternation — so truly English — knowing not what to say, fall to
vigorously scratching their heads all round; meanwhile ruefully glancing
from the whale to the stranger. But that did in nowise mend the matter,
or at all soften the hard heart of the learned gentleman with the copy
of Blackstone. At length one of them, after long scratching about for
his ideas, made bold to speak,

“Please, sir, who is the Lord Warden?”

“The Duke.”

“But the duke had nothing to do with taking this fish?”

“It is his.”

“We have been at great trouble, and peril, and some expense, and is
all that to go to the Duke’s benefit; we getting nothing at all for our
pains but our blisters?”

“It is his.”

“Is the Duke so very poor as to be forced to this desperate mode of
getting a livelihood?”

“It is his.”

“I thought to relieve my old bed-ridden mother by part of my share of
this whale.”

“It is his.”

“Won’t the Duke be content with a quarter or a half?”

“It is his.”

In a word, the whale was seized and sold, and his Grace the Duke of
Wellington received the money. Thinking that viewed in some particular
lights, the case might by a bare possibility in some small degree be
deemed, under the circumstances, a rather hard one, an honest clergyman
of the town respectfully addressed a note to his Grace, begging him to
take the case of those unfortunate mariners into full consideration. To
which my Lord Duke in substance replied (both letters were published)
that he had already done so, and received the money, and would be
obliged to the reverend gentleman if for the future he (the reverend
gentleman) would decline meddling with other people’s business. Is
this the still militant old man, standing at the corners of the three
kingdoms, on all hands coercing alms of beggars?

It will readily be seen that in this case the alleged right of the
Duke to the whale was a delegated one from the Sovereign. We must needs
inquire then on what principle the Sovereign is originally invested with
that right. The law itself has already been set forth. But Plowdon gives
us the reason for it. Says Plowdon, the whale so caught belongs to
the King and Queen, “because of its superior excellence.” And by the
soundest commentators this has ever been held a cogent argument in such
matters.

But why should the King have the head, and the Queen the tail? A reason
for that, ye lawyers!

In his treatise on “Queen-Gold,” or Queen-pinmoney, an old King’s Bench
author, one William Prynne, thus discourseth: “Ye tail is ye Queen’s,
that ye Queen’s wardrobe may be supplied with ye whalebone.” Now this
was written at a time when the black limber bone of the Greenland or
Right whale was largely used in ladies’ bodices. But this same bone
is not in the tail; it is in the head, which is a sad mistake for
a sagacious lawyer like Prynne. But is the Queen a mermaid, to be
presented with a tail? An allegorical meaning may lurk here.

There are two royal fish so styled by the English law writers — the whale
and the sturgeon; both royal property under certain limitations, and
nominally supplying the tenth branch of the crown’s ordinary revenue.
I know not that any other author has hinted of the matter; but by
inference it seems to me that the sturgeon must be divided in the same
way as the whale, the King receiving the highly dense and elastic head
peculiar to that fish, which, symbolically regarded, may possibly be
humorously grounded upon some presumed congeniality. And thus there
seems a reason in all things, even in law.
