### Chapter 82.

# The Honour and Glory of Whaling.

There are some enterprises in which a careful disorderliness is the true
method.

The more I dive into this matter of whaling, and push my researches up to the
very spring-head of it so much the more am I impressed with its great
honourableness and antiquity; and especially when I find so many great
demi-gods and heroes, prophets of all sorts, who one way or other have shed
distinction upon it, I am transported with the reflection that I myself belong,
though but subordinately, to so emblazoned a fraternity.

The gallant Perseus, a son of Jupiter, was the first whaleman; and to the
eternal honour of our calling be it said, that the first whale attacked by our
brotherhood was not killed with any sordid intent. Those were the knightly days
of our profession, when we only bore arms to succor the distressed, and not to
fill men’s lamp-feeders. Every one knows the fine story of Perseus and
Andromeda; how the lovely Andromeda, the daughter of a king, was tied to a rock
on the sea-coast, and as Leviathan was in the very act of carrying her off,
Perseus, the prince of whalemen, intrepidly advancing, harpooned the monster,
and delivered and married the maid. It was an admirable artistic exploit,
rarely achieved by the best harpooneers of the present day; inasmuch as this
Leviathan was slain at the very first dart. And let no man doubt this Arkite
story; for in the ancient Joppa, now Jaffa, on the Syrian coast, in one of the
Pagan temples, there stood for many ages the vast skeleton of a whale, which
the city’s legends and all the inhabitants asserted to be the identical bones
of the monster that Perseus slew. When the Romans took Joppa, the same skeleton
was carried to Italy in triumph. What seems most singular and suggestively
important in this story, is this: it was from Joppa that Jonah set sail.

Akin to the adventure of Perseus and Andromeda — indeed, by some supposed to be
indirectly derived from it — is that famous story of St. George and the Dragon;
which dragon I maintain to have been a whale; for in many old chronicles whales
and dragons are strangely jumbled together, and often stand for each other.
“Thou art as a lion of the waters, and as a dragon of the sea,” saith Ezekiel;
hereby, plainly meaning a whale; in truth, some versions of the Bible use that
word itself. Besides, it would much subtract from the glory of the exploit had
St. George but encountered a crawling reptile of the land, instead of doing
battle with the great monster of the deep. Any man may kill a snake, but only a
Perseus, a St. George, a Coffin, have the heart in them to march boldly up to a
whale.

Let not the modern paintings of this scene mislead us; for though the creature
encountered by that valiant whaleman of old is vaguely represented of a
griffin-like shape, and though the battle is depicted on land and the saint on
horseback, yet considering the great ignorance of those times, when the true
form of the whale was unknown to artists; and considering that as in Perseus’
case, St. George’s whale might have crawled up out of the sea on the beach; and
considering that the animal ridden by St. George might have been only a large
seal, or sea-horse; bearing all this in mind, it will not appear altogether
incompatible with the sacred legend and the ancientest draughts of the scene,
to hold this so-called dragon no other than the great Leviathan himself. In
fact, placed before the strict and piercing truth, this whole story will fare
like that fish, flesh, and fowl idol of the Philistines, Dagon by name; who
being planted before the ark of Israel, his horse’s head and both the palms of
his hands fell off from him, and only the stump or fishy part of him remained.
Thus, then, one of our own noble stamp, even a whaleman, is the tutelary
guardian of England; and by good rights, we harpooneers of Nantucket should be
enrolled in the most noble order of St. George. And therefore, let not the
knights of that honourable company (none of whom, I venture to say, have ever
had to do with a whale like their great patron), let them never eye a
Nantucketer with disdain, since even in our woollen frocks and tarred trowsers
we are much better entitled to St. George’s decoration than they.

Whether to admit Hercules among us or not, concerning this I long remained
dubious: for though according to the Greek mythologies, that antique Crockett
and Kit Carson — that brawny doer of rejoicing good deeds, was swallowed down
and thrown up by a whale; still, whether that strictly makes a whaleman of him,
that might be mooted. It nowhere appears that he ever actually harpooned his
fish, unless, indeed, from the inside. Nevertheless, he may be deemed a sort of
involuntary whaleman; at any rate the whale caught him, if he did not the
whale. I claim him for one of our clan.

But, by the best contradictory authorities, this Grecian story of Hercules and
the whale is considered to be derived from the still more ancient Hebrew story
of Jonah and the whale; and vice versa; certainly they are very similar. If I
claim the demigod then, why not the prophet?

Nor do heroes, saints, demigods, and prophets alone comprise the whole roll of
our order. Our grand master is still to be named; for like royal kings of old
times, we find the head waters of our fraternity in nothing short of the great
gods themselves. That wondrous oriental story is now to be rehearsed from the
Shaster, which gives us the dread Vishnoo, one of the three persons in the
godhead of the Hindoos; gives us this divine Vishnoo himself for our Lord; —
Vishnoo, who, by the first of his ten earthly incarnations, has for ever set
apart and sanctified the whale. When Brahma, or the God of Gods, saith the
Shaster, resolved to recreate the world after one of its periodical
dissolutions, he gave birth to Vishnoo, to preside over the work; but the
Vedas, or mystical books, whose perusal would seem to have been indispensable
to Vishnoo before beginning the creation, and which therefore must have
contained something in the shape of practical hints to young architects, these
Vedas were lying at the bottom of the waters; so Vishnoo became incarnate in a
whale, and sounding down in him to the uttermost depths, rescued the sacred
volumes. Was not this Vishnoo a whaleman, then? even as a man who rides a horse
is called a horseman?

Perseus, St. George, Hercules, Jonah, and Vishnoo! there’s a member-roll for
you! What club but the whaleman’s can head off like that?
